diff --git a/.githookignore b/.githookignore
deleted file mode 100644
index 9763080..0000000
--- a/.githookignore
+++ /dev/null
@@ -1,10 +0,0 @@
-app/code/core/Mage/Core/Helper/Js.php
-dev/tests
-app/code/community/Cm
-app/code/core/Mage/Dataflow/data/dataflow_setup/data-install-1.6.0.0.php
-app/code/core/Enterprise/Support/Model/Resource/Sysreport/Tool.php
-tools
-app/code/core/Mage/Paygate/Model/Authorizenet.php
-lib/Mage/Cache/Backend/File.php
-app/code/core/Zend/Date.php
-app/code/core/Zend/Mime.php
diff --git a/.gitignore b/.gitignore
deleted file mode 100644
index bc94eda..0000000
--- a/.gitignore
+++ /dev/null
@@ -1,44 +0,0 @@
-/.buildpath
-/.cache
-/.htaccess
-/.metadata
-/.project
-/.settings
-/index.php
-/nbproject
-/sitemap
-/staging
-/.htaccess.orig
-/.idea
-/.phpstorm.meta.php
-.sass-cache
-/app/config_sandbox
-/app/etc/local.xml
-/app/etc/local.xml.*
-/app/etc/modules/XEnterprise_Enabler.xml
-/downloader/.cache
-/downloader/cache.cfg
-/downloader/connect.cfg
-/lib/flex/uploader/.actionScriptProperties
-/lib/flex/uploader/.flexProperties
-/lib/flex/uploader/.project
-/lib/flex/uploader/.settings
-/lib/flex/varien/.actionScriptProperties
-/lib/flex/varien/.flexLibProperties
-/lib/flex/varien/.project
-/lib/flex/varien/.settings
-/media/*
-/media/customer/*
-/media/downloadable/*
-/media/xmlconnect/*
-/var/*
-/skin/frontend/rwd/*/scss/.sass-cache
-dev/api-tests/config.php
-dev/api-tests/integration/tmp/*
-dev/api-tests/integration/framework/local-mysql.xml
-dev/tests/static/report/*
-dev/tests/static/phpunit.xml
-dev/tests/unit/phpunit.xml
-dev/tests/integration/phpunit.xml
-dev/tests/integration/etc/local-mysql.xml
-dev/tests/integration/tmp/*
diff --git a/RELEASE_NOTES.txt b/RELEASE_NOTES.txt
index 8188dd1..ba9b1c0 100644
--- a/RELEASE_NOTES.txt
+++ b/RELEASE_NOTES.txt
@@ -1,3 +1,13 @@
+==== 1.9.3.7 ====
+~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
+~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
+] NOTE: Current Release Notes are maintained at:                                                                              [
+]                                                                                                                             [
+] http://devdocs.magento.com/guides/m1x/ce19-ee114/ce1.9_release-notes.html                                  [
+]                                                                                                                             [
+~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
+~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
+
 ==== 1.9.3.6 ====
 ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
diff --git a/app/Mage.php b/app/Mage.php
index 566027d..d66756b 100644
--- a/app/Mage.php
+++ b/app/Mage.php
@@ -171,7 +171,7 @@ final class Mage
             'major'     => '1',
             'minor'     => '9',
             'revision'  => '3',
-            'patch'     => '6',
+            'patch'     => '7',
             'stability' => '',
             'number'    => '',
         );
@@ -805,7 +805,12 @@ final class Mage
         static $loggers = array();
 
         $level  = is_null($level) ? Zend_Log::DEBUG : $level;
-        $file = empty($file) ? 'system.log' : $file;
+        $file = empty($file) ? 'system.log' : basename($file);
+
+        // Validate file extension before save. Allowed file extensions: log, txt, html, csv
+        if (!self::helper('log')->isLogFileExtensionValid($file)) {
+            return;
+        }
 
         try {
             if (!isset($loggers[$file])) {
diff --git a/app/code/core/Mage/Adminhtml/Block/Report/Review/Detail.php b/app/code/core/Mage/Adminhtml/Block/Report/Review/Detail.php
index 0276953..20616e0 100644
--- a/app/code/core/Mage/Adminhtml/Block/Report/Review/Detail.php
+++ b/app/code/core/Mage/Adminhtml/Block/Report/Review/Detail.php
@@ -40,7 +40,7 @@ class Mage_Adminhtml_Block_Report_Review_Detail extends Mage_Adminhtml_Block_Wid
         $this->_controller = 'report_review_detail';
 
         $product = Mage::getModel('catalog/product')->load($this->getRequest()->getParam('id'));
-        $this->_headerText = Mage::helper('reports')->__('Reviews for %s', $product->getName());
+        $this->_headerText = Mage::helper('reports')->__('Reviews for %s', $this->escapeHtml($product->getName()));
 
         parent::__construct();
         $this->_removeButton('add');
diff --git a/app/code/core/Mage/Adminhtml/Block/Report/Tag/Product/Detail.php b/app/code/core/Mage/Adminhtml/Block/Report/Tag/Product/Detail.php
index 1724d60..5ea916b 100644
--- a/app/code/core/Mage/Adminhtml/Block/Report/Tag/Product/Detail.php
+++ b/app/code/core/Mage/Adminhtml/Block/Report/Tag/Product/Detail.php
@@ -41,7 +41,7 @@ class Mage_Adminhtml_Block_Report_Tag_Product_Detail extends Mage_Adminhtml_Bloc
 
         $product = Mage::getModel('catalog/product')->load($this->getRequest()->getParam('id'));
 
-        $this->_headerText = Mage::helper('reports')->__('Tags submitted to %s', $product->getName());
+        $this->_headerText = Mage::helper('reports')->__('Tags submitted to %s', $this->escapeHtml($product->getName()));
         parent::__construct();
         $this->_removeButton('add');
         $this->setBackUrl($this->getUrl('*/report_tag/product/'));
diff --git a/app/code/core/Mage/Adminhtml/Block/Review/Add.php b/app/code/core/Mage/Adminhtml/Block/Review/Add.php
index ebfca2c..ba04545 100644
--- a/app/code/core/Mage/Adminhtml/Block/Review/Add.php
+++ b/app/code/core/Mage/Adminhtml/Block/Review/Add.php
@@ -99,7 +99,7 @@ class Mage_Adminhtml_Block_Review_Add extends Mage_Adminhtml_Block_Widget_Form_C
                         } else if( response.id ){
                             $("product_id").value = response.id;
 
-                            $("product_name").innerHTML = \'<a href="' . $this->getUrl('*/catalog_product/edit') . 'id/\' + response.id + \'" target="_blank">\' + response.name + \'</a>\';
+                            $("product_name").innerHTML = \'<a href="' . $this->getUrl('*/catalog_product/edit') . 'id/\' + response.id + \'" target="_blank">\' + response.name.escapeHTML() + \'</a>\';
                         } else if( response.message ) {
                             alert(response.message);
                         }
diff --git a/app/code/core/Mage/Adminhtml/Block/Review/Edit/Form.php b/app/code/core/Mage/Adminhtml/Block/Review/Edit/Form.php
index 4d69760..0ec00d1 100644
--- a/app/code/core/Mage/Adminhtml/Block/Review/Edit/Form.php
+++ b/app/code/core/Mage/Adminhtml/Block/Review/Edit/Form.php
@@ -50,9 +50,10 @@ class Mage_Adminhtml_Block_Review_Edit_Form extends Mage_Adminhtml_Block_Widget_
 
         $fieldset->addField('product_name', 'note', array(
             'label'     => Mage::helper('review')->__('Product'),
-            'text'      => '<a href="' . $this->getUrl('*/catalog_product/edit', array('id' => $product->getId())) . '" onclick="this.target=\'blank\'">' . $product->getName() . '</a>'
+            'text'      => '<a href="' . $this->getUrl('*/catalog_product/edit', array('id' => $product->getId())) . '" onclick="this.target=\'blank\'">' . $this->escapeHtml($product->getName()) . '</a>'
         ));
 
+        $customerText = '';
         if ($customer->getId()) {
             $customerText = Mage::helper('review')->__('<a href="%1$s" onclick="this.target=\'blank\'">%2$s</a> <a href="mailto:%3$s">(%3$s)</a>', $this->getUrl('*/customer/edit', array('id' => $customer->getId(), 'active_tab' => 'review')), $this->escapeHtml($customer->getName()), $this->escapeHtml($customer->getEmail()));
         } else {
diff --git a/app/code/core/Mage/Adminhtml/Controller/Action.php b/app/code/core/Mage/Adminhtml/Controller/Action.php
index b378fe6..147b04b 100644
--- a/app/code/core/Mage/Adminhtml/Controller/Action.php
+++ b/app/code/core/Mage/Adminhtml/Controller/Action.php
@@ -186,7 +186,7 @@ class Mage_Adminhtml_Controller_Action extends Mage_Core_Controller_Varien_Actio
                     'message' => $_keyErrorMsg
                 )));
             } else {
-                if ($_keyErrorMsg != ''){
+                if (!$_isValidFormKey){
                     Mage::getSingleton('adminhtml/session')->addError($_keyErrorMsg);
                 }
                 $this->_redirect( Mage::getSingleton('admin/session')->getUser()->getStartupPageUrl() );
diff --git a/app/code/core/Mage/Adminhtml/Model/LayoutUpdate/Validator.php b/app/code/core/Mage/Adminhtml/Model/LayoutUpdate/Validator.php
index e4a4b30..dcc494e 100644
--- a/app/code/core/Mage/Adminhtml/Model/LayoutUpdate/Validator.php
+++ b/app/code/core/Mage/Adminhtml/Model/LayoutUpdate/Validator.php
@@ -142,7 +142,7 @@ class Mage_Adminhtml_Model_LayoutUpdate_Validator extends Zend_Validate_Abstract
     protected function _validateTemplatePath(array $templatePaths)
     {
         foreach ($templatePaths as $path) {
-            if (strpos($path, '../') !== false) {
+            if (strpos($path, '..' . DS) !== false) {
                 throw new Exception();
             }
         }
diff --git a/app/code/core/Mage/Adminhtml/Model/System/Config/Backend/Filename.php b/app/code/core/Mage/Adminhtml/Model/System/Config/Backend/Filename.php
index b3b142b..5b68d2e 100644
--- a/app/code/core/Mage/Adminhtml/Model/System/Config/Backend/Filename.php
+++ b/app/code/core/Mage/Adminhtml/Model/System/Config/Backend/Filename.php
@@ -27,10 +27,37 @@
 
 class Mage_Adminhtml_Model_System_Config_Backend_Filename extends Mage_Core_Model_Config_Data
 {
+
+    /**
+     * Config path for system log file.
+     */
+    const DEV_LOG_FILE_PATH = 'dev/log/file';
+
+    /**
+     * Config path for exception log file.
+     */
+    const DEV_LOG_EXCEPTION_FILE_PATH = 'dev/log/exception_file';
+
+    /**
+     * Processing object before save data
+     *
+     * @return Mage_Adminhtml_Model_System_Config_Backend_Filename
+     * @throws Mage_Core_Exception
+     */
     protected function _beforeSave()
     {
-        $value = $this->getValue();
-        $value = basename($value);
+        $value      = $this->getValue();
+        $configPath = $this->getPath();
+        $value      = basename($value);
+
+        // if dev/log setting, validate log file extension.
+        if ($configPath == self::DEV_LOG_FILE_PATH || $configPath == self::DEV_LOG_EXCEPTION_FILE_PATH) {
+            if (!Mage::helper('log')->isLogFileExtensionValid($value)) {
+                throw Mage::exception('Mage_Core', Mage::helper('adminhtml')->__
+                ('Invalid file extension used for log file. Allowed file extensions: log, txt, html, csv'));
+            }
+        }
+
         $this->setValue($value);
         return $this;
     }
diff --git a/app/code/core/Mage/Api/Helper/Data.php b/app/code/core/Mage/Api/Helper/Data.php
index 5cbdfde..1e0de32 100644
--- a/app/code/core/Mage/Api/Helper/Data.php
+++ b/app/code/core/Mage/Api/Helper/Data.php
@@ -346,4 +346,47 @@ class Mage_Api_Helper_Data extends Mage_Core_Helper_Abstract
             $conditionValue = explode($delimiter, $conditionValue);
         }
     }
+
+    /**
+     * Get wsdl cache id
+     *
+     * @return string
+     */
+    public function getCacheId()
+    {
+        return 'wsdl_config_global_' . md5($this->getServiceUrl('*/*/*'));
+    }
+
+    /**
+     * Get service url
+     *
+     * @param string|null $routePath
+     * @param array|null $routeParams
+     * @param bool $htmlSpecialChars
+     * @return string
+     * @throws Zend_Uri_Exception
+     */
+    public function getServiceUrl($routePath = null, $routeParams = null, $htmlSpecialChars = false)
+    {
+        $request = Mage::app()->getRequest();
+
+        if (is_null($routeParams)) {
+            $routeParams = array();
+        }
+
+        $routeParams['_nosid'] = true;
+
+        /** @var Mage_Core_Model_Url $urlModel */
+        $urlModel = Mage::getSingleton('core/url');
+        $url = $urlModel->getUrl($routePath, $routeParams);
+        $uri = Zend_Uri_Http::fromString($url);
+        $uri->setHost($request->getHttpHost());
+        if (!$urlModel->getRouteFrontName()) {
+            $uri->setPath('/' . trim($request->getBasePath() . '/api.php', '/'));
+        } else {
+            $uri->setPath($request->getBaseUrl() . $request->getPathInfo());
+        }
+
+        return $htmlSpecialChars === true ? htmlspecialchars($uri) : (string)$uri;
+    }
 }
diff --git a/app/code/core/Mage/Api/Model/Server/Adapter/Soap.php b/app/code/core/Mage/Api/Model/Server/Adapter/Soap.php
index 1e2e0fe..202dca5 100644
--- a/app/code/core/Mage/Api/Model/Server/Adapter/Soap.php
+++ b/app/code/core/Mage/Api/Model/Server/Adapter/Soap.php
@@ -70,7 +70,7 @@ class Mage_Api_Model_Server_Adapter_Soap
             unset($queryParams['wsdl']);
         }
 
-        $wsdlConfig->setUrl(htmlspecialchars(Mage::getUrl('*/*/*', array('_query'=>$queryParams))));
+        $wsdlConfig->setUrl(Mage::helper('api')->getServiceUrl('*/*/*', array('_query' => $queryParams), true));
         $wsdlConfig->setName('Magento');
         $wsdlConfig->setHandler($this->getHandler());
         return $wsdlConfig;
@@ -229,8 +229,8 @@ class Mage_Api_Model_Server_Adapter_Soap
             ->setUseSession(false);
 
         $wsdlUrl = $params !== null
-            ? $urlModel->getUrl('*/*/*', array('_current' => true, '_query' => $params))
-            : $urlModel->getUrl('*/*/*');
+            ? Mage::helper('api')->getServiceUrl('*/*/*', array('_current' => true, '_query' => $params))
+            : Mage::helper('api')->getServiceUrl('*/*/*');
 
         if ( $withAuth ) {
             $phpAuthUser = rawurlencode($this->getController()->getRequest()->getServer('PHP_AUTH_USER', false));
diff --git a/app/code/core/Mage/Api/Model/Wsdl/Config.php b/app/code/core/Mage/Api/Model/Wsdl/Config.php
index f3bb016..c8a333c 100644
--- a/app/code/core/Mage/Api/Model/Wsdl/Config.php
+++ b/app/code/core/Mage/Api/Model/Wsdl/Config.php
@@ -37,7 +37,7 @@ class Mage_Api_Model_Wsdl_Config extends Mage_Api_Model_Wsdl_Config_Base
 
     public function __construct($sourceData=null)
     {
-        $this->setCacheId('wsdl_config_global');
+        $this->setCacheId(Mage::helper('api')->getCacheId());
         parent::__construct($sourceData);
     }
 
diff --git a/app/code/core/Mage/Api/Model/Wsdl/Config/Base.php b/app/code/core/Mage/Api/Model/Wsdl/Config/Base.php
index 4c46cfc..1f86403 100644
--- a/app/code/core/Mage/Api/Model/Wsdl/Config/Base.php
+++ b/app/code/core/Mage/Api/Model/Wsdl/Config/Base.php
@@ -54,7 +54,7 @@ class Mage_Api_Model_Wsdl_Config_Base extends Varien_Simplexml_Config
         $this->_wsdlVariables = new Varien_Object(
             array(
                 'name' => 'Magento',
-                'url'  => htmlspecialchars(Mage::getUrl('*/*/*', array('_query' => $queryParams)))
+                'url'  => Mage::helper('api')->getServiceUrl('*/*/*', array('_query' => $queryParams), true)
             )
         );
         parent::__construct($sourceData);
diff --git a/app/code/core/Mage/Core/Helper/String.php b/app/code/core/Mage/Core/Helper/String.php
index 54a5ec9..2acdd1e 100644
--- a/app/code/core/Mage/Core/Helper/String.php
+++ b/app/code/core/Mage/Core/Helper/String.php
@@ -516,4 +516,24 @@ class Mage_Core_Helper_String extends Mage_Core_Helper_Abstract
 
         return $ord;
     }
+
+    /**
+     * UnSerialize string
+     * @param $str
+     * @return mixed|null
+     * @throws Exception
+     */
+    public function unserialize($str)
+    {
+        $reader = new Unserialize_Reader_ArrValue('data');
+        $prevChar = null;
+        for ($i = 0; $i < strlen($str); $i++) {
+            $char = $str[$i];
+            $result = $reader->read($char, $prevChar);
+            if (!is_null($result)) {
+                return $result;
+            }
+            $prevChar = $char;
+        }
+    }
 }
diff --git a/app/code/core/Mage/Core/Model/File/Validator/Image.php b/app/code/core/Mage/Core/Model/File/Validator/Image.php
index 6a939c3..532a6b5 100644
--- a/app/code/core/Mage/Core/Model/File/Validator/Image.php
+++ b/app/code/core/Mage/Core/Model/File/Validator/Image.php
@@ -91,10 +91,7 @@ class Mage_Core_Model_File_Validator_Image
         list($imageWidth, $imageHeight, $fileType) = getimagesize($filePath);
         if ($fileType) {
             if ($this->isImageType($fileType)) {
-                /**
-                 * if 'general/reprocess_images/active' false then skip image reprocessing.
-                 * NOTE: If you turn off images reprocessing, then your upload images process may cause security risks.
-                 */
+                /** if 'general/reprocess_images/active' false then skip image reprocessing. */
                 if (!Mage::getStoreConfigFlag('general/reprocess_images/active')) {
                     return null;
                 }
diff --git a/app/code/core/Mage/Core/etc/config.xml b/app/code/core/Mage/Core/etc/config.xml
index 732dfe0..4b61da7 100644
--- a/app/code/core/Mage/Core/etc/config.xml
+++ b/app/code/core/Mage/Core/etc/config.xml
@@ -467,6 +467,7 @@
                     </protected>
                 </public_files_valid_paths>
             </file>
+            <!-- NOTE: If you turn off images reprocessing, then your upload images process may cause security risks. -->
             <reprocess_images>
                 <active>1</active>
             </reprocess_images>
diff --git a/app/code/core/Mage/Core/etc/system.xml b/app/code/core/Mage/Core/etc/system.xml
index 964a806..7228fdb 100644
--- a/app/code/core/Mage/Core/etc/system.xml
+++ b/app/code/core/Mage/Core/etc/system.xml
@@ -674,7 +674,7 @@
                             <show_in_default>1</show_in_default>
                             <show_in_website>1</show_in_website>
                             <show_in_store>1</show_in_store>
-                            <comment>Logging from Mage::log(). File is located in {{base_dir}}/var/log</comment>
+                            <comment>Logging from Mage::log(). File is located in {{base_dir}}/var/log. Allowed file extensions: log, txt, html, csv</comment>
                         </file>
                         <exception_file translate="label comment">
                             <label>Exceptions Log File Name</label>
@@ -684,7 +684,7 @@
                             <show_in_default>1</show_in_default>
                             <show_in_website>1</show_in_website>
                             <show_in_store>1</show_in_store>
-                            <comment>Logging from Mage::logException(). File is located in {{base_dir}}/var/log</comment>
+                            <comment>Logging from Mage::logException(). File is located in {{base_dir}}/var/log. Allowed file extensions: log, txt, html, csv</comment>
                         </exception_file>
                     </fields>
                 </log>
diff --git a/app/code/core/Mage/Customer/Model/Customer.php b/app/code/core/Mage/Customer/Model/Customer.php
index 309cc88..26eb04f 100644
--- a/app/code/core/Mage/Customer/Model/Customer.php
+++ b/app/code/core/Mage/Customer/Model/Customer.php
@@ -74,6 +74,11 @@ class Mage_Customer_Model_Customer extends Mage_Core_Model_Abstract
     const MINIMUM_PASSWORD_LENGTH = 6;
 
     /**
+     * Maximum Password Length
+     */
+    const MAXIMUM_PASSWORD_LENGTH = 256;
+
+    /**
      * Model event prefix
      *
      * @var string
@@ -876,6 +881,10 @@ class Mage_Customer_Model_Customer extends Mage_Core_Model_Abstract
             $errors[] = Mage::helper('customer')
                 ->__('The minimum password length is %s', self::MINIMUM_PASSWORD_LENGTH);
         }
+        if (strlen($password) && !Zend_Validate::is($password, 'StringLength', array('max' => self::MAXIMUM_PASSWORD_LENGTH))) {
+            $errors[] = Mage::helper('customer')
+                ->__('Please enter a password with at most %s characters.', self::MAXIMUM_PASSWORD_LENGTH);
+        }
         $confirmation = $this->getPasswordConfirmation();
         if ($password != $confirmation) {
             $errors[] = Mage::helper('customer')->__('Please make sure your passwords match.');
@@ -902,7 +911,7 @@ class Mage_Customer_Model_Customer extends Mage_Core_Model_Abstract
     }
 
     /**
-     * Validate customer attribute values on password reset
+     * Validate customer password on reset
      * @return bool
      */
     public function validateResetPassword()
@@ -916,6 +925,10 @@ class Mage_Customer_Model_Customer extends Mage_Core_Model_Abstract
             $errors[] = Mage::helper('customer')
                 ->__('The minimum password length is %s', self::MINIMUM_PASSWORD_LENGTH);
         }
+        if (!Zend_Validate::is($password, 'StringLength', array('max' => self::MAXIMUM_PASSWORD_LENGTH))) {
+            $errors[] = Mage::helper('customer')
+                ->__('Please enter a password with at most %s characters.', self::MAXIMUM_PASSWORD_LENGTH);
+        }
         $confirmation = $this->getPasswordConfirmation();
         if ($password != $confirmation) {
             $errors[] = Mage::helper('customer')->__('Please make sure your passwords match.');
diff --git a/app/code/core/Mage/Eav/Model/Entity/Attribute/Backend/Serialized.php b/app/code/core/Mage/Eav/Model/Entity/Attribute/Backend/Serialized.php
index 9d6374d..5921a66 100644
--- a/app/code/core/Mage/Eav/Model/Entity/Attribute/Backend/Serialized.php
+++ b/app/code/core/Mage/Eav/Model/Entity/Attribute/Backend/Serialized.php
@@ -83,7 +83,8 @@ class Mage_Eav_Model_Entity_Attribute_Backend_Serialized extends Mage_Eav_Model_
         $attrCode = $this->getAttribute()->getAttributeCode();
         if ($object->getData($attrCode)) {
             try {
-                $unserialized = unserialize($object->getData($attrCode));
+                $unserialized = Mage::helper('core/string')
+                    ->unserialize($object->getData($attrCode));
                 $object->setData($attrCode, $unserialized);
             } catch (Exception $e) {
                 $object->unsetData($attrCode);
diff --git a/app/code/core/Mage/Log/Helper/Data.php b/app/code/core/Mage/Log/Helper/Data.php
index 9ed8c35..8217304 100644
--- a/app/code/core/Mage/Log/Helper/Data.php
+++ b/app/code/core/Mage/Log/Helper/Data.php
@@ -36,6 +36,11 @@ class Mage_Log_Helper_Data extends Mage_Core_Helper_Abstract
      */
     protected $_logLevel;
 
+    /**
+     * Allowed extensions that can be used to create a log file
+     */
+    private $_allowedFileExtensions = array('log', 'txt', 'html', 'csv');
+
     public function __construct(array $data = array())
     {
         $this->_logLevel = isset($data['log_level']) ? $data['log_level']
@@ -72,4 +77,21 @@ class Mage_Log_Helper_Data extends Mage_Core_Helper_Abstract
     {
         return $this->_logLevel == Mage_Log_Model_Adminhtml_System_Config_Source_Loglevel::LOG_LEVEL_NONE;
     }
+
+    /**
+     * Checking if file extensions is allowed. If passed then return true.
+     *
+     * @param $file
+     * @return bool
+     */
+    public function isLogFileExtensionValid($file)
+    {
+        $result = false;
+        $validatedFileExtension = pathinfo($file, PATHINFO_EXTENSION);
+        if ($validatedFileExtension && in_array($validatedFileExtension, $this->_allowedFileExtensions)) {
+            $result = true;
+        }
+
+        return $result;
+    }
 }
diff --git a/app/code/core/Mage/Rule/Model/Abstract.php b/app/code/core/Mage/Rule/Model/Abstract.php
index bf3c33f..403c4d0 100644
--- a/app/code/core/Mage/Rule/Model/Abstract.php
+++ b/app/code/core/Mage/Rule/Model/Abstract.php
@@ -176,7 +176,7 @@ abstract class Mage_Rule_Model_Abstract extends Mage_Core_Model_Abstract
         if ($this->hasConditionsSerialized()) {
             $conditions = $this->getConditionsSerialized();
             if (!empty($conditions)) {
-                $conditions = unserialize($conditions);
+                $conditions = Mage::helper('core/unserializeArray')->unserialize($conditions);
                 if (is_array($conditions) && !empty($conditions)) {
                     $this->_conditions->loadArray($conditions);
                 }
@@ -215,7 +215,7 @@ abstract class Mage_Rule_Model_Abstract extends Mage_Core_Model_Abstract
         if ($this->hasActionsSerialized()) {
             $actions = $this->getActionsSerialized();
             if (!empty($actions)) {
-                $actions = unserialize($actions);
+                $actions = Mage::helper('core/unserializeArray')->unserialize($actions);
                 if (is_array($actions) && !empty($actions)) {
                     $this->_actions->loadArray($actions);
                 }
diff --git a/app/code/core/Mage/Sales/Block/Adminhtml/Billing/Agreement/Grid.php b/app/code/core/Mage/Sales/Block/Adminhtml/Billing/Agreement/Grid.php
index 953e7c4..2cd2550 100644
--- a/app/code/core/Mage/Sales/Block/Adminhtml/Billing/Agreement/Grid.php
+++ b/app/code/core/Mage/Sales/Block/Adminhtml/Billing/Agreement/Grid.php
@@ -94,7 +94,8 @@ class Mage_Sales_Block_Adminhtml_Billing_Agreement_Grid extends Mage_Adminhtml_B
         $this->addColumn('customer_email', array(
             'header'            => Mage::helper('sales')->__('Customer Email'),
             'index'             => 'customer_email',
-            'type'              => 'text'
+            'type'              => 'text',
+            'escape'            => true
         ));
 
         $this->addColumn('customer_firstname', array(
diff --git a/app/code/core/Zend/Form/Decorator/Form.php b/app/code/core/Zend/Form/Decorator/Form.php
new file mode 100644
index 0000000..511c520
--- /dev/null
+++ b/app/code/core/Zend/Form/Decorator/Form.php
@@ -0,0 +1,143 @@
+<?php
+/**
+ * Zend Framework
+ *
+ * LICENSE
+ *
+ * This source file is subject to the new BSD license that is bundled
+ * with this package in the file LICENSE.txt.
+ * It is also available through the world-wide-web at this URL:
+ * http://framework.zend.com/license/new-bsd
+ * If you did not receive a copy of the license and are unable to
+ * obtain it through the world-wide-web, please send an email
+ * to license@zend.com so we can send you a copy immediately.
+ *
+ * @category   Zend
+ * @package    Zend_Form
+ * @subpackage Decorator
+ * @copyright  Copyright (c) 2005-2015 Zend Technologies USA Inc. (http://www.zend.com)
+ * @license    http://framework.zend.com/license/new-bsd     New BSD License
+ */
+
+/** Zend_Form_Decorator_Abstract */
+#require_once 'Zend/Form/Decorator/Abstract.php';
+
+/**
+ * This class replaces default Zend_Form_Decorator_Form because of problem described in MPERF-9707/MPERF-9769
+ * The only difference between current class and original one is overwritten implementation of render method
+ *
+ * Zend_Form_Decorator_Form
+ *
+ * Render a Zend_Form object.
+ *
+ * Accepts following options:
+ * - separator: Separator to use between elements
+ * - helper: which view helper to use when rendering form. Should accept three
+ *   arguments, string content, a name, and an array of attributes.
+ *
+ * Any other options passed will be used as HTML attributes of the form tag.
+ *
+ * @category   Zend
+ * @package    Zend_Form
+ * @subpackage Decorator
+ * @copyright  Copyright (c) 2005-2015 Zend Technologies USA Inc. (http://www.zend.com)
+ * @license    http://framework.zend.com/license/new-bsd     New BSD License
+ * @version    $Id$
+ */
+class Zend_Form_Decorator_Form extends Zend_Form_Decorator_Abstract
+{
+    /**
+     * Default view helper
+     * @var string
+     */
+    protected $_helper = 'form';
+
+    /**
+     * Set view helper for rendering form
+     *
+     * @param  string $helper
+     * @return Zend_Form_Decorator_Form
+     */
+    public function setHelper($helper)
+    {
+        $this->_helper = (string) $helper;
+        return $this;
+    }
+
+    /**
+     * Get view helper for rendering form
+     *
+     * @return string
+     */
+    public function getHelper()
+    {
+        if (null !== ($helper = $this->getOption('helper'))) {
+            $this->setHelper($helper);
+            $this->removeOption('helper');
+        }
+        return $this->_helper;
+    }
+
+    /**
+     * Retrieve decorator options
+     *
+     * Assures that form action and method are set, and sets appropriate
+     * encoding type if current method is POST.
+     *
+     * @return array
+     */
+    public function getOptions()
+    {
+        if (null !== ($element = $this->getElement())) {
+            if ($element instanceof Zend_Form) {
+                $element->getAction();
+                $method = $element->getMethod();
+                if ($method == Zend_Form::METHOD_POST) {
+                    $this->setOption('enctype', 'application/x-www-form-urlencoded');
+                }
+                foreach ($element->getAttribs() as $key => $value) {
+                    $this->setOption($key, $value);
+                }
+            } elseif ($element instanceof Zend_Form_DisplayGroup) {
+                foreach ($element->getAttribs() as $key => $value) {
+                    $this->setOption($key, $value);
+                }
+            }
+        }
+
+        if (isset($this->_options['method'])) {
+            $this->_options['method'] = strtolower($this->_options['method']);
+        }
+
+        return $this->_options;
+    }
+
+    /**
+     * Render a form
+     *
+     * Replaces $content entirely from currently set element.
+     *
+     * @param  string $content
+     * @return string
+     */
+    public function render($content)
+    {
+        $form    = $this->getElement();
+        $view    = $form->getView();
+        if (null === $view) {
+            return $content;
+        }
+
+        $helper        = $this->getHelper();
+        $attribs       = $this->getOptions();
+        $name          = $form->getFullyQualifiedName();
+        $attribs['id'] = $form->getId();
+        if ($helper == 'unserialize') {
+            $filter = new Varien_Filter_FormElementName(true);
+            if($filter->filter($name) != $name){
+                throw new Zend_Form_Exception(sprintf('Invalid element name:"%s"', $name));
+            }
+        }
+        return $view->$helper($name, $attribs, $content);
+    }
+}
diff --git a/app/design/adminhtml/default/default/template/backup/dialogs.phtml b/app/design/adminhtml/default/default/template/backup/dialogs.phtml
index 76ef54a..63fb335 100644
--- a/app/design/adminhtml/default/default/template/backup/dialogs.phtml
+++ b/app/design/adminhtml/default/default/template/backup/dialogs.phtml
@@ -158,7 +158,7 @@
                                 <td class="value">
                                     <!-- This is a dummy hidden field to trick firefox from auto filling the password -->
                                     <input type="password" class="input-text no-display" name="dummy" id="dummy" />
-                                    <input type="password" name="ftp_pass" id="ftp_pass" autocomplete="new-pawwsord">
+                                    <input type="password" name="ftp_pass" id="ftp_pass" autocomplete="new-password">
                                 </td>
                             </tr>
                             <tr>
diff --git a/app/design/adminhtml/default/default/template/sales/billing/agreement/view/tab/info.phtml b/app/design/adminhtml/default/default/template/sales/billing/agreement/view/tab/info.phtml
index 91a70c2..83a2c9b 100644
--- a/app/design/adminhtml/default/default/template/sales/billing/agreement/view/tab/info.phtml
+++ b/app/design/adminhtml/default/default/template/sales/billing/agreement/view/tab/info.phtml
@@ -41,7 +41,7 @@
                     <th><?php echo $this->__('Customer'); ?></th>
                     <td>
                         <a href="<?php echo $this->getCustomerUrl(); ?>">
-                            <?php echo $this->getCustomerEmail() ?>
+                            <?php echo $this->escapeHtml($this->getCustomerEmail()) ?>
                         </a>
                     </td>
                 </tr>
diff --git a/app/design/adminhtml/default/default/template/xmlconnect/edit/tab/content.phtml b/app/design/adminhtml/default/default/template/xmlconnect/edit/tab/content.phtml
index 441a3b9..8e2e8f6 100644
--- a/app/design/adminhtml/default/default/template/xmlconnect/edit/tab/content.phtml
+++ b/app/design/adminhtml/default/default/template/xmlconnect/edit/tab/content.phtml
@@ -107,7 +107,7 @@
         init : function() {
             $('content_pages').update('');
             <?php foreach($this->getPages() as $page): ?>
-                this.pageOptions += '<option value="<?php echo $helper->jsQuoteEscape($page['value']) ?>"><?php echo $helper->jsQuoteEscape($page['label']) ?></option>';
+                this.pageOptions += '<option value="<?php echo $helper->jsQuoteEscape($page['value']) ?>"><?php echo $helper->quoteEscape($page['label']) ?></option>';
             <?php endforeach; ?>
         },
         showPage : function(node, label, idValue) {
diff --git a/app/design/adminhtml/default/default/template/xmlconnect/edit/tab/design/image_edit.phtml b/app/design/adminhtml/default/default/template/xmlconnect/edit/tab/design/image_edit.phtml
index 0ab1038..f75a370 100644
--- a/app/design/adminhtml/default/default/template/xmlconnect/edit/tab/design/image_edit.phtml
+++ b/app/design/adminhtml/default/default/template/xmlconnect/edit/tab/design/image_edit.phtml
@@ -50,7 +50,7 @@
                         <option value=""><?php echo $this->__('CMS Pages haven\'t been found.'); ?></option>
                     <?php endif;?>
                     <?php foreach ($pages as $page):?>
-                        <option value="<?php echo $page['value']; ?>"><?php echo $page['label']; ?></option>
+                        <option value="<?php echo $page['value']; ?>"><?php echo Mage::helper('core')->quoteEscape($page['label']); ?></option>
                     <?php endforeach;?>
                 </select>
             </div>
diff --git a/app/locale/en_US/Mage_Adminhtml.csv b/app/locale/en_US/Mage_Adminhtml.csv
index d249022..982db98 100644
--- a/app/locale/en_US/Mage_Adminhtml.csv
+++ b/app/locale/en_US/Mage_Adminhtml.csv
@@ -487,6 +487,7 @@
 "Invalid directory: %s","Invalid directory: %s"
 "Invalid email address ""%s"".","Invalid email address ""%s""."
 "Invalid email address.","Invalid email address."
+"Invalid file extension used for log file. Allowed file extensions: log, txt, html, csv","Invalid file extension used for log file. Allowed file extensions: log, txt, html, csv"
 "Invalid file: %s","Invalid file: %s"
 "Invalid input data for %s => %s rate","Invalid input data for %s => %s rate"
 "Invalid parent block for this block","Invalid parent block for this block"
diff --git a/app/locale/en_US/Mage_Core.csv b/app/locale/en_US/Mage_Core.csv
index 8e630b6..0526678 100644
--- a/app/locale/en_US/Mage_Core.csv
+++ b/app/locale/en_US/Mage_Core.csv
@@ -183,7 +183,9 @@
 "Locale Options","Locale Options"
 "Log Settings","Log Settings"
 "Logging from Mage::log(). File is located in {{base_dir}}/var/log","Logging from Mage::log(). File is located in {{base_dir}}/var/log"
+"Logging from Mage::log(). File is located in {{base_dir}}/var/log. Allowed file extensions: log, txt, html, csv","Logging from Mage::log(). File is located in {{base_dir}}/var/log. Allowed file extensions: log, txt, html, csv"
 "Logging from Mage::logException(). File is located in {{base_dir}}/var/log","Logging from Mage::logException(). File is located in {{base_dir}}/var/log"
+"Logging from Mage::logException(). File is located in {{base_dir}}/var/log. Allowed file extensions: log, txt, html, csv","Logging from Mage::logException(). File is located in {{base_dir}}/var/log. Allowed file extensions: log, txt, html, csv"
 "Login is Case Sensitive","Login is Case Sensitive"
 "Logo Image","Logo Image"
 "Logo Image Alt","Logo Image Alt"
diff --git a/app/locale/en_US/Mage_Customer.csv b/app/locale/en_US/Mage_Customer.csv
index b2f257c..c9eabc8 100644
--- a/app/locale/en_US/Mage_Customer.csv
+++ b/app/locale/en_US/Mage_Customer.csv
@@ -278,6 +278,7 @@
 "Per Website","Per Website"
 "Personal Information","Personal Information"
 "Please enter a number 1 or greater in this field.","Please enter a number 1 or greater in this field."
+"Please enter a password with at most %s characters.","Please enter a password with at most %s characters."
 "Please enter a valid date between %s and %s at %s.","Please enter a valid date between %s and %s at %s."
 "Please enter a valid date equal to or greater than %s at %s.","Please enter a valid date equal to or greater than %s at %s."
 "Please enter a valid date less than or equal to %s at %s.","Please enter a valid date less than or equal to %s at %s."
diff --git a/downloader/Maged/Controller.php b/downloader/Maged/Controller.php
index 13aaf70..cd2b94b 100644
--- a/downloader/Maged/Controller.php
+++ b/downloader/Maged/Controller.php
@@ -1060,7 +1060,7 @@ final class Maged_Controller
             'major'     => '1',
             'minor'     => '9',
             'revision'  => '3',
-            'patch'     => '6',
+            'patch'     => '7',
             'stability' => '',
             'number'    => '',
         );
diff --git a/js/mage/adminhtml/backup.js b/js/mage/adminhtml/backup.js
index c7ebba7..1fa4529 100644
--- a/js/mage/adminhtml/backup.js
+++ b/js/mage/adminhtml/backup.js
@@ -97,7 +97,8 @@ AdminBackup.prototype = {
 
         $$('#ftp-credentials-container input').each(function(item) {
             if (item.name == 'ftp_path') return;
-            $('use_ftp').checked ? item.addClassName('required-entry') : item.removeClassName('required-entry');
+            $('use_ftp').checked && item.name != 'dummy' ?
+                item.addClassName('required-entry') : item.removeClassName('required-entry');
         });
 
         $(divId).show().setStyle({
diff --git a/lib/Varien/Filter/FormElementName.php b/lib/Varien/Filter/FormElementName.php
new file mode 100644
index 0000000..12e33cc
--- /dev/null
+++ b/lib/Varien/Filter/FormElementName.php
@@ -0,0 +1,53 @@
+<?php
+/**
+ * Magento
+ *
+ * NOTICE OF LICENSE
+ *
+ * This source file is subject to the Open Software License (OSL 3.0)
+ * that is bundled with this package in the file LICENSE.txt.
+ * It is also available through the world-wide-web at this URL:
+ * http://opensource.org/licenses/osl-3.0.php
+ * If you did not receive a copy of the license and are unable to
+ * obtain it through the world-wide-web, please send an email
+ * to license@magento.com so we can send you a copy immediately.
+ *
+ * DISCLAIMER
+ *
+ * Do not edit or add to this file if you wish to upgrade Magento to newer
+ * versions in the future. If you wish to customize Magento for your
+ * needs please refer to http://www.magento.com for more information.
+ *
+ * @category    Varien
+ * @package     Varien_Filter
+ * @copyright  Copyright (c) 2006-2017 X.commerce, Inc. and affiliates (http://www.magento.com)
+ * @license    http://opensource.org/licenses/osl-3.0.php  Open Software License (OSL 3.0)
+ */
+
+
+class Varien_Filter_FormElementName extends Zend_Filter_Alnum
+{
+    /**
+     * Defined by Zend_Filter_Interface
+     *
+     * Returns the string $value, removing all but alphabetic (including -_;) and digit characters
+     *
+     * @param  string $value
+     * @return string
+     */
+    public function filter($value)
+    {
+        $whiteSpace = $this->allowWhiteSpace ? '\s' : '';
+        if (!self::$_unicodeEnabled) {
+            // POSIX named classes are not supported, use alternative a-zA-Z0-9 match
+            $pattern = '/[^a-zA-Z0-9\[\];_\-' . $whiteSpace . ']/';
+        } else if (self::$_meansEnglishAlphabet) {
+            //The Alphabet means english alphabet.
+            $pattern = '/[^a-zA-Z0-9\[\];_\-'  . $whiteSpace . ']/u';
+        } else {
+            //The Alphabet means each language's alphabet.
+            $pattern = '/[^\p{L}\p{N}\[\];_\-' . $whiteSpace . ']/u';
+        }
+        return preg_replace($pattern, '', (string) $value);
+    }
+}
diff --git a/var/package/Cm_RedisSession-1.9.3.6.xml b/var/package/Cm_RedisSession-1.9.3.6.xml
deleted file mode 100644
index 0864444..0000000
--- a/var/package/Cm_RedisSession-1.9.3.6.xml
+++ /dev/null
@@ -1,18 +0,0 @@
-<?xml version="1.0"?>
-<package>
-    <name>Cm_RedisSession</name>
-    <version>1.9.3.6</version>
-    <stability>stable</stability>
-    <license uri="http://framework.zend.com/license/new-bsd">New BSD</license>
-    <channel>community</channel>
-    <extends/>
-    <summary>Redis session</summary>
-    <description>Redis seesion</description>
-    <notes>1.9.3.6</notes>
-    <authors><author><name>Colin Mollenhour</name><user>core</user><email>colin@mollenhour.com</email></author></authors>
-    <date>2017-09-14</date>
-    <time>17:34:17</time>
-    <contents><target name="magecommunity"><dir name="Cm"><dir name="RedisSession"><dir name="Model"><file name="Session.php" hash="8a751a32ac85da38237012f6c4ac9077"/></dir><dir name="etc"><file name="config.xml" hash="6b32aa3b331c4504c44a7c01a24a0d3d"/></dir></dir></dir></target><target name="mageetc"><dir name="modules"><file name="Cm_RedisSession.xml" hash="f36278d589fa562d20d5182c8864a3dd"/></dir></target></contents>
-    <compatible/>
-    <dependencies><required><php><min>5.2.0</min><max>6.0.0</max></php><package><name>Lib_Credis</name><channel>community</channel><min>1.9.3.6</min><max>1.9.3.6</max></package></required></dependencies>
-</package>
diff --git a/var/package/Cm_RedisSession-1.9.3.7.xml b/var/package/Cm_RedisSession-1.9.3.7.xml
new file mode 100644
index 0000000..94b662e
--- /dev/null
+++ b/var/package/Cm_RedisSession-1.9.3.7.xml
@@ -0,0 +1,18 @@
+<?xml version="1.0"?>
+<package>
+    <name>Cm_RedisSession</name>
+    <version>1.9.3.7</version>
+    <stability>stable</stability>
+    <license uri="http://framework.zend.com/license/new-bsd">New BSD</license>
+    <channel>community</channel>
+    <extends/>
+    <summary>Redis session</summary>
+    <description>Redis seesion</description>
+    <notes>1.9.3.7</notes>
+    <authors><author><name>Colin Mollenhour</name><user>core</user><email>colin@mollenhour.com</email></author></authors>
+    <date>2017-11-07</date>
+    <time>11:21:05</time>
+    <contents><target name="magecommunity"><dir name="Cm"><dir name="RedisSession"><dir name="Model"><file name="Session.php" hash="8a751a32ac85da38237012f6c4ac9077"/></dir><dir name="etc"><file name="config.xml" hash="6b32aa3b331c4504c44a7c01a24a0d3d"/></dir></dir></dir></target><target name="mageetc"><dir name="modules"><file name="Cm_RedisSession.xml" hash="f36278d589fa562d20d5182c8864a3dd"/></dir></target></contents>
+    <compatible/>
+    <dependencies><required><php><min>5.2.0</min><max>6.0.0</max></php><package><name>Lib_Credis</name><channel>community</channel><min>1.9.3.7</min><max>1.9.3.7</max></package></required></dependencies>
+</package>
diff --git a/var/package/Interface_Adminhtml_Default-1.9.3.6.xml b/var/package/Interface_Adminhtml_Default-1.9.3.6.xml
deleted file mode 100644
index d6ff81a..0000000
--- a/var/package/Interface_Adminhtml_Default-1.9.3.6.xml
+++ /dev/null
@@ -1,18 +0,0 @@
-<?xml version="1.0"?>
-<package>
-    <name>Interface_Adminhtml_Default</name>
-    <version>1.9.3.6</version>
-    <stability>stable</stability>
-    <license uri="http://opensource.org/licenses/afl-3.0.php">AFL v3.0</license>
-    <channel>community</channel>
-    <extends/>
-    <summary>Default interface for Adminhtml</summary>
-    <description>Default interface for Adminhtml</description>
-    <notes>1.9.3.6</notes>
-    <authors><author><name>Magento Core Team</name><user>core</user><email>core@magentocommerce.com</email></author></authors>
-    <date>2017-09-14</date>
-    <time>17:34:17</time>
-    <contents><target name="magedesign"><dir name="adminhtml"><dir name="default"><dir name="default"><dir name="etc"><file name="theme.xml" hash="e69d0511b69b652a7d94077f2291575d"/></dir><dir name="layout"><file name="admin.xml" hash="df7fb40c1aee5d996ea3a802ca9c3e30"/><file name="adminnotification.xml" hash="83c5f6794a6f8cb470beee894091d2a2"/><file name="api2.xml" hash="581ae7db16c5adda7ccf94a43cdfd871"/><file name="authorizenet.xml" hash="735ee71b441d78a1a136d6dfcdfbecbf"/><file name="bundle.xml" hash="49b8fdbb667e3571af439790954c58a4"/><file name="captcha.xml" hash="b837d2ff333b74241814a8958438b30b"/><file name="catalog.xml" hash="e8b7545443decfe3191d31bc2f8d43e4"/><file name="cms.xml" hash="20986ab06599b22b7879c2c0d485ee80"/><file name="connect.xml" hash="3d6a5e86dea3077b819af29dcf1da800"/><file name="currencysymbol.xml" hash="daf33d7136807ec6422d60e8b0e311bf"/><file name="customer.xml" hash="4df72bda0eda0adc646b91ed0c1a8aef"/><file name="dataflow.xml" hash="bfc1c49a9d2e642c6a3fe453dd0ad1c3"/><file name="downloadable.xml" hash="25a618e3e15dbc8396f5be5de6505490"/><file name="giftmessage.xml" hash="9d96b711ced7722d0bfe25835c09ea97"/><file name="importexport.xml" hash="42c9fe6701365054d9bbe863ac9cd617"/><file name="index.xml" hash="fd8fcea41802cb6e2fbf25b1cc760c4b"/><file name="main.xml" hash="3d76d5b56502fc7aece699582b17d3b4"/><file name="newsletter.xml" hash="9d267ba86b4c5af9e81359c1fd0072c6"/><file name="oauth.xml" hash="070a0e527ddaae7a20ea304c6e3b7331"/><file name="pagecache.xml" hash="62c283050a8e288fab53cdc8b24bb5a2"/><file name="promo.xml" hash="b927273d64cd7dbfc9d9ad89a5bdc033"/><file name="report.xml" hash="d2552636a24a772f2a65f092c91b1e79"/><file name="rss.xml" hash="ead169392c4989f17abab54add52f3cc"/><file name="sales.xml" hash="45530d8d60aaa54815580845513f703c"/><file name="search.xml" hash="6f971c9795e2106e8f1226b7e9e77edd"/><file name="tag.xml" hash="acd0473059f34b68cf8d6832073f9e8e"/><file name="tax.xml" hash="8f4116524682b7d2b8b60408bd89f4ab"/><file name="widget.xml" hash="6098094e92403b29e8b0bfc2240b5cdb"/></dir><dir name="locale"><dir name="en_US"><file name="translate.csv" hash="735c9ec66d1309f1206294f075fdcdd1"/></dir></dir><dir name="template"><file name="access_denied.phtml" hash="f223900af79bc9f40c8f34b8a016cfa6"/><dir name="api"><file name="role_users_grid_js.phtml" hash="0dfd08553f61b4f18f9db3d9560627b5"/><file name="roleinfo.phtml" hash="c1f80638245e7f59fd7bb77f052f8db8"/><file name="roles.phtml" hash="91b90a4ef8ada0ac874067b62487ff64"/><file name="rolesedit.phtml" hash="d14efdb08d3bac3cb1c512e661633804"/><file name="rolesusers.phtml" hash="087a13a3da92a6a8916d30d5973eb0ea"/><file name="user_roles_grid_js.phtml" hash="50ec09c48c1ec8c559f8cb40f86d4f45"/><file name="userinfo.phtml" hash="10172caed189af990d5094e8b7ab5324"/><file name="usernroles.phtml" hash="8adcb8873670d2b92d10b2a55e2b8306"/><file name="userroles.phtml" hash="12d67c8367bae7b15f15ffcbf04864d7"/><file name="users.phtml" hash="9b281d8464be788698f9fcad47474b59"/></dir><dir name="api2"><dir name="attribute"><file name="buttons.phtml" hash="f2c57b4b87057a4f6d0807ea8b594220"/><file name="resource.phtml" hash="51f9e83f93d7087b445cb305c157edb7"/></dir><dir name="permissions"><dir name="user"><dir name="edit"><dir name="tab"><dir name="roles"><file name="js.phtml" hash="0be46a60d56b528be089eb8c898d974e"/></dir></dir></dir></dir></dir><dir name="role"><file name="buttons.phtml" hash="74938c07038e13b59baffd26401fa7bf"/><file name="users_grid_js.phtml" hash="8f11220a8fd90e55ed8e72bcb6603030"/></dir></dir><dir name="authorizenet"><dir name="directpost"><file name="iframe.phtml" hash="393d41d2ff4c0f68c4667d48e0dc0b26"/><file name="info.phtml" hash="fdf40ca8e1d42e4006244102cd5c11e0"/></dir></dir><dir name="backup"><file name="dialogs.phtml" hash="6ec44336f56cb21b53f68b8dfa57eb1f"/><file name="left.phtml" hash="912ff92001979359fe4461cfb9cedbfe"/><file name="list.phtml" hash="5ac30949051c882e31148fac6400aead"/></dir><dir name="bundle"><dir name="product"><dir name="composite"><dir name="fieldset"><dir name="options"><file name="bundle.phtml" hash="20115453e1374ee680f8c7fe075b5dd5"/><dir name="type"><file name="checkbox.phtml" hash="53dfa79c354e96c80c4fc4baed728dd4"/><file name="multi.phtml" hash="f06030ff8a8b82026c95a740b371405b"/><file name="radio.phtml" hash="36c9a822415b75f9b18543bfc47d10a4"/><file name="select.phtml" hash="0a9d8e4c3c1b8e46bbaae3d2e9a31872"/></dir></dir></dir></dir><dir name="edit"><dir name="bundle"><dir name="option"><file name="search.phtml" hash="fc79ed33d991f7149e40029b3231d39f"/><file name="selection.phtml" hash="43b80f2d5094b43399b79fab72f85e72"/></dir><file name="option.phtml" hash="74c9b274b795d1d58c0052d5fcc46c94"/></dir><file name="bundle.phtml" hash="271e0c0d122c83f8e0ab4fed45bca043"/></dir></dir><dir name="sales"><dir name="creditmemo"><dir name="create"><dir name="items"><file name="renderer.phtml" hash="571146f164de224b6409794832a282e8"/></dir></dir><dir name="view"><dir name="items"><file name="renderer.phtml" hash="67e8d5553d1f5f59f8aba8890f8a41fc"/></dir></dir></dir><dir name="invoice"><dir name="create"><dir name="items"><file name="renderer.phtml" hash="5edeb38605d64fe55be21dfb6eee9dc9"/></dir></dir><dir name="view"><dir name="items"><file name="renderer.phtml" hash="7ae6cb97ca560024ff488ac32b147371"/></dir></dir></dir><dir name="order"><dir name="view"><dir name="items"><file name="renderer.phtml" hash="630ad67c308461bf6495bf7d3343cba3"/></dir></dir></dir><dir name="shipment"><dir name="create"><dir name="items"><file name="renderer.phtml" hash="6311b479306225fd675c39bc24c14421"/></dir></dir><dir name="view"><dir name="items"><file name="renderer.phtml" hash="87631d6003ecd4d9af7046d91628e7ce"/></dir></dir></dir></dir></dir><dir name="captcha"><file name="zend.phtml" hash="3c695521f33c215cd844a943c175c558"/></dir><dir name="catalog"><dir name="category"><dir name="checkboxes"><file name="tree.phtml" hash="127c3e54bcf0798dfe393cd356159b5f"/></dir><dir name="edit"><file name="form.phtml" hash="60e4ee535b4cf499a79a86390510c933"/></dir><file name="edit.phtml" hash="418ec0e59dd404ece04142682c422990"/><file name="tree.phtml" hash="b424fed1d97d9fe4c8488e4d10fa02af"/><dir name="widget"><file name="tree.phtml" hash="0a4cd24b7b72f4e3e64e4322c3e7d02e"/></dir></dir><dir name="form"><dir name="renderer"><dir name="fieldset"><file name="element.phtml" hash="a7459641ae79d78e10210558a50bbfd6"/></dir></dir></dir><dir name="product"><dir name="attribute"><file name="js.phtml" hash="b59e9cf7beea70b39c3ad1635d203038"/><dir name="new"><file name="created.phtml" hash="4c979ff5a2c793adfae04cbb146eca5d"/></dir><file name="options.phtml" hash="9e43e2d5dd5d5d9c0bb0cd7718a43808"/><dir name="set"><dir name="main"><dir name="tree"><file name="attribute.phtml" hash="39b8c164b5e8c7852bb69241f38348d7"/><file name="group.phtml" hash="7e53e633f5f3d55093315bd7741ed903"/></dir></dir><file name="main.phtml" hash="42f090ca7a1362ea2894aa44bf63a4a1"/><dir name="toolbar"><file name="add.phtml" hash="8e816d93b0f053501e28e77243fb59c4"/><file name="main.phtml" hash="5fbc67c8c94e2d3bb720adc7aee58bfe"/></dir></dir></dir><dir name="composite"><file name="configure.phtml" hash="51aea997311565205d3634290b4a232d"/><dir name="fieldset"><file name="configurable.phtml" hash="f108819afb516c9dab4e8f1f4bd28672"/><file name="grouped.phtml" hash="81fa9cb45bd01b85518e1de02f6758a4"/><dir name="options"><file name="js.phtml" hash="b38df90bce75712ba119e564a4f83f06"/><dir name="type"><file name="date.phtml" hash="cd9f1bc630905c6762864cdad9d55c13"/><file name="default.phtml" hash="545ad63db6059abf396020756cbb2351"/><file name="file.phtml" hash="fb3fb3ea9ebf38f45b749b0a1fd0a4eb"/><file name="select.phtml" hash="abb6a99913b388cb43d00999738401c1"/><file name="text.phtml" hash="2bc1488692868a54458509713fd6502a"/></dir></dir><file name="options.phtml" hash="63d3e311203c8b2c5c81006eb2a4eff4"/><file name="qty.phtml" hash="052b9a731a7e8e92a080bd68872ce036"/></dir></dir><file name="created.phtml" hash="0efed03ace2f5b0dd155d902904466dc"/><dir name="edit"><dir name="action"><file name="attribute.phtml" hash="0dcb88bac9ecb527ecafafc73133d42d"/><file name="inventory.phtml" hash="ebed3e5e4dcff13168a8357c33f07a6d"/><file name="websites.phtml" hash="b283c645df18ed2668fb693190342acc"/></dir><file name="categories.phtml" hash="3014e6db0d4973e94b0a0ff25efc472a"/><dir name="options"><file name="option.phtml" hash="86734653b0235d9d1fa179afc24ca91d"/><dir name="type"><file name="date.phtml" hash="61b1e2f21700c5ff3223db4efff0e3c8"/><file name="file.phtml" hash="26ea538a151d5338411637374a3cfd9c"/><file name="select.phtml" hash="a65effc41a078f04e9248a476faf3192"/><file name="text.phtml" hash="eb4b2f521636f4e6ecba47acfddf0b5d"/></dir></dir><file name="options.phtml" hash="9d958a32eb41cf5961bc7d684f807d05"/><dir name="price"><file name="group.phtml" hash="f9cedceae5920d34cd5993873a0cd05c"/><file name="tier.phtml" hash="8804a682d6b619ef51a4eebe3901b35b"/></dir><file name="serializer.phtml" hash="bd631a5e94536e2feb086406799a5818"/><dir name="super"><file name="config.phtml" hash="4b79cbddb054b19391aa7f5df9dde0ee"/></dir><file name="websites.phtml" hash="d9a6feb14d0ec96430b98f67d7755fa7"/></dir><file name="edit.phtml" hash="5b2cdfcbecf50ca525ae941351633fe4"/><dir name="helper"><file name="gallery.phtml" hash="8a62fb6725bdb6e47c62f43d2a19d636"/></dir><file name="js.phtml" hash="2eda4221b4b673bdbbd44d1695a3cfea"/><file name="price.phtml" hash="2faeb0a44598b75e85eb62d36957d647"/><dir name="tab"><file name="alert.phtml" hash="af8d2ddc13044d5ebfb41148fa5dc0ab"/><file name="inventory.phtml" hash="9d246eb360b965d20cc940075772acfa"/></dir><dir name="widget"><dir name="chooser"><file name="container.phtml" hash="8cb1366a0882be2db070ba668b0b5562"/></dir></dir></dir><file name="product.phtml" hash="fb0fb22560064f06d3bb25de559a7446"/><dir name="wysiwyg"><file name="js.phtml" hash="9611351184a34c746ca2f1a4ad65f3a7"/></dir></dir><dir name="cms"><dir name="browser"><dir name="content"><file name="files.phtml" hash="a7124a36360bbd183b63d95186a1e2ef"/><file name="newfolder.phtml" hash="4d8d5f993648e065450ba6abe5229013"/><file name="uploader.phtml" hash="4ea6e231056dc9eef45772dd855f2ca1"/></dir><file name="content.phtml" hash="24ab144c3dd50d965863fac244a179ee"/><file name="js.phtml" hash="8b5bdb3f1f3001ae5d5abdc6eefd64ad"/><file name="tree.phtml" hash="d26f9542de720f6aef650bdf1d33c462"/></dir><dir name="page"><dir name="edit"><dir name="form"><dir name="renderer"><file name="content.phtml" hash="df8b57490f455335d06e330fa049dc28"/></dir></dir></dir></dir></dir><file name="coming.phtml" hash="6b90664fe72445100fffeaff7b6c0d73"/><dir name="connect"><dir name="extension"><dir name="custom"><file name="authors.phtml" hash="bd6939adc6a6749b17f7f3d87153a6a5"/><file name="contents.phtml" hash="02f96623c3c69729eb01ad0bb994aafd"/><file name="depends.phtml" hash="d4d0840b66780916544d49a21ad38c49"/><file name="load.phtml" hash="a032ee7961555a24fb910df3133e0a01"/><file name="package.phtml" hash="531312feb822e1310f8833f4063b2dfb"/><file name="release.phtml" hash="6bdb17517f6fadb461803fbbbf90711f"/></dir></dir></dir><dir name="currencysymbol"><file name="grid.phtml" hash="b595d579774509ef7c41df4dc3512b9a"/></dir><dir name="customer"><dir name="edit"><file name="js.phtml" hash="1ded387eb12434c5a612472ccf8e0a02"/><dir name="tab"><dir name="account"><dir name="form"><dir name="renderer"><file name="group.phtml" hash="11eb456299b3e33768a1d7a01ecc54c3"/></dir></dir></dir><dir name="view"><dir name="grid"><file name="item.phtml" hash="64815f2995c1de07891b80f36d3c62ac"/></dir></dir></dir></dir><file name="online.phtml" hash="96874cb778b7ccf4038e6781b12be7c8"/><dir name="sales"><dir name="order"><dir name="create"><dir name="address"><dir name="form"><dir name="renderer"><file name="vat.phtml" hash="1d133987b517a07857f2bce86a2f7c36"/></dir></dir></dir></dir></dir></dir><dir name="system"><dir name="config"><file name="validatevat.phtml" hash="f22c7588b5f4176547c19507caafa763"/></dir></dir><dir name="tab"><file name="addresses.phtml" hash="70679a65b6c0b2d96203d07f0cbaf0d5"/><file name="cart.phtml" hash="767e937cb3525899b104821eb628e691"/><file name="newsletter.phtml" hash="9cd9510150a3497f3ec0fdb3185239ee"/><dir name="view"><file name="sales.phtml" hash="f947ff9c997874e8a8a872964a0bce0a"/></dir><file name="view.phtml" hash="cd4e3bdf391ffe3bd4ea0c7083520dfb"/><file name="wishlist.phtml" hash="68732c8d06551ccd6ec7a3327b45f7a5"/></dir></dir><dir name="dashboard"><dir name="graph"><file name="disabled.phtml" hash="0885434cd57dbc5188a08c7f4890b114"/></dir><file name="graph.phtml" hash="dd3d2cec0f5e113bf77a6efdfd4d7650"/><file name="grid.phtml" hash="e7174b6489c8f9059999c2aa2d63bec1"/><file name="index.phtml" hash="cfb39bb198ddd80105d02e6d6cf16c1b"/><file name="salebar.phtml" hash="917bde73c132a37a018ad8148ffcff3f"/><file name="searches.phtml" hash="c9d2340f1dd816e949a4452ed24a080d"/><dir name="store"><file name="switcher.phtml" hash="80a4376ef19106dec6d0915830ca9e2d"/></dir><file name="totalbar.phtml" hash="161247dec8db4d69e13a911de81ae49c"/></dir><dir name="directory"><dir name="js"><file name="optional_zip_countries.phtml" hash="cacc5efb1dbd69119a0f7fb74b05b222"/></dir></dir><dir name="downloadable"><dir name="product"><dir name="composite"><dir name="fieldset"><file name="downloadable.phtml" hash="b9402488cde0b62ff941d9b4501e1a7d"/></dir></dir><dir name="edit"><dir name="downloadable"><file name="links.phtml" hash="ff13979d45189706f8676070558e7fe9"/><file name="samples.phtml" hash="c6ad97c603512c54cc4429eccc30a9d1"/></dir><file name="downloadable.phtml" hash="94f56acf530ae279d6d898397688c8a6"/></dir></dir><dir name="sales"><dir name="items"><dir name="column"><dir name="downloadable"><dir name="creditmemo"><file name="name.phtml" hash="f7adbe516cfe58e3725e3cb08e0eae7d"/></dir><dir name="invoice"><file name="name.phtml" hash="9e51313b6281770631c25b2456bab75e"/></dir><file name="name.phtml" hash="fdf7e60e1dd448edf9cf655347c7b1e8"/></dir></dir></dir><dir name="order"><dir name="creditmemo"><dir name="create"><dir name="items"><dir name="renderer"><file name="downloadable.phtml" hash="593b68aab9a5c9c591346c843bfd189a"/></dir></dir></dir><dir name="view"><dir name="items"><dir name="renderer"><file name="downloadable.phtml" hash="929e57c487207e944ce7b94a547561f4"/></dir></dir></dir></dir><dir name="invoice"><dir name="create"><dir name="items"><dir name="renderer"><file name="downloadable.phtml" hash="ef99a0c725c6e828fec76ddca199862c"/></dir></dir></dir><dir name="view"><dir name="items"><dir name="renderer"><file name="downloadable.phtml" hash="961113110c8303ec018a9f30ae9d769e"/></dir></dir></dir></dir><dir name="view"><dir name="items"><dir name="renderer"><file name="downloadable.phtml" hash="fc44bf0c2780e560b8ab557f0b3bffa5"/></dir></dir></dir></dir></dir></dir><dir name="eav"><dir name="attribute"><dir name="edit"><file name="js.phtml" hash="39b8c164b5e8c7852bb69241f38348d7"/></dir><file name="options.phtml" hash="e79505e0dad9661100ba1857914f3f9c"/></dir></dir><dir name="email"><dir name="order"><file name="items.phtml" hash="b767032fda34d305c5663fc09024d205"/></dir></dir><file name="empty.phtml" hash="4bc7926291219074a40534f4f0ddebe4"/><file name="example.phtml" hash="de21e0f1f4bc5ae3229ca6f2ccc0c1ab"/><file name="forgotpassword.phtml" hash="54e45a18031ee66bc943372a7f6f3903"/><file name="formkey.phtml" hash="3fd108cadbc3ab34a3e478acf2730c41"/><dir name="giftmessage"><file name="form.phtml" hash="5c2ccb547f2cc07ee40ac167ca8b2c01"/><file name="giftoptionsform.phtml" hash="7ba537795c7ca91a84edd95b28347a38"/><file name="helper.phtml" hash="ced84c01d243c5ea0e021179241b370a"/><file name="popup.phtml" hash="951662284c6835bb0a609ddcb129f2fd"/><dir name="sales"><dir name="order"><dir name="create"><file name="giftoptions.phtml" hash="03cc1049909db069fc55dc8385f74cf2"/><file name="items.phtml" hash="3f142cd75a7d276f4318074d9d382d1a"/></dir><dir name="view"><file name="giftoptions.phtml" hash="357d846729f9fc305bd06dbcd7442f84"/><file name="items.phtml" hash="bdd026de10f02f4bad2b41569b80afbc"/></dir></dir></dir></dir><dir name="googlebase"><file name="captcha.phtml" hash="506929f789a5902910cbe40e479acf46"/><file name="items.phtml" hash="23ef7c28db3d5173e81fd83b21904f25"/><dir name="types"><dir name="edit"><file name="attributes.phtml" hash="35e1153a1a2776a42752c586df2691df"/></dir></dir></dir><dir name="importexport"><file name="busy.phtml" hash="d97e4dfddf0a1539c540e4bfbc9341c0"/><dir name="export"><dir name="form"><file name="after.phtml" hash="ccde7f5409303cb3ac8eef062beab87e"/><file name="before.phtml" hash="118b5a493cd20371fa8e7dcbc402f55d"/></dir></dir><dir name="import"><dir name="form"><file name="after.phtml" hash="ecb74c75373bf81e422a4f74be5b3e4c"/><file name="before.phtml" hash="1e4cb07bdfd35c575a9beecadbf1b199"/></dir><dir name="frame"><file name="result.phtml" hash="607a419d70cd272142583274282ce65b"/></dir></dir></dir><dir name="index"><file name="notifications.phtml" hash="151966376f14d7f750f3e8246db606ee"/></dir><file name="login.phtml" hash="874e0ab833ddebea5dd037a990f5772c"/><dir name="media"><file name="editor.phtml" hash="f26276431cb619014f476385e88e1dd3"/><file name="uploader.phtml" hash="362f346858f1b40efb5befe6d83ee6f1"/></dir><dir name="newsletter"><dir name="preview"><file name="iframeswitcher.phtml" hash="329e1fc7793184dfbbce4d856f5a35f3"/><file name="store.phtml" hash="c314576a7222ed31e558bef7096a771e"/></dir><dir name="problem"><file name="list.phtml" hash="b1d63761aba5d7461667dd5be688dd03"/></dir><dir name="queue"><file name="edit.phtml" hash="3f1e69dd26a240cc7c40b7c728c1ac79"/><file name="list.phtml" hash="1c5641f53670d90a4abfa73a33119455"/><file name="preview.phtml" hash="2cf10c00a98131499d02a376b9e5bdf6"/></dir><dir name="subscriber"><file name="list.phtml" hash="0d955cd81ecdd820599d1cb87ebbfb84"/></dir><dir name="template"><file name="edit.phtml" hash="01dce3f46bacb9e5be93a3c01c25275f"/><file name="list.phtml" hash="f85ac64047ae2a846e872a22944d6850"/><file name="preview.phtml" hash="2cf10c00a98131499d02a376b9e5bdf6"/></dir></dir><dir name="notification"><file name="baseurl.phtml" hash="69176301d2decc8babb62dfa737a64ec"/><file name="curl.phtml" hash="eb15a152fa78f63cd32b3b8401def91d"/><file name="formkey.phtml" hash="895ca8751b6687785be98f909772a973"/><file name="security.phtml" hash="5355b13b2452a6d87e07a654927d554d"/><file name="survey.phtml" hash="ab5c3676ed6c6fb285be1c903d4f9f8d"/><file name="symlink.phtml" hash="87619daa35daab51922eee6ef6314e39"/><file name="toolbar.phtml" hash="e01d9a7b34191793e7a13c5918770f16"/><file name="window.phtml" hash="a93fa67b24917049f409dbcc3b3f768d"/></dir><dir name="oauth"><dir name="authorize"><file name="button-simple.phtml" hash="a453e562157f8a6359ec049630dd3320"/><file name="button.phtml" hash="a6337b7d0795bf130d22b4ac2a076517"/><file name="confirm-simple.phtml" hash="b81332b16b5912ae8991d8bf693a7cab"/><file name="confirm.phtml" hash="179f31912bf5e49fbd7063be06c950b5"/><dir name="form"><file name="login-simple.phtml" hash="1c2bc344ab29323bb0868fc37f230d2c"/><file name="login.phtml" hash="b04015b99037ca1b1c6600fd4497baa9"/></dir><file name="head-simple.phtml" hash="1eb2c22810cf5a1cfe85eacffbf8fd04"/><file name="reject-simple.phtml" hash="b1b6536da9b5f4aed0ba044859e60228"/><file name="reject.phtml" hash="00b86321550e03225a189f4ec7d11543"/></dir></dir><file name="overlay_popup.phtml" hash="a3176c3235b9ace63620c388394a1062"/><dir name="page"><file name="footer.phtml" hash="e3cebee0d378c3353a681c928690a5dc"/><file name="head.phtml" hash="2e93c51d2f0274a75df6a253eec5e177"/><file name="header.phtml" hash="c0e96ecf550ab1ecfd160c12cafd0205"/><dir name="js"><file name="calendar.phtml" hash="c10c6700321b79db0bc49311c9b601ea"/><file name="translate.phtml" hash="3484e0c1a31b46a068cc894f52c24f1b"/></dir><file name="menu.phtml" hash="6b6cf1321d2c1d9caab0d7b086cc5983"/><file name="notices.phtml" hash="9bd527ea0aaa18677e4f35c47712ea10"/></dir><file name="page.phtml" hash="331c493e276fc0b42c17c92feecc0f0c"/><dir name="pagecache"><dir name="cache"><file name="additional.phtml" hash="2b082e11cf6154555e78a93c4435dcc6"/></dir></dir><dir name="paygate"><dir name="form"><file name="cc.phtml" hash="fd0d0685d2dc4270daf6713d31656d28"/></dir><dir name="info"><file name="cc.phtml" hash="7946fa5a5dc337a910ad3eab75e335a5"/><file name="pdf.phtml" hash="0d1e2952d57ac4a04d69ffe73e70909c"/></dir></dir><dir name="payment"><dir name="form"><file name="banktransfer.phtml" hash="1273408091c8c7a98fc4158884cd57f8"/><file name="cashondelivery.phtml" hash="e55dc41c327468d73927ec42c2f9fc80"/><file name="cc.phtml" hash="3ca9d11d084d7fe9e3f8435ea9d2f32c"/><file name="ccsave.phtml" hash="e9dcdb2db01833f51909d6b9e83e730e"/><file name="checkmo.phtml" hash="3ab51f910092318ac68b96604a8d420e"/><file name="purchaseorder.phtml" hash="e9c6a21ac9be48e91d267c2a3dd3c212"/></dir><dir name="info"><file name="banktransfer.phtml" hash="2986eb5f3b316ae71c82edd150a8315a"/><file name="checkmo.phtml" hash="f7356e521aa669a1b8d510501b2928dc"/><file name="default.phtml" hash="a6f1f39d88ce3f4e374772837b9998f0"/><dir name="pdf"><file name="checkmo.phtml" hash="555634fcc504c5d47b5f33024b8b4792"/><file name="default.phtml" hash="4ce38432bbb5a9487b87a51fe23df2b4"/><file name="purchaseorder.phtml" hash="fa38217a757c8dd9ac2f5cefce2147ce"/></dir><file name="purchaseorder.phtml" hash="8d577d379bc6b0fa41450396a44aa940"/></dir></dir><dir name="paypal"><dir name="system"><dir name="config"><file name="api_wizard.phtml" hash="b4951e301ef710da7deee21f23acad1f"/><file name="bml_api_wizard.phtml" hash="1d743f8c440661a1e8303123aa99c435"/><dir name="fieldset"><file name="global.phtml" hash="a8b45716de0adeb655562d7fcd0246c0"/><file name="hint.phtml" hash="9b26776f8c3252a272bf577d5d2bf217"/><file name="store.phtml" hash="b113803f6cdce9270d4942aaae121e1b"/></dir><dir name="payflowlink"><file name="advanced.phtml" hash="7f8751c391fd514addaff18504c1b4c4"/><file name="info.phtml" hash="d7ff81b4b31229c5287fe7be52df93d2"/></dir></dir></dir></dir><dir name="permissions"><file name="role_users_grid_js.phtml" hash="3c6b20c6ea3aa7d2a8118362dfff314a"/><file name="roleinfo.phtml" hash="d4ec89b7c00b30054d1af5d720f7ed5b"/><file name="roles.phtml" hash="7d1bbddbf8ab9052af44faaa896b362a"/><file name="rolesedit.phtml" hash="63c5189c49a42dd0cc6f871afc003748"/><file name="rolesusers.phtml" hash="087a13a3da92a6a8916d30d5973eb0ea"/><file name="user_roles_grid_js.phtml" hash="c1d4fdf1c0aae1d5f7c944ca777a13c0"/><file name="userinfo.phtml" hash="10172caed189af990d5094e8b7ab5324"/><file name="usernroles.phtml" hash="8adcb8873670d2b92d10b2a55e2b8306"/><file name="userroles.phtml" hash="12d67c8367bae7b15f15ffcbf04864d7"/><file name="users.phtml" hash="9b281d8464be788698f9fcad47474b59"/></dir><dir name="poll"><dir name="answers"><file name="list.phtml" hash="884154167160260e4a19a4110f7f2137"/></dir></dir><file name="popup.phtml" hash="81b488cc68be237e8198faaee6cefa53"/><dir name="promo"><file name="fieldset.phtml" hash="cf352b478ddd136b3839d5aed419ca31"/><file name="form.phtml" hash="2de614760fa97fd7f8c9ad51d2488f60"/><file name="js.phtml" hash="48aec011efa5e31a77f8c942dcbc7c28"/><file name="salesrulejs.phtml" hash="43e1186db5f48baa670155df40ebaf7c"/></dir><dir name="rating"><file name="detailed.phtml" hash="dd436dbd3067ca0279395716e5453082"/><file name="options.phtml" hash="4854fb3cb3f45bd2aa93601c7e053c60"/><dir name="stars"><file name="detailed.phtml" hash="0307316b8b86634fe07e285bebeced7b"/><file name="summary.phtml" hash="5db4f711dc5dab1d856e64b59f2eaa87"/></dir></dir><dir name="report"><dir name="grid"><file name="container.phtml" hash="fb353b6d1eed9017cb3157410eacc139"/></dir><file name="grid.phtml" hash="87d76433622ae2e8886cda60ecab01ce"/><dir name="refresh"><file name="statistics.phtml" hash="f94abc9e04744cd111b3ac390559b5b0"/></dir><dir name="store"><dir name="switcher"><file name="enhanced.phtml" hash="b8cff65157252e82c7e09e7269b00e3b"/></dir><file name="switcher.phtml" hash="a8758d6552a68be4da755964bd1c2b75"/></dir><file name="wishlist.phtml" hash="34bfefa727d6f599eb62f53247458951"/></dir><file name="resetforgottenpassword.phtml" hash="c0e2063b90068818d6af449896fe23cc"/><dir name="review"><file name="add.phtml" hash="17f12e9ba1dc90c99dc9adda2480916a"/></dir><dir name="sales"><dir name="billing"><dir name="agreement"><file name="form.phtml" hash="3da22e9576a8fa4180e392adca41bdba"/><dir name="view"><file name="form.phtml" hash="1be3517b652aee0ddd602d1c463d8fe9"/><dir name="tab"><file name="info.phtml" hash="f15fa4e2c5327b73b9f908c5b12b9097"/></dir></dir></dir></dir><dir name="items"><dir name="column"><file name="name.phtml" hash="593fca42442c6e7aeb916c945838eb1c"/><file name="qty.phtml" hash="efc35c7402784836bdf85c8d90f9af85"/></dir><dir name="renderer"><file name="default.phtml" hash="4a34af262b260ebfa7c076b5db63c2f2"/></dir></dir><dir name="order"><dir name="address"><file name="form.phtml" hash="7f948983fed7a54aea4a1d903a48dc6c"/></dir><dir name="comments"><file name="view.phtml" hash="06c880675c91e37152de3a8b54593c03"/></dir><dir name="create"><file name="abstract.phtml" hash="7848670958042e070bc037f0e91fa9f3"/><dir name="billing"><dir name="method"><file name="form.phtml" hash="8228b46a913e96cdf482577b78fbc71d"/></dir></dir><file name="comment.phtml" hash="9f7b5740b5c54a51a74bb5939990375e"/><dir name="coupons"><file name="form.phtml" hash="8557eb0157fe694c70923bff7f1eb3b9"/></dir><file name="data.phtml" hash="07b00e19e20bd76e5ef813c8dee2bae2"/><dir name="form"><file name="account.phtml" hash="77804704ec17985d62baea85c7e9d291"/><file name="address.phtml" hash="475d4980c3c77bffe401627ca6d6e410"/></dir><file name="form.phtml" hash="af46cbbef4b2fbde8c3d1aa04414546c"/><file name="giftmessage.phtml" hash="6b635203f087008467ecddc389ef1706"/><dir name="items"><file name="grid.phtml" hash="901a597e81c85f6115ebd3f93e433bc5"/></dir><file name="items.phtml" hash="a7c591b7b46e6c6d270624a208224210"/><file name="js.phtml" hash="7d85d217165c6e4c49ca63b6c798e333"/><dir name="newsletter"><file name="form.phtml" hash="395cce0b5b65cd302b8b90aecbc33b3a"/></dir><dir name="shipping"><dir name="method"><file name="form.phtml" hash="9d5348b6c63dddcb4856e70ea1960fc2"/></dir></dir><dir name="sidebar"><file name="items.phtml" hash="3e88163420d578a93fb26f48bfcb20eb"/></dir><file name="sidebar.phtml" hash="39a6062f44c7a4de283637aeaa42ed4b"/><dir name="store"><file name="select.phtml" hash="669509afa7804827044ee93277648013"/></dir><dir name="totals"><file name="default.phtml" hash="f31b1c17195d735f55c47903fe5d244d"/><file name="grandtotal.phtml" hash="710c57e2b99f9ff0bba0592b374d9833"/><file name="shipping.phtml" hash="71aa869013a4be27099ae48a643c1cdb"/><file name="subtotal.phtml" hash="4e29166cb3e18a7f6ed36013857d4830"/><file name="tax.phtml" hash="aa7ffc4177f29916c15e850c8bb76bd5"/></dir><file name="totals.phtml" hash="5ac89df6f9ffafa57c6d5f00ec5cb337"/></dir><dir name="creditmemo"><dir name="create"><file name="form.phtml" hash="2797fec62d3e5b262ba5969da7e0d973"/><dir name="items"><dir name="renderer"><file name="configurable.phtml" hash="f486b442cb7ef00bd40feb91a1ecd54d"/><file name="default.phtml" hash="dc12818fc636d1f6a077f868b038c84c"/></dir></dir><file name="items.phtml" hash="d9092db0f50bfbc5719e5a81fd1e2d73"/><dir name="totals"><file name="adjustments.phtml" hash="11c8662f1c30e3a39d73584f876abb2d"/></dir></dir><dir name="view"><file name="form.phtml" hash="7fa5f0af404cf07460456f08b1aa6a1a"/><dir name="items"><dir name="renderer"><file name="configurable.phtml" hash="726a67f7c26d84c36341d6cbdd8d6875"/><file name="default.phtml" hash="58c9328ad07b0009918c040cc1375fc7"/></dir></dir><file name="items.phtml" hash="0d01fb3993d19742090325d26c3e6f29"/></dir></dir><file name="giftoptions.phtml" hash="ce8c1747593ed3e2055096dc2434092d"/><dir name="invoice"><dir name="create"><file name="form.phtml" hash="393129da479805d9785459c22dd7b8e8"/><dir name="items"><dir name="renderer"><file name="configurable.phtml" hash="d22d24039e91088faa18538296389f5c"/><file name="default.phtml" hash="2930495a519bbd2582fd2d06533d180f"/></dir></dir><file name="items.phtml" hash="334b4521a3c20513cdac311ffaff2131"/><file name="tracking.phtml" hash="e08f97961e27c50ee475d6ad0b41e441"/></dir><dir name="view"><file name="form.phtml" hash="04a16626209d39faa3b2a8b951f9d5d0"/><dir name="items"><dir name="renderer"><file name="configurable.phtml" hash="16b32813a75a8f5b48d11e9b32e1a471"/><file name="default.phtml" hash="03fd2db076e02492a5f53e4406e69b86"/></dir></dir><file name="items.phtml" hash="af0af86ef56f326404f8aa9d30cd7aa2"/></dir></dir><dir name="shipment"><dir name="create"><file name="form.phtml" hash="c05ab91b3decd0e2fd86b30b664aedb9"/><dir name="items"><dir name="renderer"><file name="configurable.phtml" hash="ecba3bb7e781b00556df4bff0dfce76e"/><file name="default.phtml" hash="8fb2a16e5c6f716e2de9ac9719b4bb2d"/></dir></dir><file name="items.phtml" hash="4c4aa06a0538ebe221d9705849158c39"/><file name="tracking.phtml" hash="03942fb9234a1f79c9b73d989ed29d09"/></dir><dir name="packaging"><file name="grid.phtml" hash="c51cfd4491677e764fae2150ca872809"/><file name="packed.phtml" hash="9a7f81c8631df96dc7a3bca433ca398a"/><file name="popup.phtml" hash="56e22011c439bb4df3268465efc7d537"/></dir><dir name="tracking"><file name="info.phtml" hash="ddc05b54da750cd553b4feb61cc24149"/></dir><dir name="view"><file name="form.phtml" hash="fb8d6c1f4d1b6d3e8967596b2d21d880"/><dir name="items"><dir name="renderer"><file name="configurable.phtml" hash="98b073f680af05eec3f0e16e120de61e"/><file name="default.phtml" hash="80b5782f05e8deb802c40d341e1042c4"/></dir></dir><file name="items.phtml" hash="84f5daf395257f2fe04bee5d5ace6f16"/><file name="tracking.phtml" hash="10ff1439dc032021963f4c672a405b8f"/></dir></dir><file name="totalbar.phtml" hash="5cb2965095058914df1ccc9c30110dca"/><dir name="totals"><file name="discount.phtml" hash="e0c94b6c3f9ddf65341476203b246a82"/><file name="due.phtml" hash="3e6a3182d5e43997b3c388d7b5d6d388"/><file name="footer.phtml" hash="03e3bf0509ca1cc819a31a805f1e45d2"/><file name="grand.phtml" hash="ce29816f94a6c0598f9977e0018c4bd4"/><file name="item.phtml" hash="d9b13c71829e34d1ee3eead932346300"/><file name="main.phtml" hash="4ed1e58decca68509aac86e4cd8c46d1"/><file name="paid.phtml" hash="a699e9349419a869d28bb8d4130334f6"/><file name="refunded.phtml" hash="6a47452ff5673036900630972f10f1d4"/><file name="shipping.phtml" hash="3104bb45cd9e8f3a39eb66b47626d4be"/><file name="subtotal.phtml" hash="76c81885fd7eeb51d5cf80dbf8ed7890"/><file name="tax.phtml" hash="5edb243a562e2063bba39411fa5f0c87"/></dir><file name="totals.phtml" hash="7f45a90bfc146137f21402db00b6779c"/><dir name="view"><file name="form.phtml" hash="124ece526f5262b6fe29dbe06d69e326"/><file name="giftmessage.phtml" hash="c640f04a8f9a9a28b2601b7e6c42b110"/><file name="history.phtml" hash="cf4555c02c6a53ab02fb71f97960caa2"/><file name="info.phtml" hash="06e3ff1bbc4fb7e833fdcb49bae5e444"/><dir name="items"><dir name="renderer"><file name="default.phtml" hash="74f761777b0ff63e0e6f40bbf80f9e42"/></dir></dir><file name="items.phtml" hash="16ee31392c68427be8999d270a939c3e"/><dir name="tab"><file name="history.phtml" hash="0dce298b5d8d3e169109a27d85d2469c"/><file name="info.phtml" hash="26fdb05c51ad4f23293a91e44379cca6"/></dir><file name="tracking.phtml" hash="c44b1207f9f146d55b3dd493ea728575"/></dir></dir><dir name="payment"><dir name="form"><dir name="billing"><file name="agreement.phtml" hash="a2ddaefeeec2cc9616ff7fad6c5be219"/></dir></dir></dir><dir name="recurring"><dir name="profile"><dir name="view"><file name="info.phtml" hash="67fcd5672deb9e184856214bd9cce5ea"/></dir><file name="view.phtml" hash="b24ce2d4b2670b869b758afb2980a989"/></dir></dir><dir name="transactions"><file name="detail.phtml" hash="5eaf6cac2e312e62c57daacdfc2e65ee"/></dir></dir><dir name="store"><dir name="switcher"><file name="enhanced.phtml" hash="9a588b14a153f548cae26ca7d948e33d"/><dir name="form"><dir name="renderer"><dir name="fieldset"><file name="element.phtml" hash="a744cb246089c64cf1d60dda02dc35c6"/></dir><file name="fieldset.phtml" hash="caadb941a9034c610955ea1c4d1c75ba"/></dir></dir></dir><file name="switcher.phtml" hash="a0d1b05281c3e478004361e13fc00220"/></dir><dir name="system"><file name="autocomplete.phtml" hash="8a8dfb9678900148a4a146215b56ca27"/><dir name="cache"><file name="additional.phtml" hash="9cb3f7539e3abdfc2f2e63b8b023fa62"/><file name="edit.phtml" hash="3d12723ac06cd92cd099ccb5ac3fb7ef"/><file name="notifications.phtml" hash="947c13efae8621adcde042535f6687bc"/></dir><dir name="config"><file name="edit.phtml" hash="8be70ae482f12cae4800c9e87ea9e856"/><dir name="form"><dir name="field"><file name="array.phtml" hash="cef7601eec9c2a5c453304a4d72e0ef5"/></dir></dir><file name="js.phtml" hash="d8336e0b00341b1c1ef646d2cae36c7c"/><file name="switcher.phtml" hash="f7ff683fb2b9ccfdbdc6fed8c3dae109"/><dir name="system"><dir name="storage"><dir name="media"><file name="synchronize.phtml" hash="ecaab17fb6841b3304eb06ce959f5501"/></dir></dir></dir><file name="tabs.phtml" hash="38ddbf6fae8f399bf1e6f80238f645da"/></dir><dir name="convert"><dir name="profile"><file name="process.phtml" hash="c63b05fb8cfc7a524be06d7ba8bea2da"/><file name="run.phtml" hash="d19c435182dc3a80587b3881c8000224"/><file name="upload.phtml" hash="96baf11f224de5871ca1e414c2140372"/><file name="wizard.phtml" hash="35c0b2d6397ab5f37e650081f1b221c4"/></dir></dir><dir name="currency"><dir name="rate"><file name="matrix.phtml" hash="e4604e52ce3501ee94a84fdd10e12231"/><file name="services.phtml" hash="b0c12e8ef48b672774d31139554f2eb5"/></dir><file name="rates.phtml" hash="bc396a7eeeaff66d06a1c0f1be870b96"/></dir><dir name="design"><file name="edit.phtml" hash="db3bc605a5da17bedf68cb47fd9f516f"/><file name="index.phtml" hash="be33d3b450d3158333355599b509d416"/></dir><dir name="email"><dir name="template"><file name="edit.phtml" hash="80a6302e83bc39243e92dabc6e9b8c32"/><file name="list.phtml" hash="befa551629fa32b8e1531e1f922d336e"/><file name="preview.phtml" hash="caf3b33291815f5b78dc378e057f4caf"/></dir></dir><file name="info.phtml" hash="d7c1f1f4840969e6047eec0daaa95ee1"/><dir name="shipping"><file name="applicable_country.phtml" hash="f8e62944d431207f63cab70619a0e056"/><file name="ups.phtml" hash="d4db12f6981e6321a92e2d9535fe5d8a"/></dir><dir name="store"><file name="cell.phtml" hash="68bcd62e7a8b26cfb6399e4ab09e2c35"/><file name="container.phtml" hash="53b08f583d8ee109000823c6326aab11"/><file name="tree.phtml" hash="46f8f02545b46d14bdca18941bc5649e"/></dir><dir name="variable"><file name="js.phtml" hash="e4ec9e79528d0745e54d1023df170fca"/></dir></dir><dir name="tag"><dir name="edit"><file name="container.phtml" hash="58da65e6b3c33db4e63489001016bcd4"/></dir><file name="index.phtml" hash="5ff3f6c7ff3c3701cb09518801e43868"/></dir><dir name="tax"><dir name="class"><dir name="page"><file name="edit.phtml" hash="7502457c1d516f89c8731cea7473dcda"/></dir></dir><file name="importExport.phtml" hash="4a66fef29c4fe97e1b8b9d0d236a1f86"/><file name="notifications.phtml" hash="645192e4f10f60038394efe2d767b0c5"/><dir name="rate"><file name="form.phtml" hash="11f6f57bf96c349b013a12ebeea5268e"/><file name="title.phtml" hash="75e90ce101ec9a6f4d3a0d1022ae6568"/></dir><dir name="toolbar"><dir name="class"><file name="add.phtml" hash="955f8a2fee881e5e7abbc2ad447dbe9c"/><file name="save.phtml" hash="c0ea03002b055ddd56226d4e8a0b17c1"/></dir><dir name="rate"><file name="add.phtml" hash="14fb48e3310b851af66a9bdc61194f8e"/><file name="save.phtml" hash="a8b02575aa2dbd1ecfa338dd5b0248e2"/></dir><dir name="rule"><file name="add.phtml" hash="b8d8686ebb3381c95986e22899ae3b6b"/><file name="save.phtml" hash="0ad4cf156e3384ae832e777288312738"/></dir></dir></dir><dir name="urlrewrite"><file name="categories.phtml" hash="4242e9929d52696db3a130c990bf8587"/><file name="edit.phtml" hash="a6f41c54a158c4515998d1af23b510c0"/><file name="selector.phtml" hash="600cd3df33305c5ccd0067a219e1b5e4"/></dir><dir name="usa"><dir name="dhl"><file name="unitofmeasure.phtml" hash="9e83ef026b2054b34082b701c36f5a57"/></dir></dir><dir name="weee"><dir name="renderer"><file name="tax.phtml" hash="c90f6922e508b5167a6c0bf1082b615e"/></dir></dir><dir name="widget"><file name="accordion.phtml" hash="6f9f3e06b56b67a00a59ac36a074134a"/><file name="breadcrumbs.phtml" hash="3aaac35732d8ba1045a00c966e3d5f5d"/><dir name="form"><file name="container.phtml" hash="6967bcf814721bf8fc480cfadb4b23df"/><dir name="element"><file name="gallery.phtml" hash="5b5f8d51ed6fcdb9af3b399a3d373ce3"/></dir><file name="element.phtml" hash="bcb46437992271333d53c0260d448201"/><dir name="renderer"><file name="element.phtml" hash="afa864adee8e6b14e2b79b1c9c06dc5e"/><dir name="fieldset"><file name="element.phtml" hash="c3e1cf61f1f7808b24eb62f69c93fa88"/></dir><file name="fieldset.phtml" hash="29ea326c3c50cfa38b835765a6ea29da"/></dir></dir><file name="form.phtml" hash="e9cdba2978e79b14601b9a4e52843561"/><dir name="grid"><file name="container.phtml" hash="53b08f583d8ee109000823c6326aab11"/><file name="massaction.phtml" hash="452e22e2b29e8a091c922a35eae40d68"/><file name="serializer.phtml" hash="e5ee8ce87e36682d8e2a1c91aa6af0e1"/></dir><file name="grid.phtml" hash="f047e5d78aa4cf24018bada81443ff4d"/><dir name="instance"><dir name="edit"><file name="layout.phtml" hash="8aeb77f95bc3573f33035f6d2aa22aa9"/></dir><file name="js.phtml" hash="0f3a16f1599383e6c787f69667d79d1a"/></dir><file name="tabs.phtml" hash="55c92fdaab6c9e731d2e3038accefd7b"/><file name="tabshoriz.phtml" hash="b886e11e3aff2f261bdef764ea60661c"/><file name="tabsleft.phtml" hash="f8aaf56c74f3bcb42b9c416713a56c18"/><dir name="view"><file name="container.phtml" hash="7c7183bcf442cd43abdfa4bbbddf8af2"/></dir></dir></dir></dir></dir></dir></target><target name="mageskin"><dir name="adminhtml"><dir name="default"><dir name="default"><file name="below_ie7.css" hash="3b406381d9ae48ee2d02b40df2fbf1dc"/><file name="boxes.css" hash="05c27c288ade60aa2c4a8b02c1bddf64"/><file name="custom.css" hash="5a9fb2ec5b5442be3e394f9ff5d2fb5a"/><file name="favicon.ico" hash="88733ee53676a47fc354a61c32516e82"/><file name="ie7.css" hash="95c39ba8fd9274ebd02640947c9cb38f"/><file name="iestyles.css" hash="d231d76901f6fb866fc6796be8d0d658"/><dir name="images"><file name="accordion_close.gif" hash="875409122fc82f5f6705e20dd801fd3d"/><file name="accordion_close.png" hash="6213698b5f69bb2907a5c7bb94b5fe8d"/><file name="accordion_open.gif" hash="d9d50e220b0b676094c6134a9708194e"/><file name="accordion_open.png" hash="9fbc3aba23ce5e0465e4d1cf3f6a7aee"/><file name="add_btn_icon-disabled.gif" hash="c8f6a5cfb455ef121efb56a747821f82"/><file name="add_btn_icon.gif" hash="7300097305b577ee564dc49102822d16"/><file name="address_list_li.gif" hash="79b917b514e35ce0a7833a5e268fd9f7"/><file name="address_list_on_arrow.gif" hash="3a2884ddcc87ebd48883662530b9de1b"/><file name="address_list_over_arrow.gif" hash="e826883c71b1184bd4f29433e39c18ad"/><file name="address_list_over_bg.gif" hash="56291480cc89de9d817205a5f23b66dd"/><file name="ajax-loader-tr.gif" hash="1ae32bc8232ff2527c627e5b38eb319a"/><file name="ajax-loader.gif" hash="e2a38f1e23288e315af3c55416bc1ce7"/><file name="application_view_tile.gif" hash="f595a133bf466cb91be23d9686fe6281"/><file name="arrow_sort_move.gif" hash="f5ac151a2b0cb1f07d6e771b8aee0ea7"/><file name="bg_collapse.gif" hash="2333c68e38163ed4656da82b9bcf362b"/><file name="bg_create_order_totals.gif" hash="ff6ab75c050b959c539cc6a6fdff2934"/><file name="bg_notifications.gif" hash="a365594725a83585d989f722b3d8c458"/><file name="bg_window_mask.png" hash="93d6efad062d24c94c105802b138b6a5"/><file name="bkg_btn-close.gif" hash="df3f2332f0bad01e031deb22b81f630c"/><file name="bkg_btn-close2.gif" hash="822457d78fb3c21dc12e9777d83eb4f1"/><file name="bkg_config-advanced.png" hash="b898594a9f1849bf386c06979ef613a8"/><file name="bkg_config-nested.png" hash="7b0fdbf98746c3c916b432c37321ccc4"/><file name="bkg_config-shaddow.png" hash="9ee4318e3f4afc446d26e7f66d01cfbd"/><file name="bkg_tooltip.png" hash="56cfed3ed8a65b19f8de88946d1a0a01"/><file name="blank.gif" hash="5722d7bd0f1e1379d0a2005a0a9ea401"/><file name="box_bg.gif" hash="4c501bd6db9d361c18780f106a809b03"/><file name="breadcrumb_bg.gif" hash="72c4adf6c75b4640ca8f7cadffa42266"/><file name="btn_add-image_icon.gif" hash="1d42210fd29fc534d9ed6b41e811d40f"/><file name="btn_add-variable_icon.gif" hash="a2db02e318d107d5b57b444c8d80b8f8"/><file name="btn_add-widget_icon.gif" hash="b4f66ca7f6097fbafd672e0b3f076ef4"/><file name="btn_add-widget_icon2.gif" hash="467acd3a14fb8be37191f5d2ec5a5b13"/><file name="btn_back_bg.gif" hash="8be512788b8044fe31aa8d00cc16ba7b"/><file name="btn_bare_bg.gif" hash="ddbbab8c0d201c3e502d50e7d4a3d64b"/><file name="btn_bg-disabled.gif" hash="079971a9d2c385fe353d35716ec9f26b"/><file name="btn_bg.gif" hash="37c51a4d48a92da9648dcd3ca011039f"/><file name="btn_bg.png" hash="6e3b7003381f919e8f6533444afaa978"/><file name="btn_cancel_bg.gif" hash="fcb3506858fcfa8d1778b0683dc89f54"/><file name="btn_delete_bg.gif" hash="ad740d0c16f2f6603c8ef023004d6539"/><file name="btn_go.gif" hash="1bd787868713767cc205e2ee25e41f62"/><file name="btn_gr_bg.gif" hash="6cc324b79a512150fee24fb3517d22cb"/><file name="btn_gr_on.gif" hash="820c134df02f7bc12efa5a9ac3b4d3dd"/><file name="btn_gr_over.gif" hash="d4c8b807d64c1f493d17c6c9d2bab69a"/><file name="btn_loading-icon.gif" hash="45f500105be432a12c78fed2b4592cf9"/><file name="btn_login.gif" hash="79fa32d49d3f4e39d3fbf8327f9229e1"/><file name="btn_on_bg.gif" hash="709cf5b0be137db1ef8427688503bf37"/><file name="btn_over_bg.gif" hash="f91641168454c03d1fa72731ec97a2b3"/><file name="btn_show-hide_icon.gif" hash="0238c509b33ba56c25df9513bb48f804"/><file name="btn_task_bg.gif" hash="5e0594bd9cbfcc1e32ffa918d7f9c812"/><file name="button-close.png" hash="04d0907b2d7fc3240693497b199f64f5"/><file name="cancel_btn_active_bg.gif" hash="91ce403d286eef2b4e0c13733875882f"/><file name="cancel_btn_bg.gif" hash="26749cf4949ac27c30f597434d3bde65"/><file name="cancel_btn_icon.gif" hash="97e0cd94ed31d6f2a1181f627e60e9a3"/><file name="cancel_btn_over_bg.gif" hash="45eb4e883b17375961672f5390387c31"/><file name="cancel_icon.gif" hash="70a23b78353f0a7b9b118a937fcb7ea9"/><file name="config_tab_dt_bg.gif" hash="a33f71077ca4078caa794cae01d9fca7"/><file name="dashboard-close.gif" hash="5ae5afd61e937fcd2d5b84641255ee4d"/><file name="db-graph-bg.gif" hash="5d76efb7c3244f5684df2566782124ea"/><file name="db-graph-bottom-bg.gif" hash="b58ced87a38a10891106329ae882aa1c"/><file name="db-graph-line-bg.gif" hash="f16bb08e040c2c0a3e23b3f35c54b79b"/><file name="db-graph-line2-bg.gif" hash="744ebfdba20d050f4d252afc216394be"/><file name="db-graph-x-bg.png" hash="d5c26510718a78d22083916d80ef7a22"/><file name="db-header-bg.png" hash="3976cb6351e167686a501a85cf3a68e9"/><file name="db-menu-bg-hov.gif" hash="34ea76a6d105d90fcb63bf105aadb8f7"/><file name="db-menu-bg-up.gif" hash="b0f754872dff5f2f0dc57ba193fdfa4c"/><file name="db-menu-bg.gif" hash="ea534c3c09bb309e566b6ae876655e13"/><file name="db-menu-sep-last.gif" hash="a01fe34854e1187e466fd58d462c4106"/><file name="db-menu-sep.gif" hash="7c5ae1cd59a189261cc3244358d5c1ad"/><file name="db-menu-start.gif" hash="aa5cac2194d937cc7fa904ccfce70ecc"/><file name="db-scroll-bg.gif" hash="06d2411e3b5f350ab21b625439d2d69d"/><file name="db-scroll-but-bot-roll.png" hash="6bc5e482f3f6d8fb1fc5014ddea43706"/><file name="db-scroll-but-bot.png" hash="25c0181e76ff8ceb3c0ec59071b8c72c"/><file name="db-scroll-but-top-roll.png" hash="b7961f2a3b5b641694a9b0b30d58e46b"/><file name="db-scroll-but-top.png" hash="de7df96e961596be9ff556924259b98b"/><file name="db-scroll-roller.png" hash="e01dde7bd096c52179acf29a425a29e5"/><file name="db-tab-bottom-left-bg.gif" hash="124388d44ac58b029377c6311a4782d5"/><file name="db-tab-bottom-mid-bg.gif" hash="9c48f33aa8907cfcb227bc779c2e1dce"/><file name="db-tab-bottom-right-bg.gif" hash="1db45e6fd8abc67d59f96a676607b412"/><file name="db-tab-footer.gif" hash="cac8928acba75bc1edd73186ced78e5c"/><file name="db-tab-header-sep.gif" hash="580312af7441b6a62f7e32081c40fb0f"/><file name="db-tab-header.gif" hash="fdf493b9477fcff7e7be98405effc33d"/><file name="db-tab-left.gif" hash="3fe3c55267dbbdd1db2ff959ccc9e0be"/><file name="db-tab-right.gif" hash="b7a32c8b03efe2fbdb63215d0446e3be"/><file name="dotted_divider_dark.gif" hash="8bf1de196d9ea048bfb25155cedd2e9e"/><file name="dotted_divider_light.gif" hash="92e562bf2070110f6b0a15e29b845445"/><file name="edit_icon.gif" hash="dbda31751c78d964c04394e9d8533187"/><file name="entry_edit_head_arrow_down.gif" hash="985c3ce4439fbf8bb2216fc7e73a3f0b"/><file name="entry_edit_head_arrow_down2.gif" hash="d68dd0fbc2819858a26ea2835c05df77"/><file name="entry_edit_head_arrow_up.gif" hash="d2b90a1823fff9f3917f19b427410144"/><file name="entry_edit_head_bg.gif" hash="1086b7196e8b33c4f46e49fecef0f35f"/><file name="error-msg.png" hash="3cd27b642416dacdc28907c89d934886"/><file name="error_msg_icon.gif" hash="e4f28607f075a105e53fa3113d84bd26"/><file name="fam_account.gif" hash="c910fd1ff41b940d71b0835e02fc143e"/><file name="fam_application_form_delete.png" hash="972c2d998fc19572dd64af6b5e2e898e"/><file name="fam_application_view_tile.gif" hash="f595a133bf466cb91be23d9686fe6281"/><file name="fam_asterisk_orange.gif" hash="908d44da90de5e54185764d093bbdb77"/><file name="fam_bin.gif" hash="2fb388bc9f1d32d3802db8e91dc238bc"/><file name="fam_book_open.png" hash="0ba89b9fbe7e88d4c6896ed0a1f495aa"/><file name="fam_bullet_disk.gif" hash="9fe82691d960c18d3d315c3f9164af4f"/><file name="fam_bullet_error.gif" hash="008802f44288b732b59cfe9fdbfecefe"/><file name="fam_bullet_success.gif" hash="465a056a3ba3d94367f51c3c0b751391"/><file name="fam_calendar.gif" hash="0614207ce4e3e0a9bd631b39e7692e3c"/><file name="fam_cart.gif" hash="1f2fd2c8ac6574488ea78302b6856191"/><file name="fam_comment.gif" hash="5138f9a4b6019a5b14b8ff9a32a3cb89"/><file name="fam_creditcards.gif" hash="b75b8ce2f4fceb58f8082c48344560c7"/><file name="fam_folder_database.gif" hash="e86175ff0f389ade1fc7bf15e03346eb"/><file name="fam_folder_palette.gif" hash="c0941b9145e06d53cc0d17ac4c151764"/><file name="fam_folder_table.gif" hash="e2914ba75944acd2a9e2d338fa339e16"/><file name="fam_group.gif" hash="52d778dddbf48b8d04226bee9370a7ef"/><file name="fam_help.gif" hash="2b5ed4c13a8e24456207b757826c7b2c"/><file name="fam_house.gif" hash="8eb2d580c5a40b7974f4263ca64fb94a"/><file name="fam_layout.gif" hash="5366a5f02260d3a860ef0c4787282ad6"/><file name="fam_leaf.png" hash="078d4f24683331b4557356a59e67b125"/><file name="fam_link.gif" hash="78590d5d8375d1baabe7b66d7b9ceb7d"/><file name="fam_lorry.gif" hash="174e86e45e76e7008fa3510cefa85047"/><file name="fam_money.gif" hash="6996bad465222fb6487cab94b4607846"/><file name="fam_money_add.gif" hash="70ceed401fe9913305f2362f7e26225d"/><file name="fam_monitor.gif" hash="f3bc806ff9d0907320b03018ba2d00ea"/><file name="fam_newspaper.gif" hash="9e5fee06a543742045118a95f2debcb8"/><file name="fam_newspaper_delete.gif" hash="41acabfc19102be92d3ccbc66d1fede3"/><file name="fam_newspaper_error.gif" hash="009bfa425298e1d2e44e38e58cd97938"/><file name="fam_newspaper_go.gif" hash="eb43105f8e13e3a752d7ca33bb086831"/><file name="fam_package.gif" hash="bf9be09ef64d006455baa211b7c03983"/><file name="fam_package_go.gif" hash="e4f8d380c2f8e5a7345e360293433764"/><file name="fam_page_white.gif" hash="26940eb67826c5af72b6048c7c5a8335"/><file name="fam_page_white_edit.gif" hash="a4f88300b74ad592a5c47ed54ff07af9"/><file name="fam_rainbow.gif" hash="e8b04cc945b3582a181d4ddbc2d2325f"/><file name="fam_refresh.gif" hash="01bbef614023c0890812e76bc7ecf7e0"/><file name="fam_server_database.gif" hash="7901fa06ffd68ed730cf43bb560756fd"/><file name="fam_status_online.gif" hash="a80019ffa3a573f709772ed1099343fc"/><file name="fam_tag_orange.gif" hash="6ce735a0e590bda040b6e1614c42e58a"/><file name="fam_user.gif" hash="63bbdd6d9d7a27591907a7b87898e259"/><file name="fam_user_comment.gif" hash="014dfd31d9af40e3d5960b2b0d900da3"/><file name="fam_user_edit.gif" hash="f5b36e803060c6b82e639a4fad57b9f7"/><file name="filter_row_bg.gif" hash="013a0929a7b2ddc6823bdda17d08acc0"/><file name="footer_bg.gif" hash="7724711d3ca07a5e46a6030e86743a71"/><file name="gift-message-collapse.gif" hash="5b710f5faa9c7352a39c10e3ebbee6fc"/><file name="gift-message-expand.gif" hash="fd53a70cbb1ea048754657a63787e9cb"/><file name="gift-message-grid-column-bg.gif" hash="97a8a9b8cc4ab68e7404ccf1320f50a6"/><file name="grid-cal.gif" hash="b1468e5239504974c689eea5d93f86d4"/><file name="grid_sort_asc.gif" hash="b78c3a1a27ac9672a31b7d1bbac60322"/><file name="grid_sort_desc.gif" hash="d958b946eba3dba863d724530a0dba1a"/><file name="grid_th_bg.gif" hash="8f4349fac728858374e17edf03390977"/><file name="grid_th_onclick_bg.gif" hash="7bf331e2a41e5331c4210bdc6adc4383"/><file name="grouped_to_order_icon.png" hash="4bdae9a6199655027b8b8aeee8f80ce4"/><file name="header_bg.gif" hash="cbe510856afa5cb0c32642c1f9a8eceb"/><file name="header_top_bg.gif" hash="8440b04c5cb6b1451bb886bfbef260a5"/><file name="horiz_tabs_ul_bg.gif" hash="58dbd9c45f76993346c2bb788896248e"/><file name="i_notice.gif" hash="ebd56dc80b8346e10e93628bc0e6c372"/><file name="i_question-mark.png" hash="23201b7ac207eebd9be0776ea44098a4"/><file name="ico_success.gif" hash="0afb20898a704a106cb4c598868abf32"/><file name="icon-enabled.png" hash="5fa7c06b312cbea3675e844686e434af"/><file name="icon-tooltip.png" hash="5767601cd66b23d0b6fe8defc10dd48d"/><file name="icon_btn_add.gif" hash="7300097305b577ee564dc49102822d16"/><file name="icon_btn_back.gif" hash="89ed97cede3f68241446a62c96e3ce4c"/><file name="icon_btn_delete.gif" hash="dbde0b76d36cfd624bf0de166d0a265e"/><file name="icon_btn_save.gif" hash="f5da95ac65efff5f5cf9c8830202764d"/><file name="icon_edit_address.gif" hash="d1ca2bb3a5c86afd379f25d9fc4352e3"/><file name="icon_export.gif" hash="9a13f20c6a17b41b9c357545c2da5636"/><file name="icon_export.png" hash="fb299dd13df666516eabe16f59193383"/><file name="icon_feed.gif" hash="0366583ed6e285d028442fcdebb05072"/><file name="icon_feed.png" hash="8537f6f88fcff4aac793247143d14e42"/><file name="icon_note_list.gif" hash="8d25ba225ca09b687a78bff510df5d10"/><file name="icon_remove_address.gif" hash="2de2b3d02c19adfb93e9e43a392db178"/><file name="login_box_bg.gif" hash="e4654826eaa8d5ebc0ab18e9bee71e1d"/><file name="login_box_bg.jpg" hash="404e37f4ee9f4ff9bfcb638741c7581d"/><file name="login_box_bg_auth.jpg" hash="d90a81db1064ec37b0cc92436725c24b"/><file name="login_box_bottom.jpg" hash="038f15261e74bc381484f2fcfa45a73b"/><file name="login_box_legal_bg.gif" hash="528ac4dd480c4fc00ac808bf17394c05"/><file name="login_logo.gif" hash="9cc90e7aa1210883000fe5319862ce14"/><file name="logo-large.gif" hash="5c77654c424b0a35cc24d28df5166dc4"/><file name="logo.gif" hash="c7e9f290d965f707e4c4a61bfdab58cb"/><file name="logo_email.gif" hash="5e0912a388db8cd83c062766ac3a5d89"/><file name="logo_print.gif" hash="5e0912a388db8cd83c062766ac3a5d89"/><file name="massaction_bg.gif" hash="8b5f4db3ab3ea09cd5bd0164d67c4f0d"/><file name="massaction_button_bg.gif" hash="4c8262817e48d007237124ce0e7f4d18"/><file name="massaction_links_delimiter.gif" hash="9a0337183b5b67c0eed75993d7f14d10"/><file name="middle_bg.gif" hash="ba4f176d2c553201ebab4aba5c6d3d20"/><file name="more_arrow.gif" hash="38bb4c0e9270250151486d0bb36c476f"/><file name="nav1_active.gif" hash="a7f9ec7689a65c6b796f0d9b97582d01"/><file name="nav1_bg.gif" hash="a1d4ef5b590ce0a425dc04e45ed06cbe"/><file name="nav1_off.gif" hash="5286cbd5ac9ec1b6c027d5b48a74bdab"/><file name="nav1_on.gif" hash="a7f9ec7689a65c6b796f0d9b97582d01"/><file name="nav1_over.gif" hash="2c70d6175f1c965c27dda0598a67e63c"/><file name="nav1_sep.gif" hash="5286cbd5ac9ec1b6c027d5b48a74bdab"/><file name="nav2_last_li_bg.png" hash="279935c9799679fc5894337eaabc7cf0"/><file name="nav2_last_li_over_bg.png" hash="39536f00824293d11242888a76f40a5f"/><file name="nav2_li_bg.gif" hash="0a4f34b0e4436c519d31203f19503b83"/><file name="nav2_li_bg.png" hash="2fad219d162324e9a19f2745d5b6d562"/><file name="nav2_li_over_bg.png" hash="dc37c4a4aab40ea2ae44dea5ea133a9d"/><file name="nav2_link_bg.gif" hash="dce00ddad351e72e83bc87274cbaa54a"/><file name="nav2_parent_arrow.gif" hash="60e012a14a077bd2257343facc369c0c"/><file name="nav3_bg.png" hash="2bc7af80ad8886013da38401b63ab6df"/><file name="nav_bg.gif" hash="1b857c7d35f35ef9f6cae9e03a4e3dff"/><file name="nav_list_bg.gif" hash="7a4e2bdb887c12d8a1152bbcc8c02a3c"/><file name="nav_nest_link_bg.gif" hash="1d0c6b374bf02ac4b5aa012955c431de"/><file name="nav_nest_link_over_bg.gif" hash="fae3c579a4d432503b1f4f929d070609"/><file name="nav_on_bg.gif" hash="ac624b580cae5a76f6c92abc5a44191d"/><file name="nav_parent_arrow.gif" hash="3a95559263e569dc1c8065cb2d9b3f2c"/><file name="note_bg.gif" hash="105967d7c15ab4610726eea52d862a97"/><file name="note_cell_bg.gif" hash="71e656d42f8ba8c2d477c6866c499b71"/><file name="note_msg_icon.gif" hash="e774ee481a2820789c1a77112377c4e0"/><file name="notice-msg.png" hash="9cd1dfebccec8a2123d543fa49b17bd7"/><file name="pager_arrow_left.gif" hash="6e44f608dac8eb8be1d1ebee5a3285aa"/><file name="pager_arrow_left_off.gif" hash="30f5e56195ab3546b36f4016db5254be"/><file name="pager_arrow_right.gif" hash="cc79526156b7e0c8abce61fad3d53f77"/><file name="pager_arrow_right_off.gif" hash="f01b7dad9acf0180b5c62edbd7ea9939"/><dir name="paypal"><file name="logo-paypal.png" hash="d032551b47e48dced277c4fa344ac7f6"/><file name="pp-allinone.png" hash="c457fe4bfe28a18c90d0abd36fe3f880"/><file name="pp-alt.png" hash="37a166931ca15c465bd86311d15e0422"/><file name="pp-gateways.png" hash="90acb72c2f46fa131351efe0492d52cf"/><file name="pp-uk.png" hash="e0830ccb14533051b8b0340471744228"/></dir><file name="paypal_logo.gif" hash="871e205a64292121f4c893373acfb581"/><file name="paypal_section.png" hash="d032551b47e48dced277c4fa344ac7f6"/><file name="paypal_tick.gif" hash="e8685c1fb7c4c106ae4fd24e9bbf5a27"/><dir name="placeholder"><file name="thumbnail.jpg" hash="5c73b5aa515b1719f7b398f5131f91a8"/></dir><file name="process_spinner.gif" hash="345b30b4d0b6088d0151ecfbdf48c036"/><file name="product_rating_blank_star.gif" hash="5e20a299c0ff16168be38b6dde580eda"/><file name="product_rating_full_star.gif" hash="dd5aae332178d928a7f49dea7691b5f6"/><file name="reload.png" hash="84cc4883f78ef850814ea9b53989b2a7"/><file name="rule-ajax-loader.gif" hash="32dc1f5901143d36fbd7a6df3950819f"/><file name="rule_chooser_trigger.gif" hash="9c498e789c3ce734f5301c2475e2a04c"/><file name="rule_component_add.gif" hash="7914e57701ca26f5c8bf23c6bc3e1f25"/><file name="rule_component_apply.gif" hash="3f9b9025551da6963a9ecf8d184a204a"/><file name="rule_component_remove.gif" hash="4d785bcecfbe716fa4d749d20738a8f0"/><file name="save_btn_icon.gif" hash="f5da95ac65efff5f5cf9c8830202764d"/><file name="sec_nav_bg.gif" hash="99c6741591cdb2a2a128668a1d32d668"/><file name="section_menu_bg.gif" hash="f9edd44c92743a0c9ae9535a7992d6b1"/><file name="section_menu_bottom.gif" hash="167d2ef46ff80158c807b4b916501b28"/><file name="section_menu_link_bg.gif" hash="bcabd4fea0d67b181f21779564c2284b"/><file name="section_menu_link_over_bg.gif" hash="7da7e56567633aab279cf3aec6f49d8d"/><file name="section_menu_over_span_bg.gif" hash="f5ea5292f15ed62b99f0f51d9fff2c66"/><file name="section_menu_span_bg.gif" hash="dbf3916358e794ee809b4cf33903af2c"/><file name="section_menu_ul_bg.gif" hash="3aea6e5452f548438ca34e17954a9d6b"/><file name="side_col_bg.gif" hash="b3691fd62663457af39eaf71dd8cda5a"/><file name="simple_container_bg.gif" hash="56f1ac91169eb4896b8c91384fc8bf15"/><file name="sort-arrow-down.gif" hash="fc2cd9f756ce510c4470478d720f81cd"/><file name="sort-arrow-down.png" hash="dc65160d9d4d6cdd6bfe1b397a931975"/><file name="sort-arrow-up.gif" hash="39026b0ff1f0c18091caa60384491163"/><file name="sort-arrow-up.png" hash="da54e5306bdce67551aa415f5d7f7ea7"/><file name="sort_heading_bg.gif" hash="6066d09f237f556b0a4770e4788e7598"/><file name="sort_on_bg.gif" hash="0cb36788ed4fbf19e657acbc75a3f1b8"/><file name="sort_row_bg.gif" hash="f2e1c5cb26b9f5211419b99d30745244"/><file name="spacer.gif" hash="df3e567d6f16d040326c7a0ea29a4f41"/><file name="sub_button_bg.gif" hash="e3f66dd60510f9f7e937e2e55442c30a"/><file name="success-msg.png" hash="c64cb2acc3d0eeba48fdea83620913ed"/><file name="success_msg_icon.gif" hash="834dfafd5f8b44c4b24a4c00add56fcf"/><file name="tabs_link_bg.gif" hash="34447929f5e6591ba9b5795b983fdfd4"/><file name="tabs_link_over_bg.gif" hash="2cf3f56884096055fb0bdf9474f280c9"/><file name="tabs_span_bg.gif" hash="bcabd4fea0d67b181f21779564c2284b"/><file name="tag_blue_edit.gif" hash="b2163ac3baf7d822b48593342846645a"/><file name="tn_cancel_bg.gif" hash="fcb3506858fcfa8d1778b0683dc89f54"/><file name="tooltip_bg.gif" hash="0aa4b866fc067a75f27ab749c1dabf74"/><file name="tooltip_corner.gif" hash="71146534671d5e0751505640b7c59859"/><file name="tooltip_top.gif" hash="032ff52a6ff5714cbdf6c1f62abaf7e5"/><dir name="tree_icons"><file name="join.gif" hash="4d5d614e0da056df815a4306d6368692"/><file name="joinbottom.gif" hash="4b3daa7f2cc584f1aac0d142275d7cba"/><file name="line.gif" hash="63ab38a6203262f15ca46c631232ea2c"/><file name="minus.gif" hash="d647fbbd0ec410b8f3bb3357b62eedcf"/><file name="minusbottom.gif" hash="b09d684cca7135ef728141aaf2464baa"/><file name="nolines_minus.gif" hash="eb2243a354ffcfac93ba0fe948f7167d"/><file name="nolines_plus.gif" hash="ec92b634b63608fb4b0dbf114e3b89e1"/></dir><file name="validation_advice_bg.gif" hash="b85432906de8985a8b14eeb2dc652d3c"/><file name="varien_logo.gif" hash="6f10d0fe572cb012947c164217e9e428"/><file name="warning_msg_icon.gif" hash="4cf6ec7f59ab09f9c18b3a4301714c6d"/><dir name="widget"><file name="catalog__category_widget_link.gif" hash="8435943009f1f774bbd6a4809c719eb8"/><file name="catalog__product_widget_link.gif" hash="62f2d7020143f98ba7514469eb612a7f"/><file name="catalog__product_widget_new.gif" hash="37a5af9f98ae73e180ad0cca05c95324"/><file name="cms__widget_block.gif" hash="b7b0b1517cc38b18b92841b33b312190"/><file name="cms__widget_page_link.gif" hash="b839dee210e61850a5858cc8634cbccd"/><file name="default.gif" hash="684143ae5531aa6ba22215f4fadeea6c"/><file name="reports__product_widget_compared.gif" hash="bd3e5a5015eb2c5c64f1d11835166dc4"/><file name="reports__product_widget_viewed.gif" hash="44d5cd71e4fb7235f9cff0c7e2b2f531"/></dir><file name="widget_placeholder.gif" hash="2bd8d72cf12f8d7d0a6a3268f97786ff"/><file name="window_close.png" hash="3af14f053f360bf31f8ba2df73ec7f1e"/><file name="window_content.png" hash="08361df29783d46a2493cf0d8ad733a7"/><file name="window_top.png" hash="555a8db5efa3a252c2ead3d3dadd1075"/><dir name="wysiwyg"><file name="skin_image.png" hash="a521b0c60b001de4a3405e73c4a6cd4a"/></dir></dir><dir name="lib"><dir name="prototype"><dir name="windows"><dir name="themes"><dir name="magento"><file name="btn_bg.gif" hash="37c51a4d48a92da9648dcd3ca011039f"/><file name="content_bg.gif" hash="21278ea0da2d4256f4ced96b6080ba2e"/><file name="top_bg.gif" hash="26f28090de87d64f9b01bf624f89bfe2"/><file name="window_close.png" hash="3af14f053f360bf31f8ba2df73ec7f1e"/></dir><file name="magento.css" hash="55603ec932535c2ba674d42bbcea2dc5"/></dir></dir></dir></dir><file name="menu.css" hash="59b98e43f935c3ad5ae4785775c8d333"/><file name="oauth-simple.css" hash="acc973224aab3839b84210b6c1995213"/><file name="print.css" hash="4d4d9374c93de695e169a4ad994ee921"/><file name="reset.css" hash="2980ed10019c8e40a03e6a0e26cd3418"/></dir></dir></dir></target></contents>
-    <compatible/>
-    <dependencies><required><php><min>5.2.0</min><max>6.0.0</max></php><package><name>Mage_Core_Adminhtml</name><channel>community</channel><min>1.9.3.6</min><max>1.9.3.6</max></package><package><name>Lib_Js_Ext</name><channel>community</channel><min>1.9.3.6</min><max>1.9.3.6</max></package></required></dependencies>
-</package>
diff --git a/var/package/Interface_Adminhtml_Default-1.9.3.7.xml b/var/package/Interface_Adminhtml_Default-1.9.3.7.xml
new file mode 100644
index 0000000..19350f6
--- /dev/null
+++ b/var/package/Interface_Adminhtml_Default-1.9.3.7.xml
@@ -0,0 +1,18 @@
+<?xml version="1.0"?>
+<package>
+    <name>Interface_Adminhtml_Default</name>
+    <version>1.9.3.7</version>
+    <stability>stable</stability>
+    <license uri="http://opensource.org/licenses/afl-3.0.php">AFL v3.0</license>
+    <channel>community</channel>
+    <extends/>
+    <summary>Default interface for Adminhtml</summary>
+    <description>Default interface for Adminhtml</description>
+    <notes>1.9.3.7</notes>
+    <authors><author><name>Magento Core Team</name><user>core</user><email>core@magentocommerce.com</email></author></authors>
+    <date>2017-11-07</date>
+    <time>11:21:05</time>
+    <contents><target name="magedesign"><dir name="adminhtml"><dir name="default"><dir name="default"><dir name="etc"><file name="theme.xml" hash="e69d0511b69b652a7d94077f2291575d"/></dir><dir name="layout"><file name="admin.xml" hash="df7fb40c1aee5d996ea3a802ca9c3e30"/><file name="adminnotification.xml" hash="83c5f6794a6f8cb470beee894091d2a2"/><file name="api2.xml" hash="581ae7db16c5adda7ccf94a43cdfd871"/><file name="authorizenet.xml" hash="735ee71b441d78a1a136d6dfcdfbecbf"/><file name="bundle.xml" hash="49b8fdbb667e3571af439790954c58a4"/><file name="captcha.xml" hash="b837d2ff333b74241814a8958438b30b"/><file name="catalog.xml" hash="e8b7545443decfe3191d31bc2f8d43e4"/><file name="cms.xml" hash="20986ab06599b22b7879c2c0d485ee80"/><file name="connect.xml" hash="3d6a5e86dea3077b819af29dcf1da800"/><file name="currencysymbol.xml" hash="daf33d7136807ec6422d60e8b0e311bf"/><file name="customer.xml" hash="4df72bda0eda0adc646b91ed0c1a8aef"/><file name="dataflow.xml" hash="bfc1c49a9d2e642c6a3fe453dd0ad1c3"/><file name="downloadable.xml" hash="25a618e3e15dbc8396f5be5de6505490"/><file name="giftmessage.xml" hash="9d96b711ced7722d0bfe25835c09ea97"/><file name="importexport.xml" hash="42c9fe6701365054d9bbe863ac9cd617"/><file name="index.xml" hash="fd8fcea41802cb6e2fbf25b1cc760c4b"/><file name="main.xml" hash="3d76d5b56502fc7aece699582b17d3b4"/><file name="newsletter.xml" hash="9d267ba86b4c5af9e81359c1fd0072c6"/><file name="oauth.xml" hash="070a0e527ddaae7a20ea304c6e3b7331"/><file name="pagecache.xml" hash="62c283050a8e288fab53cdc8b24bb5a2"/><file name="promo.xml" hash="b927273d64cd7dbfc9d9ad89a5bdc033"/><file name="report.xml" hash="d2552636a24a772f2a65f092c91b1e79"/><file name="rss.xml" hash="ead169392c4989f17abab54add52f3cc"/><file name="sales.xml" hash="45530d8d60aaa54815580845513f703c"/><file name="search.xml" hash="6f971c9795e2106e8f1226b7e9e77edd"/><file name="tag.xml" hash="acd0473059f34b68cf8d6832073f9e8e"/><file name="tax.xml" hash="8f4116524682b7d2b8b60408bd89f4ab"/><file name="widget.xml" hash="6098094e92403b29e8b0bfc2240b5cdb"/></dir><dir name="locale"><dir name="en_US"><file name="translate.csv" hash="735c9ec66d1309f1206294f075fdcdd1"/></dir></dir><dir name="template"><file name="access_denied.phtml" hash="f223900af79bc9f40c8f34b8a016cfa6"/><dir name="api"><file name="role_users_grid_js.phtml" hash="0dfd08553f61b4f18f9db3d9560627b5"/><file name="roleinfo.phtml" hash="c1f80638245e7f59fd7bb77f052f8db8"/><file name="roles.phtml" hash="91b90a4ef8ada0ac874067b62487ff64"/><file name="rolesedit.phtml" hash="d14efdb08d3bac3cb1c512e661633804"/><file name="rolesusers.phtml" hash="087a13a3da92a6a8916d30d5973eb0ea"/><file name="user_roles_grid_js.phtml" hash="50ec09c48c1ec8c559f8cb40f86d4f45"/><file name="userinfo.phtml" hash="10172caed189af990d5094e8b7ab5324"/><file name="usernroles.phtml" hash="8adcb8873670d2b92d10b2a55e2b8306"/><file name="userroles.phtml" hash="12d67c8367bae7b15f15ffcbf04864d7"/><file name="users.phtml" hash="9b281d8464be788698f9fcad47474b59"/></dir><dir name="api2"><dir name="attribute"><file name="buttons.phtml" hash="f2c57b4b87057a4f6d0807ea8b594220"/><file name="resource.phtml" hash="51f9e83f93d7087b445cb305c157edb7"/></dir><dir name="permissions"><dir name="user"><dir name="edit"><dir name="tab"><dir name="roles"><file name="js.phtml" hash="0be46a60d56b528be089eb8c898d974e"/></dir></dir></dir></dir></dir><dir name="role"><file name="buttons.phtml" hash="74938c07038e13b59baffd26401fa7bf"/><file name="users_grid_js.phtml" hash="8f11220a8fd90e55ed8e72bcb6603030"/></dir></dir><dir name="authorizenet"><dir name="directpost"><file name="iframe.phtml" hash="393d41d2ff4c0f68c4667d48e0dc0b26"/><file name="info.phtml" hash="fdf40ca8e1d42e4006244102cd5c11e0"/></dir></dir><dir name="backup"><file name="dialogs.phtml" hash="2ae5e54b164db1276325d3a2441e7517"/><file name="left.phtml" hash="912ff92001979359fe4461cfb9cedbfe"/><file name="list.phtml" hash="5ac30949051c882e31148fac6400aead"/></dir><dir name="bundle"><dir name="product"><dir name="composite"><dir name="fieldset"><dir name="options"><file name="bundle.phtml" hash="20115453e1374ee680f8c7fe075b5dd5"/><dir name="type"><file name="checkbox.phtml" hash="53dfa79c354e96c80c4fc4baed728dd4"/><file name="multi.phtml" hash="f06030ff8a8b82026c95a740b371405b"/><file name="radio.phtml" hash="36c9a822415b75f9b18543bfc47d10a4"/><file name="select.phtml" hash="0a9d8e4c3c1b8e46bbaae3d2e9a31872"/></dir></dir></dir></dir><dir name="edit"><dir name="bundle"><dir name="option"><file name="search.phtml" hash="fc79ed33d991f7149e40029b3231d39f"/><file name="selection.phtml" hash="43b80f2d5094b43399b79fab72f85e72"/></dir><file name="option.phtml" hash="74c9b274b795d1d58c0052d5fcc46c94"/></dir><file name="bundle.phtml" hash="271e0c0d122c83f8e0ab4fed45bca043"/></dir></dir><dir name="sales"><dir name="creditmemo"><dir name="create"><dir name="items"><file name="renderer.phtml" hash="571146f164de224b6409794832a282e8"/></dir></dir><dir name="view"><dir name="items"><file name="renderer.phtml" hash="67e8d5553d1f5f59f8aba8890f8a41fc"/></dir></dir></dir><dir name="invoice"><dir name="create"><dir name="items"><file name="renderer.phtml" hash="5edeb38605d64fe55be21dfb6eee9dc9"/></dir></dir><dir name="view"><dir name="items"><file name="renderer.phtml" hash="7ae6cb97ca560024ff488ac32b147371"/></dir></dir></dir><dir name="order"><dir name="view"><dir name="items"><file name="renderer.phtml" hash="630ad67c308461bf6495bf7d3343cba3"/></dir></dir></dir><dir name="shipment"><dir name="create"><dir name="items"><file name="renderer.phtml" hash="6311b479306225fd675c39bc24c14421"/></dir></dir><dir name="view"><dir name="items"><file name="renderer.phtml" hash="87631d6003ecd4d9af7046d91628e7ce"/></dir></dir></dir></dir></dir><dir name="captcha"><file name="zend.phtml" hash="3c695521f33c215cd844a943c175c558"/></dir><dir name="catalog"><dir name="category"><dir name="checkboxes"><file name="tree.phtml" hash="127c3e54bcf0798dfe393cd356159b5f"/></dir><dir name="edit"><file name="form.phtml" hash="60e4ee535b4cf499a79a86390510c933"/></dir><file name="edit.phtml" hash="418ec0e59dd404ece04142682c422990"/><file name="tree.phtml" hash="b424fed1d97d9fe4c8488e4d10fa02af"/><dir name="widget"><file name="tree.phtml" hash="0a4cd24b7b72f4e3e64e4322c3e7d02e"/></dir></dir><dir name="form"><dir name="renderer"><dir name="fieldset"><file name="element.phtml" hash="a7459641ae79d78e10210558a50bbfd6"/></dir></dir></dir><dir name="product"><dir name="attribute"><file name="js.phtml" hash="b59e9cf7beea70b39c3ad1635d203038"/><dir name="new"><file name="created.phtml" hash="4c979ff5a2c793adfae04cbb146eca5d"/></dir><file name="options.phtml" hash="9e43e2d5dd5d5d9c0bb0cd7718a43808"/><dir name="set"><dir name="main"><dir name="tree"><file name="attribute.phtml" hash="39b8c164b5e8c7852bb69241f38348d7"/><file name="group.phtml" hash="7e53e633f5f3d55093315bd7741ed903"/></dir></dir><file name="main.phtml" hash="42f090ca7a1362ea2894aa44bf63a4a1"/><dir name="toolbar"><file name="add.phtml" hash="8e816d93b0f053501e28e77243fb59c4"/><file name="main.phtml" hash="5fbc67c8c94e2d3bb720adc7aee58bfe"/></dir></dir></dir><dir name="composite"><file name="configure.phtml" hash="51aea997311565205d3634290b4a232d"/><dir name="fieldset"><file name="configurable.phtml" hash="f108819afb516c9dab4e8f1f4bd28672"/><file name="grouped.phtml" hash="81fa9cb45bd01b85518e1de02f6758a4"/><dir name="options"><file name="js.phtml" hash="b38df90bce75712ba119e564a4f83f06"/><dir name="type"><file name="date.phtml" hash="cd9f1bc630905c6762864cdad9d55c13"/><file name="default.phtml" hash="545ad63db6059abf396020756cbb2351"/><file name="file.phtml" hash="fb3fb3ea9ebf38f45b749b0a1fd0a4eb"/><file name="select.phtml" hash="abb6a99913b388cb43d00999738401c1"/><file name="text.phtml" hash="2bc1488692868a54458509713fd6502a"/></dir></dir><file name="options.phtml" hash="63d3e311203c8b2c5c81006eb2a4eff4"/><file name="qty.phtml" hash="052b9a731a7e8e92a080bd68872ce036"/></dir></dir><file name="created.phtml" hash="0efed03ace2f5b0dd155d902904466dc"/><dir name="edit"><dir name="action"><file name="attribute.phtml" hash="0dcb88bac9ecb527ecafafc73133d42d"/><file name="inventory.phtml" hash="ebed3e5e4dcff13168a8357c33f07a6d"/><file name="websites.phtml" hash="b283c645df18ed2668fb693190342acc"/></dir><file name="categories.phtml" hash="3014e6db0d4973e94b0a0ff25efc472a"/><dir name="options"><file name="option.phtml" hash="86734653b0235d9d1fa179afc24ca91d"/><dir name="type"><file name="date.phtml" hash="61b1e2f21700c5ff3223db4efff0e3c8"/><file name="file.phtml" hash="26ea538a151d5338411637374a3cfd9c"/><file name="select.phtml" hash="a65effc41a078f04e9248a476faf3192"/><file name="text.phtml" hash="eb4b2f521636f4e6ecba47acfddf0b5d"/></dir></dir><file name="options.phtml" hash="9d958a32eb41cf5961bc7d684f807d05"/><dir name="price"><file name="group.phtml" hash="f9cedceae5920d34cd5993873a0cd05c"/><file name="tier.phtml" hash="8804a682d6b619ef51a4eebe3901b35b"/></dir><file name="serializer.phtml" hash="bd631a5e94536e2feb086406799a5818"/><dir name="super"><file name="config.phtml" hash="4b79cbddb054b19391aa7f5df9dde0ee"/></dir><file name="websites.phtml" hash="d9a6feb14d0ec96430b98f67d7755fa7"/></dir><file name="edit.phtml" hash="5b2cdfcbecf50ca525ae941351633fe4"/><dir name="helper"><file name="gallery.phtml" hash="8a62fb6725bdb6e47c62f43d2a19d636"/></dir><file name="js.phtml" hash="2eda4221b4b673bdbbd44d1695a3cfea"/><file name="price.phtml" hash="2faeb0a44598b75e85eb62d36957d647"/><dir name="tab"><file name="alert.phtml" hash="af8d2ddc13044d5ebfb41148fa5dc0ab"/><file name="inventory.phtml" hash="9d246eb360b965d20cc940075772acfa"/></dir><dir name="widget"><dir name="chooser"><file name="container.phtml" hash="8cb1366a0882be2db070ba668b0b5562"/></dir></dir></dir><file name="product.phtml" hash="fb0fb22560064f06d3bb25de559a7446"/><dir name="wysiwyg"><file name="js.phtml" hash="9611351184a34c746ca2f1a4ad65f3a7"/></dir></dir><dir name="cms"><dir name="browser"><dir name="content"><file name="files.phtml" hash="a7124a36360bbd183b63d95186a1e2ef"/><file name="newfolder.phtml" hash="4d8d5f993648e065450ba6abe5229013"/><file name="uploader.phtml" hash="4ea6e231056dc9eef45772dd855f2ca1"/></dir><file name="content.phtml" hash="24ab144c3dd50d965863fac244a179ee"/><file name="js.phtml" hash="8b5bdb3f1f3001ae5d5abdc6eefd64ad"/><file name="tree.phtml" hash="d26f9542de720f6aef650bdf1d33c462"/></dir><dir name="page"><dir name="edit"><dir name="form"><dir name="renderer"><file name="content.phtml" hash="df8b57490f455335d06e330fa049dc28"/></dir></dir></dir></dir></dir><file name="coming.phtml" hash="6b90664fe72445100fffeaff7b6c0d73"/><dir name="connect"><dir name="extension"><dir name="custom"><file name="authors.phtml" hash="bd6939adc6a6749b17f7f3d87153a6a5"/><file name="contents.phtml" hash="02f96623c3c69729eb01ad0bb994aafd"/><file name="depends.phtml" hash="d4d0840b66780916544d49a21ad38c49"/><file name="load.phtml" hash="a032ee7961555a24fb910df3133e0a01"/><file name="package.phtml" hash="531312feb822e1310f8833f4063b2dfb"/><file name="release.phtml" hash="6bdb17517f6fadb461803fbbbf90711f"/></dir></dir></dir><dir name="currencysymbol"><file name="grid.phtml" hash="b595d579774509ef7c41df4dc3512b9a"/></dir><dir name="customer"><dir name="edit"><file name="js.phtml" hash="1ded387eb12434c5a612472ccf8e0a02"/><dir name="tab"><dir name="account"><dir name="form"><dir name="renderer"><file name="group.phtml" hash="11eb456299b3e33768a1d7a01ecc54c3"/></dir></dir></dir><dir name="view"><dir name="grid"><file name="item.phtml" hash="64815f2995c1de07891b80f36d3c62ac"/></dir></dir></dir></dir><file name="online.phtml" hash="96874cb778b7ccf4038e6781b12be7c8"/><dir name="sales"><dir name="order"><dir name="create"><dir name="address"><dir name="form"><dir name="renderer"><file name="vat.phtml" hash="1d133987b517a07857f2bce86a2f7c36"/></dir></dir></dir></dir></dir></dir><dir name="system"><dir name="config"><file name="validatevat.phtml" hash="f22c7588b5f4176547c19507caafa763"/></dir></dir><dir name="tab"><file name="addresses.phtml" hash="70679a65b6c0b2d96203d07f0cbaf0d5"/><file name="cart.phtml" hash="767e937cb3525899b104821eb628e691"/><file name="newsletter.phtml" hash="9cd9510150a3497f3ec0fdb3185239ee"/><dir name="view"><file name="sales.phtml" hash="f947ff9c997874e8a8a872964a0bce0a"/></dir><file name="view.phtml" hash="cd4e3bdf391ffe3bd4ea0c7083520dfb"/><file name="wishlist.phtml" hash="68732c8d06551ccd6ec7a3327b45f7a5"/></dir></dir><dir name="dashboard"><dir name="graph"><file name="disabled.phtml" hash="0885434cd57dbc5188a08c7f4890b114"/></dir><file name="graph.phtml" hash="dd3d2cec0f5e113bf77a6efdfd4d7650"/><file name="grid.phtml" hash="e7174b6489c8f9059999c2aa2d63bec1"/><file name="index.phtml" hash="cfb39bb198ddd80105d02e6d6cf16c1b"/><file name="salebar.phtml" hash="917bde73c132a37a018ad8148ffcff3f"/><file name="searches.phtml" hash="c9d2340f1dd816e949a4452ed24a080d"/><dir name="store"><file name="switcher.phtml" hash="80a4376ef19106dec6d0915830ca9e2d"/></dir><file name="totalbar.phtml" hash="161247dec8db4d69e13a911de81ae49c"/></dir><dir name="directory"><dir name="js"><file name="optional_zip_countries.phtml" hash="cacc5efb1dbd69119a0f7fb74b05b222"/></dir></dir><dir name="downloadable"><dir name="product"><dir name="composite"><dir name="fieldset"><file name="downloadable.phtml" hash="b9402488cde0b62ff941d9b4501e1a7d"/></dir></dir><dir name="edit"><dir name="downloadable"><file name="links.phtml" hash="ff13979d45189706f8676070558e7fe9"/><file name="samples.phtml" hash="c6ad97c603512c54cc4429eccc30a9d1"/></dir><file name="downloadable.phtml" hash="94f56acf530ae279d6d898397688c8a6"/></dir></dir><dir name="sales"><dir name="items"><dir name="column"><dir name="downloadable"><dir name="creditmemo"><file name="name.phtml" hash="f7adbe516cfe58e3725e3cb08e0eae7d"/></dir><dir name="invoice"><file name="name.phtml" hash="9e51313b6281770631c25b2456bab75e"/></dir><file name="name.phtml" hash="fdf7e60e1dd448edf9cf655347c7b1e8"/></dir></dir></dir><dir name="order"><dir name="creditmemo"><dir name="create"><dir name="items"><dir name="renderer"><file name="downloadable.phtml" hash="593b68aab9a5c9c591346c843bfd189a"/></dir></dir></dir><dir name="view"><dir name="items"><dir name="renderer"><file name="downloadable.phtml" hash="929e57c487207e944ce7b94a547561f4"/></dir></dir></dir></dir><dir name="invoice"><dir name="create"><dir name="items"><dir name="renderer"><file name="downloadable.phtml" hash="ef99a0c725c6e828fec76ddca199862c"/></dir></dir></dir><dir name="view"><dir name="items"><dir name="renderer"><file name="downloadable.phtml" hash="961113110c8303ec018a9f30ae9d769e"/></dir></dir></dir></dir><dir name="view"><dir name="items"><dir name="renderer"><file name="downloadable.phtml" hash="fc44bf0c2780e560b8ab557f0b3bffa5"/></dir></dir></dir></dir></dir></dir><dir name="eav"><dir name="attribute"><dir name="edit"><file name="js.phtml" hash="39b8c164b5e8c7852bb69241f38348d7"/></dir><file name="options.phtml" hash="e79505e0dad9661100ba1857914f3f9c"/></dir></dir><dir name="email"><dir name="order"><file name="items.phtml" hash="b767032fda34d305c5663fc09024d205"/></dir></dir><file name="empty.phtml" hash="4bc7926291219074a40534f4f0ddebe4"/><file name="example.phtml" hash="de21e0f1f4bc5ae3229ca6f2ccc0c1ab"/><file name="forgotpassword.phtml" hash="54e45a18031ee66bc943372a7f6f3903"/><file name="formkey.phtml" hash="3fd108cadbc3ab34a3e478acf2730c41"/><dir name="giftmessage"><file name="form.phtml" hash="5c2ccb547f2cc07ee40ac167ca8b2c01"/><file name="giftoptionsform.phtml" hash="7ba537795c7ca91a84edd95b28347a38"/><file name="helper.phtml" hash="ced84c01d243c5ea0e021179241b370a"/><file name="popup.phtml" hash="951662284c6835bb0a609ddcb129f2fd"/><dir name="sales"><dir name="order"><dir name="create"><file name="giftoptions.phtml" hash="03cc1049909db069fc55dc8385f74cf2"/><file name="items.phtml" hash="3f142cd75a7d276f4318074d9d382d1a"/></dir><dir name="view"><file name="giftoptions.phtml" hash="357d846729f9fc305bd06dbcd7442f84"/><file name="items.phtml" hash="bdd026de10f02f4bad2b41569b80afbc"/></dir></dir></dir></dir><dir name="googlebase"><file name="captcha.phtml" hash="506929f789a5902910cbe40e479acf46"/><file name="items.phtml" hash="23ef7c28db3d5173e81fd83b21904f25"/><dir name="types"><dir name="edit"><file name="attributes.phtml" hash="35e1153a1a2776a42752c586df2691df"/></dir></dir></dir><dir name="importexport"><file name="busy.phtml" hash="d97e4dfddf0a1539c540e4bfbc9341c0"/><dir name="export"><dir name="form"><file name="after.phtml" hash="ccde7f5409303cb3ac8eef062beab87e"/><file name="before.phtml" hash="118b5a493cd20371fa8e7dcbc402f55d"/></dir></dir><dir name="import"><dir name="form"><file name="after.phtml" hash="ecb74c75373bf81e422a4f74be5b3e4c"/><file name="before.phtml" hash="1e4cb07bdfd35c575a9beecadbf1b199"/></dir><dir name="frame"><file name="result.phtml" hash="607a419d70cd272142583274282ce65b"/></dir></dir></dir><dir name="index"><file name="notifications.phtml" hash="151966376f14d7f750f3e8246db606ee"/></dir><file name="login.phtml" hash="874e0ab833ddebea5dd037a990f5772c"/><dir name="media"><file name="editor.phtml" hash="f26276431cb619014f476385e88e1dd3"/><file name="uploader.phtml" hash="362f346858f1b40efb5befe6d83ee6f1"/></dir><dir name="newsletter"><dir name="preview"><file name="iframeswitcher.phtml" hash="329e1fc7793184dfbbce4d856f5a35f3"/><file name="store.phtml" hash="c314576a7222ed31e558bef7096a771e"/></dir><dir name="problem"><file name="list.phtml" hash="b1d63761aba5d7461667dd5be688dd03"/></dir><dir name="queue"><file name="edit.phtml" hash="3f1e69dd26a240cc7c40b7c728c1ac79"/><file name="list.phtml" hash="1c5641f53670d90a4abfa73a33119455"/><file name="preview.phtml" hash="2cf10c00a98131499d02a376b9e5bdf6"/></dir><dir name="subscriber"><file name="list.phtml" hash="0d955cd81ecdd820599d1cb87ebbfb84"/></dir><dir name="template"><file name="edit.phtml" hash="01dce3f46bacb9e5be93a3c01c25275f"/><file name="list.phtml" hash="f85ac64047ae2a846e872a22944d6850"/><file name="preview.phtml" hash="2cf10c00a98131499d02a376b9e5bdf6"/></dir></dir><dir name="notification"><file name="baseurl.phtml" hash="69176301d2decc8babb62dfa737a64ec"/><file name="curl.phtml" hash="eb15a152fa78f63cd32b3b8401def91d"/><file name="formkey.phtml" hash="895ca8751b6687785be98f909772a973"/><file name="security.phtml" hash="5355b13b2452a6d87e07a654927d554d"/><file name="survey.phtml" hash="ab5c3676ed6c6fb285be1c903d4f9f8d"/><file name="symlink.phtml" hash="87619daa35daab51922eee6ef6314e39"/><file name="toolbar.phtml" hash="e01d9a7b34191793e7a13c5918770f16"/><file name="window.phtml" hash="a93fa67b24917049f409dbcc3b3f768d"/></dir><dir name="oauth"><dir name="authorize"><file name="button-simple.phtml" hash="a453e562157f8a6359ec049630dd3320"/><file name="button.phtml" hash="a6337b7d0795bf130d22b4ac2a076517"/><file name="confirm-simple.phtml" hash="b81332b16b5912ae8991d8bf693a7cab"/><file name="confirm.phtml" hash="179f31912bf5e49fbd7063be06c950b5"/><dir name="form"><file name="login-simple.phtml" hash="1c2bc344ab29323bb0868fc37f230d2c"/><file name="login.phtml" hash="b04015b99037ca1b1c6600fd4497baa9"/></dir><file name="head-simple.phtml" hash="1eb2c22810cf5a1cfe85eacffbf8fd04"/><file name="reject-simple.phtml" hash="b1b6536da9b5f4aed0ba044859e60228"/><file name="reject.phtml" hash="00b86321550e03225a189f4ec7d11543"/></dir></dir><file name="overlay_popup.phtml" hash="a3176c3235b9ace63620c388394a1062"/><dir name="page"><file name="footer.phtml" hash="e3cebee0d378c3353a681c928690a5dc"/><file name="head.phtml" hash="2e93c51d2f0274a75df6a253eec5e177"/><file name="header.phtml" hash="c0e96ecf550ab1ecfd160c12cafd0205"/><dir name="js"><file name="calendar.phtml" hash="c10c6700321b79db0bc49311c9b601ea"/><file name="translate.phtml" hash="3484e0c1a31b46a068cc894f52c24f1b"/></dir><file name="menu.phtml" hash="6b6cf1321d2c1d9caab0d7b086cc5983"/><file name="notices.phtml" hash="9bd527ea0aaa18677e4f35c47712ea10"/></dir><file name="page.phtml" hash="331c493e276fc0b42c17c92feecc0f0c"/><dir name="pagecache"><dir name="cache"><file name="additional.phtml" hash="2b082e11cf6154555e78a93c4435dcc6"/></dir></dir><dir name="paygate"><dir name="form"><file name="cc.phtml" hash="fd0d0685d2dc4270daf6713d31656d28"/></dir><dir name="info"><file name="cc.phtml" hash="7946fa5a5dc337a910ad3eab75e335a5"/><file name="pdf.phtml" hash="0d1e2952d57ac4a04d69ffe73e70909c"/></dir></dir><dir name="payment"><dir name="form"><file name="banktransfer.phtml" hash="1273408091c8c7a98fc4158884cd57f8"/><file name="cashondelivery.phtml" hash="e55dc41c327468d73927ec42c2f9fc80"/><file name="cc.phtml" hash="3ca9d11d084d7fe9e3f8435ea9d2f32c"/><file name="ccsave.phtml" hash="e9dcdb2db01833f51909d6b9e83e730e"/><file name="checkmo.phtml" hash="3ab51f910092318ac68b96604a8d420e"/><file name="purchaseorder.phtml" hash="e9c6a21ac9be48e91d267c2a3dd3c212"/></dir><dir name="info"><file name="banktransfer.phtml" hash="2986eb5f3b316ae71c82edd150a8315a"/><file name="checkmo.phtml" hash="f7356e521aa669a1b8d510501b2928dc"/><file name="default.phtml" hash="a6f1f39d88ce3f4e374772837b9998f0"/><dir name="pdf"><file name="checkmo.phtml" hash="555634fcc504c5d47b5f33024b8b4792"/><file name="default.phtml" hash="4ce38432bbb5a9487b87a51fe23df2b4"/><file name="purchaseorder.phtml" hash="fa38217a757c8dd9ac2f5cefce2147ce"/></dir><file name="purchaseorder.phtml" hash="8d577d379bc6b0fa41450396a44aa940"/></dir></dir><dir name="paypal"><dir name="system"><dir name="config"><file name="api_wizard.phtml" hash="b4951e301ef710da7deee21f23acad1f"/><file name="bml_api_wizard.phtml" hash="1d743f8c440661a1e8303123aa99c435"/><dir name="fieldset"><file name="global.phtml" hash="a8b45716de0adeb655562d7fcd0246c0"/><file name="hint.phtml" hash="9b26776f8c3252a272bf577d5d2bf217"/><file name="store.phtml" hash="b113803f6cdce9270d4942aaae121e1b"/></dir><dir name="payflowlink"><file name="advanced.phtml" hash="7f8751c391fd514addaff18504c1b4c4"/><file name="info.phtml" hash="d7ff81b4b31229c5287fe7be52df93d2"/></dir></dir></dir></dir><dir name="permissions"><file name="role_users_grid_js.phtml" hash="3c6b20c6ea3aa7d2a8118362dfff314a"/><file name="roleinfo.phtml" hash="d4ec89b7c00b30054d1af5d720f7ed5b"/><file name="roles.phtml" hash="7d1bbddbf8ab9052af44faaa896b362a"/><file name="rolesedit.phtml" hash="63c5189c49a42dd0cc6f871afc003748"/><file name="rolesusers.phtml" hash="087a13a3da92a6a8916d30d5973eb0ea"/><file name="user_roles_grid_js.phtml" hash="c1d4fdf1c0aae1d5f7c944ca777a13c0"/><file name="userinfo.phtml" hash="10172caed189af990d5094e8b7ab5324"/><file name="usernroles.phtml" hash="8adcb8873670d2b92d10b2a55e2b8306"/><file name="userroles.phtml" hash="12d67c8367bae7b15f15ffcbf04864d7"/><file name="users.phtml" hash="9b281d8464be788698f9fcad47474b59"/></dir><dir name="poll"><dir name="answers"><file name="list.phtml" hash="884154167160260e4a19a4110f7f2137"/></dir></dir><file name="popup.phtml" hash="81b488cc68be237e8198faaee6cefa53"/><dir name="promo"><file name="fieldset.phtml" hash="cf352b478ddd136b3839d5aed419ca31"/><file name="form.phtml" hash="2de614760fa97fd7f8c9ad51d2488f60"/><file name="js.phtml" hash="48aec011efa5e31a77f8c942dcbc7c28"/><file name="salesrulejs.phtml" hash="43e1186db5f48baa670155df40ebaf7c"/></dir><dir name="rating"><file name="detailed.phtml" hash="dd436dbd3067ca0279395716e5453082"/><file name="options.phtml" hash="4854fb3cb3f45bd2aa93601c7e053c60"/><dir name="stars"><file name="detailed.phtml" hash="0307316b8b86634fe07e285bebeced7b"/><file name="summary.phtml" hash="5db4f711dc5dab1d856e64b59f2eaa87"/></dir></dir><dir name="report"><dir name="grid"><file name="container.phtml" hash="fb353b6d1eed9017cb3157410eacc139"/></dir><file name="grid.phtml" hash="87d76433622ae2e8886cda60ecab01ce"/><dir name="refresh"><file name="statistics.phtml" hash="f94abc9e04744cd111b3ac390559b5b0"/></dir><dir name="store"><dir name="switcher"><file name="enhanced.phtml" hash="b8cff65157252e82c7e09e7269b00e3b"/></dir><file name="switcher.phtml" hash="a8758d6552a68be4da755964bd1c2b75"/></dir><file name="wishlist.phtml" hash="34bfefa727d6f599eb62f53247458951"/></dir><file name="resetforgottenpassword.phtml" hash="c0e2063b90068818d6af449896fe23cc"/><dir name="review"><file name="add.phtml" hash="17f12e9ba1dc90c99dc9adda2480916a"/></dir><dir name="sales"><dir name="billing"><dir name="agreement"><file name="form.phtml" hash="3da22e9576a8fa4180e392adca41bdba"/><dir name="view"><file name="form.phtml" hash="1be3517b652aee0ddd602d1c463d8fe9"/><dir name="tab"><file name="info.phtml" hash="61020f0b97a20dfcde5b6304cd4478f2"/></dir></dir></dir></dir><dir name="items"><dir name="column"><file name="name.phtml" hash="593fca42442c6e7aeb916c945838eb1c"/><file name="qty.phtml" hash="efc35c7402784836bdf85c8d90f9af85"/></dir><dir name="renderer"><file name="default.phtml" hash="4a34af262b260ebfa7c076b5db63c2f2"/></dir></dir><dir name="order"><dir name="address"><file name="form.phtml" hash="7f948983fed7a54aea4a1d903a48dc6c"/></dir><dir name="comments"><file name="view.phtml" hash="06c880675c91e37152de3a8b54593c03"/></dir><dir name="create"><file name="abstract.phtml" hash="7848670958042e070bc037f0e91fa9f3"/><dir name="billing"><dir name="method"><file name="form.phtml" hash="8228b46a913e96cdf482577b78fbc71d"/></dir></dir><file name="comment.phtml" hash="9f7b5740b5c54a51a74bb5939990375e"/><dir name="coupons"><file name="form.phtml" hash="8557eb0157fe694c70923bff7f1eb3b9"/></dir><file name="data.phtml" hash="07b00e19e20bd76e5ef813c8dee2bae2"/><dir name="form"><file name="account.phtml" hash="77804704ec17985d62baea85c7e9d291"/><file name="address.phtml" hash="475d4980c3c77bffe401627ca6d6e410"/></dir><file name="form.phtml" hash="af46cbbef4b2fbde8c3d1aa04414546c"/><file name="giftmessage.phtml" hash="6b635203f087008467ecddc389ef1706"/><dir name="items"><file name="grid.phtml" hash="901a597e81c85f6115ebd3f93e433bc5"/></dir><file name="items.phtml" hash="a7c591b7b46e6c6d270624a208224210"/><file name="js.phtml" hash="7d85d217165c6e4c49ca63b6c798e333"/><dir name="newsletter"><file name="form.phtml" hash="395cce0b5b65cd302b8b90aecbc33b3a"/></dir><dir name="shipping"><dir name="method"><file name="form.phtml" hash="9d5348b6c63dddcb4856e70ea1960fc2"/></dir></dir><dir name="sidebar"><file name="items.phtml" hash="3e88163420d578a93fb26f48bfcb20eb"/></dir><file name="sidebar.phtml" hash="39a6062f44c7a4de283637aeaa42ed4b"/><dir name="store"><file name="select.phtml" hash="669509afa7804827044ee93277648013"/></dir><dir name="totals"><file name="default.phtml" hash="f31b1c17195d735f55c47903fe5d244d"/><file name="grandtotal.phtml" hash="710c57e2b99f9ff0bba0592b374d9833"/><file name="shipping.phtml" hash="71aa869013a4be27099ae48a643c1cdb"/><file name="subtotal.phtml" hash="4e29166cb3e18a7f6ed36013857d4830"/><file name="tax.phtml" hash="aa7ffc4177f29916c15e850c8bb76bd5"/></dir><file name="totals.phtml" hash="5ac89df6f9ffafa57c6d5f00ec5cb337"/></dir><dir name="creditmemo"><dir name="create"><file name="form.phtml" hash="2797fec62d3e5b262ba5969da7e0d973"/><dir name="items"><dir name="renderer"><file name="configurable.phtml" hash="f486b442cb7ef00bd40feb91a1ecd54d"/><file name="default.phtml" hash="dc12818fc636d1f6a077f868b038c84c"/></dir></dir><file name="items.phtml" hash="d9092db0f50bfbc5719e5a81fd1e2d73"/><dir name="totals"><file name="adjustments.phtml" hash="11c8662f1c30e3a39d73584f876abb2d"/></dir></dir><dir name="view"><file name="form.phtml" hash="7fa5f0af404cf07460456f08b1aa6a1a"/><dir name="items"><dir name="renderer"><file name="configurable.phtml" hash="726a67f7c26d84c36341d6cbdd8d6875"/><file name="default.phtml" hash="58c9328ad07b0009918c040cc1375fc7"/></dir></dir><file name="items.phtml" hash="0d01fb3993d19742090325d26c3e6f29"/></dir></dir><file name="giftoptions.phtml" hash="ce8c1747593ed3e2055096dc2434092d"/><dir name="invoice"><dir name="create"><file name="form.phtml" hash="393129da479805d9785459c22dd7b8e8"/><dir name="items"><dir name="renderer"><file name="configurable.phtml" hash="d22d24039e91088faa18538296389f5c"/><file name="default.phtml" hash="2930495a519bbd2582fd2d06533d180f"/></dir></dir><file name="items.phtml" hash="334b4521a3c20513cdac311ffaff2131"/><file name="tracking.phtml" hash="e08f97961e27c50ee475d6ad0b41e441"/></dir><dir name="view"><file name="form.phtml" hash="04a16626209d39faa3b2a8b951f9d5d0"/><dir name="items"><dir name="renderer"><file name="configurable.phtml" hash="16b32813a75a8f5b48d11e9b32e1a471"/><file name="default.phtml" hash="03fd2db076e02492a5f53e4406e69b86"/></dir></dir><file name="items.phtml" hash="af0af86ef56f326404f8aa9d30cd7aa2"/></dir></dir><dir name="shipment"><dir name="create"><file name="form.phtml" hash="c05ab91b3decd0e2fd86b30b664aedb9"/><dir name="items"><dir name="renderer"><file name="configurable.phtml" hash="ecba3bb7e781b00556df4bff0dfce76e"/><file name="default.phtml" hash="8fb2a16e5c6f716e2de9ac9719b4bb2d"/></dir></dir><file name="items.phtml" hash="4c4aa06a0538ebe221d9705849158c39"/><file name="tracking.phtml" hash="03942fb9234a1f79c9b73d989ed29d09"/></dir><dir name="packaging"><file name="grid.phtml" hash="c51cfd4491677e764fae2150ca872809"/><file name="packed.phtml" hash="9a7f81c8631df96dc7a3bca433ca398a"/><file name="popup.phtml" hash="56e22011c439bb4df3268465efc7d537"/></dir><dir name="tracking"><file name="info.phtml" hash="ddc05b54da750cd553b4feb61cc24149"/></dir><dir name="view"><file name="form.phtml" hash="fb8d6c1f4d1b6d3e8967596b2d21d880"/><dir name="items"><dir name="renderer"><file name="configurable.phtml" hash="98b073f680af05eec3f0e16e120de61e"/><file name="default.phtml" hash="80b5782f05e8deb802c40d341e1042c4"/></dir></dir><file name="items.phtml" hash="84f5daf395257f2fe04bee5d5ace6f16"/><file name="tracking.phtml" hash="10ff1439dc032021963f4c672a405b8f"/></dir></dir><file name="totalbar.phtml" hash="5cb2965095058914df1ccc9c30110dca"/><dir name="totals"><file name="discount.phtml" hash="e0c94b6c3f9ddf65341476203b246a82"/><file name="due.phtml" hash="3e6a3182d5e43997b3c388d7b5d6d388"/><file name="footer.phtml" hash="03e3bf0509ca1cc819a31a805f1e45d2"/><file name="grand.phtml" hash="ce29816f94a6c0598f9977e0018c4bd4"/><file name="item.phtml" hash="d9b13c71829e34d1ee3eead932346300"/><file name="main.phtml" hash="4ed1e58decca68509aac86e4cd8c46d1"/><file name="paid.phtml" hash="a699e9349419a869d28bb8d4130334f6"/><file name="refunded.phtml" hash="6a47452ff5673036900630972f10f1d4"/><file name="shipping.phtml" hash="3104bb45cd9e8f3a39eb66b47626d4be"/><file name="subtotal.phtml" hash="76c81885fd7eeb51d5cf80dbf8ed7890"/><file name="tax.phtml" hash="5edb243a562e2063bba39411fa5f0c87"/></dir><file name="totals.phtml" hash="7f45a90bfc146137f21402db00b6779c"/><dir name="view"><file name="form.phtml" hash="124ece526f5262b6fe29dbe06d69e326"/><file name="giftmessage.phtml" hash="c640f04a8f9a9a28b2601b7e6c42b110"/><file name="history.phtml" hash="cf4555c02c6a53ab02fb71f97960caa2"/><file name="info.phtml" hash="06e3ff1bbc4fb7e833fdcb49bae5e444"/><dir name="items"><dir name="renderer"><file name="default.phtml" hash="74f761777b0ff63e0e6f40bbf80f9e42"/></dir></dir><file name="items.phtml" hash="16ee31392c68427be8999d270a939c3e"/><dir name="tab"><file name="history.phtml" hash="0dce298b5d8d3e169109a27d85d2469c"/><file name="info.phtml" hash="26fdb05c51ad4f23293a91e44379cca6"/></dir><file name="tracking.phtml" hash="c44b1207f9f146d55b3dd493ea728575"/></dir></dir><dir name="payment"><dir name="form"><dir name="billing"><file name="agreement.phtml" hash="a2ddaefeeec2cc9616ff7fad6c5be219"/></dir></dir></dir><dir name="recurring"><dir name="profile"><dir name="view"><file name="info.phtml" hash="67fcd5672deb9e184856214bd9cce5ea"/></dir><file name="view.phtml" hash="b24ce2d4b2670b869b758afb2980a989"/></dir></dir><dir name="transactions"><file name="detail.phtml" hash="5eaf6cac2e312e62c57daacdfc2e65ee"/></dir></dir><dir name="store"><dir name="switcher"><file name="enhanced.phtml" hash="9a588b14a153f548cae26ca7d948e33d"/><dir name="form"><dir name="renderer"><dir name="fieldset"><file name="element.phtml" hash="a744cb246089c64cf1d60dda02dc35c6"/></dir><file name="fieldset.phtml" hash="caadb941a9034c610955ea1c4d1c75ba"/></dir></dir></dir><file name="switcher.phtml" hash="a0d1b05281c3e478004361e13fc00220"/></dir><dir name="system"><file name="autocomplete.phtml" hash="8a8dfb9678900148a4a146215b56ca27"/><dir name="cache"><file name="additional.phtml" hash="9cb3f7539e3abdfc2f2e63b8b023fa62"/><file name="edit.phtml" hash="3d12723ac06cd92cd099ccb5ac3fb7ef"/><file name="notifications.phtml" hash="947c13efae8621adcde042535f6687bc"/></dir><dir name="config"><file name="edit.phtml" hash="8be70ae482f12cae4800c9e87ea9e856"/><dir name="form"><dir name="field"><file name="array.phtml" hash="cef7601eec9c2a5c453304a4d72e0ef5"/></dir></dir><file name="js.phtml" hash="d8336e0b00341b1c1ef646d2cae36c7c"/><file name="switcher.phtml" hash="f7ff683fb2b9ccfdbdc6fed8c3dae109"/><dir name="system"><dir name="storage"><dir name="media"><file name="synchronize.phtml" hash="ecaab17fb6841b3304eb06ce959f5501"/></dir></dir></dir><file name="tabs.phtml" hash="38ddbf6fae8f399bf1e6f80238f645da"/></dir><dir name="convert"><dir name="profile"><file name="process.phtml" hash="c63b05fb8cfc7a524be06d7ba8bea2da"/><file name="run.phtml" hash="d19c435182dc3a80587b3881c8000224"/><file name="upload.phtml" hash="96baf11f224de5871ca1e414c2140372"/><file name="wizard.phtml" hash="35c0b2d6397ab5f37e650081f1b221c4"/></dir></dir><dir name="currency"><dir name="rate"><file name="matrix.phtml" hash="e4604e52ce3501ee94a84fdd10e12231"/><file name="services.phtml" hash="b0c12e8ef48b672774d31139554f2eb5"/></dir><file name="rates.phtml" hash="bc396a7eeeaff66d06a1c0f1be870b96"/></dir><dir name="design"><file name="edit.phtml" hash="db3bc605a5da17bedf68cb47fd9f516f"/><file name="index.phtml" hash="be33d3b450d3158333355599b509d416"/></dir><dir name="email"><dir name="template"><file name="edit.phtml" hash="80a6302e83bc39243e92dabc6e9b8c32"/><file name="list.phtml" hash="befa551629fa32b8e1531e1f922d336e"/><file name="preview.phtml" hash="caf3b33291815f5b78dc378e057f4caf"/></dir></dir><file name="info.phtml" hash="d7c1f1f4840969e6047eec0daaa95ee1"/><dir name="shipping"><file name="applicable_country.phtml" hash="f8e62944d431207f63cab70619a0e056"/><file name="ups.phtml" hash="d4db12f6981e6321a92e2d9535fe5d8a"/></dir><dir name="store"><file name="cell.phtml" hash="68bcd62e7a8b26cfb6399e4ab09e2c35"/><file name="container.phtml" hash="53b08f583d8ee109000823c6326aab11"/><file name="tree.phtml" hash="46f8f02545b46d14bdca18941bc5649e"/></dir><dir name="variable"><file name="js.phtml" hash="e4ec9e79528d0745e54d1023df170fca"/></dir></dir><dir name="tag"><dir name="edit"><file name="container.phtml" hash="58da65e6b3c33db4e63489001016bcd4"/></dir><file name="index.phtml" hash="5ff3f6c7ff3c3701cb09518801e43868"/></dir><dir name="tax"><dir name="class"><dir name="page"><file name="edit.phtml" hash="7502457c1d516f89c8731cea7473dcda"/></dir></dir><file name="importExport.phtml" hash="4a66fef29c4fe97e1b8b9d0d236a1f86"/><file name="notifications.phtml" hash="645192e4f10f60038394efe2d767b0c5"/><dir name="rate"><file name="form.phtml" hash="11f6f57bf96c349b013a12ebeea5268e"/><file name="title.phtml" hash="75e90ce101ec9a6f4d3a0d1022ae6568"/></dir><dir name="toolbar"><dir name="class"><file name="add.phtml" hash="955f8a2fee881e5e7abbc2ad447dbe9c"/><file name="save.phtml" hash="c0ea03002b055ddd56226d4e8a0b17c1"/></dir><dir name="rate"><file name="add.phtml" hash="14fb48e3310b851af66a9bdc61194f8e"/><file name="save.phtml" hash="a8b02575aa2dbd1ecfa338dd5b0248e2"/></dir><dir name="rule"><file name="add.phtml" hash="b8d8686ebb3381c95986e22899ae3b6b"/><file name="save.phtml" hash="0ad4cf156e3384ae832e777288312738"/></dir></dir></dir><dir name="urlrewrite"><file name="categories.phtml" hash="4242e9929d52696db3a130c990bf8587"/><file name="edit.phtml" hash="a6f41c54a158c4515998d1af23b510c0"/><file name="selector.phtml" hash="600cd3df33305c5ccd0067a219e1b5e4"/></dir><dir name="usa"><dir name="dhl"><file name="unitofmeasure.phtml" hash="9e83ef026b2054b34082b701c36f5a57"/></dir></dir><dir name="weee"><dir name="renderer"><file name="tax.phtml" hash="c90f6922e508b5167a6c0bf1082b615e"/></dir></dir><dir name="widget"><file name="accordion.phtml" hash="6f9f3e06b56b67a00a59ac36a074134a"/><file name="breadcrumbs.phtml" hash="3aaac35732d8ba1045a00c966e3d5f5d"/><dir name="form"><file name="container.phtml" hash="6967bcf814721bf8fc480cfadb4b23df"/><dir name="element"><file name="gallery.phtml" hash="5b5f8d51ed6fcdb9af3b399a3d373ce3"/></dir><file name="element.phtml" hash="bcb46437992271333d53c0260d448201"/><dir name="renderer"><file name="element.phtml" hash="afa864adee8e6b14e2b79b1c9c06dc5e"/><dir name="fieldset"><file name="element.phtml" hash="c3e1cf61f1f7808b24eb62f69c93fa88"/></dir><file name="fieldset.phtml" hash="29ea326c3c50cfa38b835765a6ea29da"/></dir></dir><file name="form.phtml" hash="e9cdba2978e79b14601b9a4e52843561"/><dir name="grid"><file name="container.phtml" hash="53b08f583d8ee109000823c6326aab11"/><file name="massaction.phtml" hash="452e22e2b29e8a091c922a35eae40d68"/><file name="serializer.phtml" hash="e5ee8ce87e36682d8e2a1c91aa6af0e1"/></dir><file name="grid.phtml" hash="f047e5d78aa4cf24018bada81443ff4d"/><dir name="instance"><dir name="edit"><file name="layout.phtml" hash="8aeb77f95bc3573f33035f6d2aa22aa9"/></dir><file name="js.phtml" hash="0f3a16f1599383e6c787f69667d79d1a"/></dir><file name="tabs.phtml" hash="55c92fdaab6c9e731d2e3038accefd7b"/><file name="tabshoriz.phtml" hash="b886e11e3aff2f261bdef764ea60661c"/><file name="tabsleft.phtml" hash="f8aaf56c74f3bcb42b9c416713a56c18"/><dir name="view"><file name="container.phtml" hash="7c7183bcf442cd43abdfa4bbbddf8af2"/></dir></dir></dir></dir></dir></dir></target><target name="mageskin"><dir name="adminhtml"><dir name="default"><dir name="default"><file name="below_ie7.css" hash="3b406381d9ae48ee2d02b40df2fbf1dc"/><file name="boxes.css" hash="05c27c288ade60aa2c4a8b02c1bddf64"/><file name="custom.css" hash="5a9fb2ec5b5442be3e394f9ff5d2fb5a"/><file name="favicon.ico" hash="88733ee53676a47fc354a61c32516e82"/><file name="ie7.css" hash="95c39ba8fd9274ebd02640947c9cb38f"/><file name="iestyles.css" hash="d231d76901f6fb866fc6796be8d0d658"/><dir name="images"><file name="accordion_close.gif" hash="875409122fc82f5f6705e20dd801fd3d"/><file name="accordion_close.png" hash="6213698b5f69bb2907a5c7bb94b5fe8d"/><file name="accordion_open.gif" hash="d9d50e220b0b676094c6134a9708194e"/><file name="accordion_open.png" hash="9fbc3aba23ce5e0465e4d1cf3f6a7aee"/><file name="add_btn_icon-disabled.gif" hash="c8f6a5cfb455ef121efb56a747821f82"/><file name="add_btn_icon.gif" hash="7300097305b577ee564dc49102822d16"/><file name="address_list_li.gif" hash="79b917b514e35ce0a7833a5e268fd9f7"/><file name="address_list_on_arrow.gif" hash="3a2884ddcc87ebd48883662530b9de1b"/><file name="address_list_over_arrow.gif" hash="e826883c71b1184bd4f29433e39c18ad"/><file name="address_list_over_bg.gif" hash="56291480cc89de9d817205a5f23b66dd"/><file name="ajax-loader-tr.gif" hash="1ae32bc8232ff2527c627e5b38eb319a"/><file name="ajax-loader.gif" hash="e2a38f1e23288e315af3c55416bc1ce7"/><file name="application_view_tile.gif" hash="f595a133bf466cb91be23d9686fe6281"/><file name="arrow_sort_move.gif" hash="f5ac151a2b0cb1f07d6e771b8aee0ea7"/><file name="bg_collapse.gif" hash="2333c68e38163ed4656da82b9bcf362b"/><file name="bg_create_order_totals.gif" hash="ff6ab75c050b959c539cc6a6fdff2934"/><file name="bg_notifications.gif" hash="a365594725a83585d989f722b3d8c458"/><file name="bg_window_mask.png" hash="93d6efad062d24c94c105802b138b6a5"/><file name="bkg_btn-close.gif" hash="df3f2332f0bad01e031deb22b81f630c"/><file name="bkg_btn-close2.gif" hash="822457d78fb3c21dc12e9777d83eb4f1"/><file name="bkg_config-advanced.png" hash="b898594a9f1849bf386c06979ef613a8"/><file name="bkg_config-nested.png" hash="7b0fdbf98746c3c916b432c37321ccc4"/><file name="bkg_config-shaddow.png" hash="9ee4318e3f4afc446d26e7f66d01cfbd"/><file name="bkg_tooltip.png" hash="56cfed3ed8a65b19f8de88946d1a0a01"/><file name="blank.gif" hash="5722d7bd0f1e1379d0a2005a0a9ea401"/><file name="box_bg.gif" hash="4c501bd6db9d361c18780f106a809b03"/><file name="breadcrumb_bg.gif" hash="72c4adf6c75b4640ca8f7cadffa42266"/><file name="btn_add-image_icon.gif" hash="1d42210fd29fc534d9ed6b41e811d40f"/><file name="btn_add-variable_icon.gif" hash="a2db02e318d107d5b57b444c8d80b8f8"/><file name="btn_add-widget_icon.gif" hash="b4f66ca7f6097fbafd672e0b3f076ef4"/><file name="btn_add-widget_icon2.gif" hash="467acd3a14fb8be37191f5d2ec5a5b13"/><file name="btn_back_bg.gif" hash="8be512788b8044fe31aa8d00cc16ba7b"/><file name="btn_bare_bg.gif" hash="ddbbab8c0d201c3e502d50e7d4a3d64b"/><file name="btn_bg-disabled.gif" hash="079971a9d2c385fe353d35716ec9f26b"/><file name="btn_bg.gif" hash="37c51a4d48a92da9648dcd3ca011039f"/><file name="btn_bg.png" hash="6e3b7003381f919e8f6533444afaa978"/><file name="btn_cancel_bg.gif" hash="fcb3506858fcfa8d1778b0683dc89f54"/><file name="btn_delete_bg.gif" hash="ad740d0c16f2f6603c8ef023004d6539"/><file name="btn_go.gif" hash="1bd787868713767cc205e2ee25e41f62"/><file name="btn_gr_bg.gif" hash="6cc324b79a512150fee24fb3517d22cb"/><file name="btn_gr_on.gif" hash="820c134df02f7bc12efa5a9ac3b4d3dd"/><file name="btn_gr_over.gif" hash="d4c8b807d64c1f493d17c6c9d2bab69a"/><file name="btn_loading-icon.gif" hash="45f500105be432a12c78fed2b4592cf9"/><file name="btn_login.gif" hash="79fa32d49d3f4e39d3fbf8327f9229e1"/><file name="btn_on_bg.gif" hash="709cf5b0be137db1ef8427688503bf37"/><file name="btn_over_bg.gif" hash="f91641168454c03d1fa72731ec97a2b3"/><file name="btn_show-hide_icon.gif" hash="0238c509b33ba56c25df9513bb48f804"/><file name="btn_task_bg.gif" hash="5e0594bd9cbfcc1e32ffa918d7f9c812"/><file name="button-close.png" hash="04d0907b2d7fc3240693497b199f64f5"/><file name="cancel_btn_active_bg.gif" hash="91ce403d286eef2b4e0c13733875882f"/><file name="cancel_btn_bg.gif" hash="26749cf4949ac27c30f597434d3bde65"/><file name="cancel_btn_icon.gif" hash="97e0cd94ed31d6f2a1181f627e60e9a3"/><file name="cancel_btn_over_bg.gif" hash="45eb4e883b17375961672f5390387c31"/><file name="cancel_icon.gif" hash="70a23b78353f0a7b9b118a937fcb7ea9"/><file name="config_tab_dt_bg.gif" hash="a33f71077ca4078caa794cae01d9fca7"/><file name="dashboard-close.gif" hash="5ae5afd61e937fcd2d5b84641255ee4d"/><file name="db-graph-bg.gif" hash="5d76efb7c3244f5684df2566782124ea"/><file name="db-graph-bottom-bg.gif" hash="b58ced87a38a10891106329ae882aa1c"/><file name="db-graph-line-bg.gif" hash="f16bb08e040c2c0a3e23b3f35c54b79b"/><file name="db-graph-line2-bg.gif" hash="744ebfdba20d050f4d252afc216394be"/><file name="db-graph-x-bg.png" hash="d5c26510718a78d22083916d80ef7a22"/><file name="db-header-bg.png" hash="3976cb6351e167686a501a85cf3a68e9"/><file name="db-menu-bg-hov.gif" hash="34ea76a6d105d90fcb63bf105aadb8f7"/><file name="db-menu-bg-up.gif" hash="b0f754872dff5f2f0dc57ba193fdfa4c"/><file name="db-menu-bg.gif" hash="ea534c3c09bb309e566b6ae876655e13"/><file name="db-menu-sep-last.gif" hash="a01fe34854e1187e466fd58d462c4106"/><file name="db-menu-sep.gif" hash="7c5ae1cd59a189261cc3244358d5c1ad"/><file name="db-menu-start.gif" hash="aa5cac2194d937cc7fa904ccfce70ecc"/><file name="db-scroll-bg.gif" hash="06d2411e3b5f350ab21b625439d2d69d"/><file name="db-scroll-but-bot-roll.png" hash="6bc5e482f3f6d8fb1fc5014ddea43706"/><file name="db-scroll-but-bot.png" hash="25c0181e76ff8ceb3c0ec59071b8c72c"/><file name="db-scroll-but-top-roll.png" hash="b7961f2a3b5b641694a9b0b30d58e46b"/><file name="db-scroll-but-top.png" hash="de7df96e961596be9ff556924259b98b"/><file name="db-scroll-roller.png" hash="e01dde7bd096c52179acf29a425a29e5"/><file name="db-tab-bottom-left-bg.gif" hash="124388d44ac58b029377c6311a4782d5"/><file name="db-tab-bottom-mid-bg.gif" hash="9c48f33aa8907cfcb227bc779c2e1dce"/><file name="db-tab-bottom-right-bg.gif" hash="1db45e6fd8abc67d59f96a676607b412"/><file name="db-tab-footer.gif" hash="cac8928acba75bc1edd73186ced78e5c"/><file name="db-tab-header-sep.gif" hash="580312af7441b6a62f7e32081c40fb0f"/><file name="db-tab-header.gif" hash="fdf493b9477fcff7e7be98405effc33d"/><file name="db-tab-left.gif" hash="3fe3c55267dbbdd1db2ff959ccc9e0be"/><file name="db-tab-right.gif" hash="b7a32c8b03efe2fbdb63215d0446e3be"/><file name="dotted_divider_dark.gif" hash="8bf1de196d9ea048bfb25155cedd2e9e"/><file name="dotted_divider_light.gif" hash="92e562bf2070110f6b0a15e29b845445"/><file name="edit_icon.gif" hash="dbda31751c78d964c04394e9d8533187"/><file name="entry_edit_head_arrow_down.gif" hash="985c3ce4439fbf8bb2216fc7e73a3f0b"/><file name="entry_edit_head_arrow_down2.gif" hash="d68dd0fbc2819858a26ea2835c05df77"/><file name="entry_edit_head_arrow_up.gif" hash="d2b90a1823fff9f3917f19b427410144"/><file name="entry_edit_head_bg.gif" hash="1086b7196e8b33c4f46e49fecef0f35f"/><file name="error-msg.png" hash="3cd27b642416dacdc28907c89d934886"/><file name="error_msg_icon.gif" hash="e4f28607f075a105e53fa3113d84bd26"/><file name="fam_account.gif" hash="c910fd1ff41b940d71b0835e02fc143e"/><file name="fam_application_form_delete.png" hash="972c2d998fc19572dd64af6b5e2e898e"/><file name="fam_application_view_tile.gif" hash="f595a133bf466cb91be23d9686fe6281"/><file name="fam_asterisk_orange.gif" hash="908d44da90de5e54185764d093bbdb77"/><file name="fam_bin.gif" hash="2fb388bc9f1d32d3802db8e91dc238bc"/><file name="fam_book_open.png" hash="0ba89b9fbe7e88d4c6896ed0a1f495aa"/><file name="fam_bullet_disk.gif" hash="9fe82691d960c18d3d315c3f9164af4f"/><file name="fam_bullet_error.gif" hash="008802f44288b732b59cfe9fdbfecefe"/><file name="fam_bullet_success.gif" hash="465a056a3ba3d94367f51c3c0b751391"/><file name="fam_calendar.gif" hash="0614207ce4e3e0a9bd631b39e7692e3c"/><file name="fam_cart.gif" hash="1f2fd2c8ac6574488ea78302b6856191"/><file name="fam_comment.gif" hash="5138f9a4b6019a5b14b8ff9a32a3cb89"/><file name="fam_creditcards.gif" hash="b75b8ce2f4fceb58f8082c48344560c7"/><file name="fam_folder_database.gif" hash="e86175ff0f389ade1fc7bf15e03346eb"/><file name="fam_folder_palette.gif" hash="c0941b9145e06d53cc0d17ac4c151764"/><file name="fam_folder_table.gif" hash="e2914ba75944acd2a9e2d338fa339e16"/><file name="fam_group.gif" hash="52d778dddbf48b8d04226bee9370a7ef"/><file name="fam_help.gif" hash="2b5ed4c13a8e24456207b757826c7b2c"/><file name="fam_house.gif" hash="8eb2d580c5a40b7974f4263ca64fb94a"/><file name="fam_layout.gif" hash="5366a5f02260d3a860ef0c4787282ad6"/><file name="fam_leaf.png" hash="078d4f24683331b4557356a59e67b125"/><file name="fam_link.gif" hash="78590d5d8375d1baabe7b66d7b9ceb7d"/><file name="fam_lorry.gif" hash="174e86e45e76e7008fa3510cefa85047"/><file name="fam_money.gif" hash="6996bad465222fb6487cab94b4607846"/><file name="fam_money_add.gif" hash="70ceed401fe9913305f2362f7e26225d"/><file name="fam_monitor.gif" hash="f3bc806ff9d0907320b03018ba2d00ea"/><file name="fam_newspaper.gif" hash="9e5fee06a543742045118a95f2debcb8"/><file name="fam_newspaper_delete.gif" hash="41acabfc19102be92d3ccbc66d1fede3"/><file name="fam_newspaper_error.gif" hash="009bfa425298e1d2e44e38e58cd97938"/><file name="fam_newspaper_go.gif" hash="eb43105f8e13e3a752d7ca33bb086831"/><file name="fam_package.gif" hash="bf9be09ef64d006455baa211b7c03983"/><file name="fam_package_go.gif" hash="e4f8d380c2f8e5a7345e360293433764"/><file name="fam_page_white.gif" hash="26940eb67826c5af72b6048c7c5a8335"/><file name="fam_page_white_edit.gif" hash="a4f88300b74ad592a5c47ed54ff07af9"/><file name="fam_rainbow.gif" hash="e8b04cc945b3582a181d4ddbc2d2325f"/><file name="fam_refresh.gif" hash="01bbef614023c0890812e76bc7ecf7e0"/><file name="fam_server_database.gif" hash="7901fa06ffd68ed730cf43bb560756fd"/><file name="fam_status_online.gif" hash="a80019ffa3a573f709772ed1099343fc"/><file name="fam_tag_orange.gif" hash="6ce735a0e590bda040b6e1614c42e58a"/><file name="fam_user.gif" hash="63bbdd6d9d7a27591907a7b87898e259"/><file name="fam_user_comment.gif" hash="014dfd31d9af40e3d5960b2b0d900da3"/><file name="fam_user_edit.gif" hash="f5b36e803060c6b82e639a4fad57b9f7"/><file name="filter_row_bg.gif" hash="013a0929a7b2ddc6823bdda17d08acc0"/><file name="footer_bg.gif" hash="7724711d3ca07a5e46a6030e86743a71"/><file name="gift-message-collapse.gif" hash="5b710f5faa9c7352a39c10e3ebbee6fc"/><file name="gift-message-expand.gif" hash="fd53a70cbb1ea048754657a63787e9cb"/><file name="gift-message-grid-column-bg.gif" hash="97a8a9b8cc4ab68e7404ccf1320f50a6"/><file name="grid-cal.gif" hash="b1468e5239504974c689eea5d93f86d4"/><file name="grid_sort_asc.gif" hash="b78c3a1a27ac9672a31b7d1bbac60322"/><file name="grid_sort_desc.gif" hash="d958b946eba3dba863d724530a0dba1a"/><file name="grid_th_bg.gif" hash="8f4349fac728858374e17edf03390977"/><file name="grid_th_onclick_bg.gif" hash="7bf331e2a41e5331c4210bdc6adc4383"/><file name="grouped_to_order_icon.png" hash="4bdae9a6199655027b8b8aeee8f80ce4"/><file name="header_bg.gif" hash="cbe510856afa5cb0c32642c1f9a8eceb"/><file name="header_top_bg.gif" hash="8440b04c5cb6b1451bb886bfbef260a5"/><file name="horiz_tabs_ul_bg.gif" hash="58dbd9c45f76993346c2bb788896248e"/><file name="i_notice.gif" hash="ebd56dc80b8346e10e93628bc0e6c372"/><file name="i_question-mark.png" hash="23201b7ac207eebd9be0776ea44098a4"/><file name="ico_success.gif" hash="0afb20898a704a106cb4c598868abf32"/><file name="icon-enabled.png" hash="5fa7c06b312cbea3675e844686e434af"/><file name="icon-tooltip.png" hash="5767601cd66b23d0b6fe8defc10dd48d"/><file name="icon_btn_add.gif" hash="7300097305b577ee564dc49102822d16"/><file name="icon_btn_back.gif" hash="89ed97cede3f68241446a62c96e3ce4c"/><file name="icon_btn_delete.gif" hash="dbde0b76d36cfd624bf0de166d0a265e"/><file name="icon_btn_save.gif" hash="f5da95ac65efff5f5cf9c8830202764d"/><file name="icon_edit_address.gif" hash="d1ca2bb3a5c86afd379f25d9fc4352e3"/><file name="icon_export.gif" hash="9a13f20c6a17b41b9c357545c2da5636"/><file name="icon_export.png" hash="fb299dd13df666516eabe16f59193383"/><file name="icon_feed.gif" hash="0366583ed6e285d028442fcdebb05072"/><file name="icon_feed.png" hash="8537f6f88fcff4aac793247143d14e42"/><file name="icon_note_list.gif" hash="8d25ba225ca09b687a78bff510df5d10"/><file name="icon_remove_address.gif" hash="2de2b3d02c19adfb93e9e43a392db178"/><file name="login_box_bg.gif" hash="e4654826eaa8d5ebc0ab18e9bee71e1d"/><file name="login_box_bg.jpg" hash="404e37f4ee9f4ff9bfcb638741c7581d"/><file name="login_box_bg_auth.jpg" hash="d90a81db1064ec37b0cc92436725c24b"/><file name="login_box_bottom.jpg" hash="038f15261e74bc381484f2fcfa45a73b"/><file name="login_box_legal_bg.gif" hash="528ac4dd480c4fc00ac808bf17394c05"/><file name="login_logo.gif" hash="9cc90e7aa1210883000fe5319862ce14"/><file name="logo-large.gif" hash="5c77654c424b0a35cc24d28df5166dc4"/><file name="logo.gif" hash="c7e9f290d965f707e4c4a61bfdab58cb"/><file name="logo_email.gif" hash="5e0912a388db8cd83c062766ac3a5d89"/><file name="logo_print.gif" hash="5e0912a388db8cd83c062766ac3a5d89"/><file name="massaction_bg.gif" hash="8b5f4db3ab3ea09cd5bd0164d67c4f0d"/><file name="massaction_button_bg.gif" hash="4c8262817e48d007237124ce0e7f4d18"/><file name="massaction_links_delimiter.gif" hash="9a0337183b5b67c0eed75993d7f14d10"/><file name="middle_bg.gif" hash="ba4f176d2c553201ebab4aba5c6d3d20"/><file name="more_arrow.gif" hash="38bb4c0e9270250151486d0bb36c476f"/><file name="nav1_active.gif" hash="a7f9ec7689a65c6b796f0d9b97582d01"/><file name="nav1_bg.gif" hash="a1d4ef5b590ce0a425dc04e45ed06cbe"/><file name="nav1_off.gif" hash="5286cbd5ac9ec1b6c027d5b48a74bdab"/><file name="nav1_on.gif" hash="a7f9ec7689a65c6b796f0d9b97582d01"/><file name="nav1_over.gif" hash="2c70d6175f1c965c27dda0598a67e63c"/><file name="nav1_sep.gif" hash="5286cbd5ac9ec1b6c027d5b48a74bdab"/><file name="nav2_last_li_bg.png" hash="279935c9799679fc5894337eaabc7cf0"/><file name="nav2_last_li_over_bg.png" hash="39536f00824293d11242888a76f40a5f"/><file name="nav2_li_bg.gif" hash="0a4f34b0e4436c519d31203f19503b83"/><file name="nav2_li_bg.png" hash="2fad219d162324e9a19f2745d5b6d562"/><file name="nav2_li_over_bg.png" hash="dc37c4a4aab40ea2ae44dea5ea133a9d"/><file name="nav2_link_bg.gif" hash="dce00ddad351e72e83bc87274cbaa54a"/><file name="nav2_parent_arrow.gif" hash="60e012a14a077bd2257343facc369c0c"/><file name="nav3_bg.png" hash="2bc7af80ad8886013da38401b63ab6df"/><file name="nav_bg.gif" hash="1b857c7d35f35ef9f6cae9e03a4e3dff"/><file name="nav_list_bg.gif" hash="7a4e2bdb887c12d8a1152bbcc8c02a3c"/><file name="nav_nest_link_bg.gif" hash="1d0c6b374bf02ac4b5aa012955c431de"/><file name="nav_nest_link_over_bg.gif" hash="fae3c579a4d432503b1f4f929d070609"/><file name="nav_on_bg.gif" hash="ac624b580cae5a76f6c92abc5a44191d"/><file name="nav_parent_arrow.gif" hash="3a95559263e569dc1c8065cb2d9b3f2c"/><file name="note_bg.gif" hash="105967d7c15ab4610726eea52d862a97"/><file name="note_cell_bg.gif" hash="71e656d42f8ba8c2d477c6866c499b71"/><file name="note_msg_icon.gif" hash="e774ee481a2820789c1a77112377c4e0"/><file name="notice-msg.png" hash="9cd1dfebccec8a2123d543fa49b17bd7"/><file name="pager_arrow_left.gif" hash="6e44f608dac8eb8be1d1ebee5a3285aa"/><file name="pager_arrow_left_off.gif" hash="30f5e56195ab3546b36f4016db5254be"/><file name="pager_arrow_right.gif" hash="cc79526156b7e0c8abce61fad3d53f77"/><file name="pager_arrow_right_off.gif" hash="f01b7dad9acf0180b5c62edbd7ea9939"/><dir name="paypal"><file name="logo-paypal.png" hash="d032551b47e48dced277c4fa344ac7f6"/><file name="pp-allinone.png" hash="c457fe4bfe28a18c90d0abd36fe3f880"/><file name="pp-alt.png" hash="37a166931ca15c465bd86311d15e0422"/><file name="pp-gateways.png" hash="90acb72c2f46fa131351efe0492d52cf"/><file name="pp-uk.png" hash="e0830ccb14533051b8b0340471744228"/></dir><file name="paypal_logo.gif" hash="871e205a64292121f4c893373acfb581"/><file name="paypal_section.png" hash="d032551b47e48dced277c4fa344ac7f6"/><file name="paypal_tick.gif" hash="e8685c1fb7c4c106ae4fd24e9bbf5a27"/><dir name="placeholder"><file name="thumbnail.jpg" hash="5c73b5aa515b1719f7b398f5131f91a8"/></dir><file name="process_spinner.gif" hash="345b30b4d0b6088d0151ecfbdf48c036"/><file name="product_rating_blank_star.gif" hash="5e20a299c0ff16168be38b6dde580eda"/><file name="product_rating_full_star.gif" hash="dd5aae332178d928a7f49dea7691b5f6"/><file name="reload.png" hash="84cc4883f78ef850814ea9b53989b2a7"/><file name="rule-ajax-loader.gif" hash="32dc1f5901143d36fbd7a6df3950819f"/><file name="rule_chooser_trigger.gif" hash="9c498e789c3ce734f5301c2475e2a04c"/><file name="rule_component_add.gif" hash="7914e57701ca26f5c8bf23c6bc3e1f25"/><file name="rule_component_apply.gif" hash="3f9b9025551da6963a9ecf8d184a204a"/><file name="rule_component_remove.gif" hash="4d785bcecfbe716fa4d749d20738a8f0"/><file name="save_btn_icon.gif" hash="f5da95ac65efff5f5cf9c8830202764d"/><file name="sec_nav_bg.gif" hash="99c6741591cdb2a2a128668a1d32d668"/><file name="section_menu_bg.gif" hash="f9edd44c92743a0c9ae9535a7992d6b1"/><file name="section_menu_bottom.gif" hash="167d2ef46ff80158c807b4b916501b28"/><file name="section_menu_link_bg.gif" hash="bcabd4fea0d67b181f21779564c2284b"/><file name="section_menu_link_over_bg.gif" hash="7da7e56567633aab279cf3aec6f49d8d"/><file name="section_menu_over_span_bg.gif" hash="f5ea5292f15ed62b99f0f51d9fff2c66"/><file name="section_menu_span_bg.gif" hash="dbf3916358e794ee809b4cf33903af2c"/><file name="section_menu_ul_bg.gif" hash="3aea6e5452f548438ca34e17954a9d6b"/><file name="side_col_bg.gif" hash="b3691fd62663457af39eaf71dd8cda5a"/><file name="simple_container_bg.gif" hash="56f1ac91169eb4896b8c91384fc8bf15"/><file name="sort-arrow-down.gif" hash="fc2cd9f756ce510c4470478d720f81cd"/><file name="sort-arrow-down.png" hash="dc65160d9d4d6cdd6bfe1b397a931975"/><file name="sort-arrow-up.gif" hash="39026b0ff1f0c18091caa60384491163"/><file name="sort-arrow-up.png" hash="da54e5306bdce67551aa415f5d7f7ea7"/><file name="sort_heading_bg.gif" hash="6066d09f237f556b0a4770e4788e7598"/><file name="sort_on_bg.gif" hash="0cb36788ed4fbf19e657acbc75a3f1b8"/><file name="sort_row_bg.gif" hash="f2e1c5cb26b9f5211419b99d30745244"/><file name="spacer.gif" hash="df3e567d6f16d040326c7a0ea29a4f41"/><file name="sub_button_bg.gif" hash="e3f66dd60510f9f7e937e2e55442c30a"/><file name="success-msg.png" hash="c64cb2acc3d0eeba48fdea83620913ed"/><file name="success_msg_icon.gif" hash="834dfafd5f8b44c4b24a4c00add56fcf"/><file name="tabs_link_bg.gif" hash="34447929f5e6591ba9b5795b983fdfd4"/><file name="tabs_link_over_bg.gif" hash="2cf3f56884096055fb0bdf9474f280c9"/><file name="tabs_span_bg.gif" hash="bcabd4fea0d67b181f21779564c2284b"/><file name="tag_blue_edit.gif" hash="b2163ac3baf7d822b48593342846645a"/><file name="tn_cancel_bg.gif" hash="fcb3506858fcfa8d1778b0683dc89f54"/><file name="tooltip_bg.gif" hash="0aa4b866fc067a75f27ab749c1dabf74"/><file name="tooltip_corner.gif" hash="71146534671d5e0751505640b7c59859"/><file name="tooltip_top.gif" hash="032ff52a6ff5714cbdf6c1f62abaf7e5"/><dir name="tree_icons"><file name="join.gif" hash="4d5d614e0da056df815a4306d6368692"/><file name="joinbottom.gif" hash="4b3daa7f2cc584f1aac0d142275d7cba"/><file name="line.gif" hash="63ab38a6203262f15ca46c631232ea2c"/><file name="minus.gif" hash="d647fbbd0ec410b8f3bb3357b62eedcf"/><file name="minusbottom.gif" hash="b09d684cca7135ef728141aaf2464baa"/><file name="nolines_minus.gif" hash="eb2243a354ffcfac93ba0fe948f7167d"/><file name="nolines_plus.gif" hash="ec92b634b63608fb4b0dbf114e3b89e1"/></dir><file name="validation_advice_bg.gif" hash="b85432906de8985a8b14eeb2dc652d3c"/><file name="varien_logo.gif" hash="6f10d0fe572cb012947c164217e9e428"/><file name="warning_msg_icon.gif" hash="4cf6ec7f59ab09f9c18b3a4301714c6d"/><dir name="widget"><file name="catalog__category_widget_link.gif" hash="8435943009f1f774bbd6a4809c719eb8"/><file name="catalog__product_widget_link.gif" hash="62f2d7020143f98ba7514469eb612a7f"/><file name="catalog__product_widget_new.gif" hash="37a5af9f98ae73e180ad0cca05c95324"/><file name="cms__widget_block.gif" hash="b7b0b1517cc38b18b92841b33b312190"/><file name="cms__widget_page_link.gif" hash="b839dee210e61850a5858cc8634cbccd"/><file name="default.gif" hash="684143ae5531aa6ba22215f4fadeea6c"/><file name="reports__product_widget_compared.gif" hash="bd3e5a5015eb2c5c64f1d11835166dc4"/><file name="reports__product_widget_viewed.gif" hash="44d5cd71e4fb7235f9cff0c7e2b2f531"/></dir><file name="widget_placeholder.gif" hash="2bd8d72cf12f8d7d0a6a3268f97786ff"/><file name="window_close.png" hash="3af14f053f360bf31f8ba2df73ec7f1e"/><file name="window_content.png" hash="08361df29783d46a2493cf0d8ad733a7"/><file name="window_top.png" hash="555a8db5efa3a252c2ead3d3dadd1075"/><dir name="wysiwyg"><file name="skin_image.png" hash="a521b0c60b001de4a3405e73c4a6cd4a"/></dir></dir><dir name="lib"><dir name="prototype"><dir name="windows"><dir name="themes"><dir name="magento"><file name="btn_bg.gif" hash="37c51a4d48a92da9648dcd3ca011039f"/><file name="content_bg.gif" hash="21278ea0da2d4256f4ced96b6080ba2e"/><file name="top_bg.gif" hash="26f28090de87d64f9b01bf624f89bfe2"/><file name="window_close.png" hash="3af14f053f360bf31f8ba2df73ec7f1e"/></dir><file name="magento.css" hash="55603ec932535c2ba674d42bbcea2dc5"/></dir></dir></dir></dir><file name="menu.css" hash="59b98e43f935c3ad5ae4785775c8d333"/><file name="oauth-simple.css" hash="acc973224aab3839b84210b6c1995213"/><file name="print.css" hash="4d4d9374c93de695e169a4ad994ee921"/><file name="reset.css" hash="2980ed10019c8e40a03e6a0e26cd3418"/></dir></dir></dir></target></contents>
+    <compatible/>
+    <dependencies><required><php><min>5.2.0</min><max>6.0.0</max></php><package><name>Mage_Core_Adminhtml</name><channel>community</channel><min>1.9.3.7</min><max>1.9.3.7</max></package><package><name>Lib_Js_Ext</name><channel>community</channel><min>1.9.3.7</min><max>1.9.3.7</max></package></required></dependencies>
+</package>
diff --git a/var/package/Interface_Frontend_Base_Default-1.9.3.6.xml b/var/package/Interface_Frontend_Base_Default-1.9.3.6.xml
deleted file mode 100644
index 9b0d8da..0000000
--- a/var/package/Interface_Frontend_Base_Default-1.9.3.6.xml
+++ /dev/null
@@ -1,18 +0,0 @@
-<?xml version="1.0"?>
-<package>
-    <name>Interface_Frontend_Base_Default</name>
-    <version>1.9.3.6</version>
-    <stability>stable</stability>
-    <license uri="http://opensource.org/licenses/afl-3.0.php">AFL v3.0</license>
-    <channel>community</channel>
-    <extends/>
-    <summary>This is a Magento themes base</summary>
-    <description>This is a Magento themes base</description>
-    <notes>1.9.3.6</notes>
-    <authors><author><name>Magento Core Team</name><user>core</user><email>core@magentocommerce.com</email></author></authors>
-    <date>2017-09-14</date>
-    <time>17:34:18</time>
-    <contents><target name="magedesign"><dir name="frontend"><dir name="base"><dir name="default"><dir name="etc"><file name="theme.xml" hash="dee73b0d3589b14baed7d21d1ccc6598"/><file name="widget.xml" hash="e15a439452e66d6bfb9607cb0bb5b692"/></dir><dir name="layout"><file name="authorizenet.xml" hash="41f03466597379ab71e4ab71cdca45ca"/><file name="bml.xml" hash="6b6399a41649f5f276cd50b51084370a"/><file name="bundle.xml" hash="1b6d6426d4a574fb2925365e1839026b"/><file name="captcha.xml" hash="56e3e0f1b733e0c542ee5973054dfe71"/><file name="catalog.xml" hash="038021dc41a9123229e6e41791fa902d"/><file name="catalog_msrp.xml" hash="19f9b623d0fe31e6643b452f18200588"/><file name="cataloginventory.xml" hash="fe6131132b2a5aa0a11dadb5cdc8bc84"/><file name="catalogsearch.xml" hash="019b7153343202dfaadf77eab9fd2e04"/><file name="checkout.xml" hash="e0a02a77600d0a0ce039705788ded055"/><file name="cms.xml" hash="30a8bc108ca45e6e2285e5c166b8e6d8"/><file name="contacts.xml" hash="4afbefb5669dd865f1f953341524b0fa"/><file name="core.xml" hash="4d4e05fd42c5a9b7cf5edbaf4b1d7bcd"/><file name="customer.xml" hash="fd1e7694b9d43492354155077135068f"/><file name="directory.xml" hash="79d13ffa6e9a8242a45d2660b17ec2a3"/><file name="downloadable.xml" hash="390ca348eeada27d7e0a6f3a8d61b673"/><file name="googleanalytics.xml" hash="9ffec7fdef4a3159a749416bb76afa8b"/><file name="newsletter.xml" hash="eee5a3ad781a58159a394b85a4bb6b78"/><file name="oauth.xml" hash="e267bed5d689c7158720dcaa7c955a5a"/><file name="page.xml" hash="3ed164984fa9b6f78835b4a5ff00a18b"/><file name="pagecache.xml" hash="c8904ae29bea84c5d53475251bfdf08c"/><file name="payment.xml" hash="acfb1346143e8229af7f6df3455a793c"/><file name="paypal.xml" hash="a719db0bbfac2967f0c0be54f9a0979c"/><file name="paypaluk.xml" hash="fed7e419b8bc0086cfff8950cc0ddbde"/><file name="persistent.xml" hash="fef626be7e8af4774dc5c871843f7d06"/><file name="poll.xml" hash="9009330354231ce24c8a3992dc6264d2"/><file name="productalert.xml" hash="506435da785fdd0e0a8676bded6c4b2b"/><file name="reports.xml" hash="4ca653eda40d13fcc00f91d47fe93754"/><file name="review.xml" hash="e352d12d1ff37f2316592a2b038f966a"/><file name="rss.xml" hash="8ac173ea3f4098d379f8c3688cf76301"/><dir name="sales"><file name="billing_agreement.xml" hash="6bff5dc06c75e9dcd6e5ce7637a10b13"/><file name="recurring_profile.xml" hash="3b8d3ea59a0f4de7b268509208e49042"/></dir><file name="sales.xml" hash="01a13a3ac03fb7d268e2a5f2db41264a"/><file name="sendfriend.xml" hash="c6f33b383e26af0429c2c0c93dbfcbd6"/><file name="shipping.xml" hash="1e1a20083dc24b5156b6f29ab7d6709b"/><file name="tag.xml" hash="472dc81fb1854de1a74eaf2148432d13"/><file name="weee.xml" hash="5dfa1da5d91fc5083723a09dde0fb9be"/><file name="wishlist.xml" hash="c58500fd0f07f528dc2b697a8c7d1e1d"/></dir><dir name="template"><dir name="authorizenet"><dir name="directpost"><file name="form.phtml" hash="938583ff04572be737eea8032b87c401"/><file name="iframe.phtml" hash="68c81899a76fac9aa6e13dc63792ba23"/><file name="info.phtml" hash="407d21ddb763d08ae002f43db489f51a"/></dir></dir><dir name="bundle"><dir name="catalog"><dir name="product"><dir name="list"><file name="partof.phtml" hash="d1ec7957b70d5bb77fd5f919e4fbb914"/></dir><file name="price.phtml" hash="f07c81693b74ebb1baa53c6b45b993a5"/><dir name="view"><file name="option_tierprices.phtml" hash="455eb8abc9db0af43ac21861f89ec7fa"/><dir name="options"><file name="notice.phtml" hash="b396962234502046e3a9a5c5df1391f3"/></dir><file name="price.phtml" hash="4f9a14cc4c2ac74203871afa9f680981"/><file name="tierprices.phtml" hash="7ce455a3866457f26e0ecedd98a2c03d"/><dir name="type"><dir name="bundle"><dir name="option"><file name="checkbox.phtml" hash="24201c7653cac9531e3eedcfbe444949"/><file name="multi.phtml" hash="0616aa5a8b92ba1fc28b957ebb8f79fb"/><file name="radio.phtml" hash="dbb6a97948c9737531016d8738c79f5e"/><file name="select.phtml" hash="1bc48c8a7eb4d3ac21686925bbbde8e0"/></dir><file name="options.phtml" hash="d469aa64ccf851eabd237065b736a901"/></dir><file name="bundle.phtml" hash="8a49d01837d20ae068cf4c923460b65f"/></dir></dir></dir></dir><dir name="email"><dir name="order"><dir name="items"><dir name="creditmemo"><file name="default.phtml" hash="c263da52a78d1b171a4502b814878806"/></dir><dir name="invoice"><file name="default.phtml" hash="a95a95eaf1cf1056eacca5cc93f6f73f"/></dir><dir name="order"><file name="default.phtml" hash="cb6779fc0c34fe749c627c046e5626ed"/></dir><dir name="shipment"><file name="default.phtml" hash="b7ab52a200e7569b5951fc0748b8b19b"/></dir></dir></dir></dir><dir name="rss"><dir name="catalog"><dir name="product"><file name="price.phtml" hash="68ed1dcba5a9e5d74a10df75dcc70b72"/></dir></dir></dir><dir name="sales"><dir name="order"><dir name="creditmemo"><dir name="items"><file name="renderer.phtml" hash="763a7d6abbb6bab1e34efd36da1c60b8"/></dir></dir><dir name="invoice"><dir name="items"><file name="renderer.phtml" hash="fe3424252a1e15b272477ccb93970dd5"/></dir></dir><dir name="items"><file name="renderer.phtml" hash="4cd463f6a3d33544470b2a140d465df1"/></dir><dir name="shipment"><dir name="items"><file name="renderer.phtml" hash="d8a4cc950974ca1b40e690767badc8ad"/></dir></dir></dir></dir></dir><dir name="callouts"><file name="left_col.phtml" hash="31b07109a99fe9efe93787fe5f718213"/><file name="right_col.phtml" hash="31b07109a99fe9efe93787fe5f718213"/></dir><dir name="captcha"><file name="zend.phtml" hash="2e3a733d0febc0cc9affbfcff4bfe11e"/></dir><dir name="catalog"><dir name="category"><file name="page.phtml" hash="69054151ebfc635371e82ece46a2b33c"/><file name="view.phtml" hash="7a76d21d18f68181760f779c6fff20ef"/><dir name="widget"><dir name="link"><file name="link_block.phtml" hash="eb51cbc3ab0f823cebea4295860ff549"/><file name="link_inline.phtml" hash="244e67e814b83704f123073ecde23d82"/></dir></dir></dir><dir name="layer"><file name="filter.phtml" hash="41717c74b6ab4ae5d967c15f2d6cc955"/><file name="state.phtml" hash="45ea1dab41984efe84f27aaee6c6cdda"/><file name="view.phtml" hash="a1cec98b6777c9fa2aed67430fff52d0"/></dir><dir name="msrp"><file name="popup.phtml" hash="aaef86f93ad8f029760d0361211bce6a"/></dir><dir name="navigation"><file name="left.phtml" hash="d2b5213a05cf846634d99d739c497fe4"/><file name="top.phtml" hash="d3a81917494d783cbc7c93115b10478a"/></dir><dir name="product"><dir name="compare"><file name="list.phtml" hash="cb5698a3ea13a7c78f56ece10dad1a5e"/><file name="sidebar.phtml" hash="261d733006464d8d020bfe2e03eae18f"/></dir><file name="gallery.phtml" hash="92555e255357703fda9f8f2f86453af5"/><dir name="list"><file name="related.phtml" hash="e8e2cf6a58de7e1559fb31e95831e456"/><file name="toolbar.phtml" hash="9258e41c09716903cd37820a995e3b9c"/><file name="upsell.phtml" hash="7d2ef88dd8d2799eade8b391aaa68ea8"/></dir><file name="list.phtml" hash="5ad079837f70f94728fd764a1e3206af"/><file name="new.phtml" hash="e8e75db7a2335972b02de08b8123dc72"/><file name="price.phtml" hash="5c1227847e523074c7ea5c05ed7187c7"/><file name="price_msrp.phtml" hash="5f201685f8126b259bdb40a6910dec86"/><file name="price_msrp_item.phtml" hash="8055ac36abfe0ea2721cc632e0678193"/><file name="price_msrp_noform.phtml" hash="998674bc27ddbb2f3ceaa65ebcc2275d"/><file name="price_msrp_rss.phtml" hash="f55671f834d571e0a11fb43226fce9d1"/><dir name="view"><file name="additional.phtml" hash="2b0b24c2f862fec0e9f556683e9006c6"/><file name="addto.phtml" hash="2a9a29a67794a2a539f2e1bc0ea81c9f"/><file name="addtocart.phtml" hash="eb2a1bb76a1a21945765baae31515e97"/><file name="attributes.phtml" hash="04c51d7af18188f187f1e8dbca4a95df"/><file name="description.phtml" hash="2962d73cba9f3bc720f70b8b1d16949f"/><file name="media.phtml" hash="203a1a1bccdc86a67c639cc224d636e3"/><dir name="options"><file name="js.phtml" hash="c2e12d65da17efc341a092a042d5682c"/><dir name="type"><file name="date.phtml" hash="d2df48bcbc4d03c4fefc7d3c0abe9025"/><file name="default.phtml" hash="c9d37d38fabdeecef34d269a2ea95804"/><file name="file.phtml" hash="8562fa197d98570e5e09caf03a4a89f3"/><file name="select.phtml" hash="23b6bf3ff276ea71b6e11f915a5b2e17"/><file name="text.phtml" hash="9729c467912a8163b1e9f1d5110887cf"/></dir><dir name="wrapper"><file name="bottom.phtml" hash="521338189ecec0dd1b299e7b70c512af"/></dir><file name="wrapper.phtml" hash="3d7992f4c0be4ec4ee63c41960681c2c"/></dir><file name="options.phtml" hash="4d79a609441833ef8c4ba1108edf7b12"/><file name="price.phtml" hash="b5bc4994a8fa42e4213a6eeaba3aeb73"/><file name="price_clone.phtml" hash="1490d7575d7a4b909b34f22be7d928b7"/><file name="tierprices.phtml" hash="630e95b331ebc47578d82d5497207331"/><dir name="type"><file name="configurable.phtml" hash="bbf511757f944c0b9edc995fb7aec13f"/><file name="default.phtml" hash="9e2d83873322efc0648c8789598d88c6"/><file name="grouped.phtml" hash="4b025824aef43c0f1be6f56cfd4ec159"/><dir name="options"><file name="configurable.phtml" hash="618924ffd9ff6b560ad418081ebfb0a5"/></dir><file name="simple.phtml" hash="bbf511757f944c0b9edc995fb7aec13f"/><file name="virtual.phtml" hash="bbf511757f944c0b9edc995fb7aec13f"/></dir></dir><file name="view.phtml" hash="c43a9e9ebd9b947339f7f80028600c71"/><dir name="widget"><dir name="link"><file name="link_block.phtml" hash="45f95d8715f1ec94575d5e15577ba51b"/><file name="link_inline.phtml" hash="63a95b82cbe4cf85ef434a694dce3e34"/></dir><dir name="new"><dir name="column"><file name="new_default_list.phtml" hash="efca2c7600a7c4ab7e0b01f52c9b628e"/><file name="new_images_list.phtml" hash="791bd91844c2f838cc7f3c8341d0caf6"/><file name="new_names_list.phtml" hash="cb85752658df57919d87c99b0d68bf18"/></dir><dir name="content"><file name="new_grid.phtml" hash="c4aca98517edb78b7ba0bb36d3f365ab"/><file name="new_list.phtml" hash="1a591c275d53aecd40ee8f7550ca16f9"/></dir></dir></dir></dir><dir name="rss"><dir name="product"><file name="price.phtml" hash="902ecf1728a011a644d35be7f4d2f4e4"/></dir></dir><dir name="seo"><dir name="sitemap"><file name="container.phtml" hash="9938a7198e11c5a236bc3d9069efb68c"/></dir><file name="sitemap.phtml" hash="f4a88cea6a69109f94c850f8c70a3863"/><file name="tree.phtml" hash="0c68001bc7300769cd9764d29cf9f944"/></dir></dir><dir name="cataloginventory"><file name="qtyincrements.phtml" hash="5dc42b72a2534e039cba06b46e535133"/><dir name="stockqty"><file name="composite.phtml" hash="0a335a0cea275e96c8d9460e021a8b38"/><file name="default.phtml" hash="b5587058fe19f6aafa2f32403a363f06"/></dir></dir><dir name="catalogsearch"><dir name="advanced"><file name="form.phtml" hash="f728c4e1037ed29b7cbcbfe06fc38efb"/><file name="result.phtml" hash="003e199a832c9794a366ee3797473ef9"/></dir><file name="form.mini.phtml" hash="10488d236d0a6da77afe79504d7d3b61"/><file name="result.phtml" hash="517944e5db04fa54271eaa03e6f49b68"/><file name="term.phtml" hash="5f3b51626679d824642f9ed7ff047aea"/></dir><dir name="checkout"><dir name="cart"><file name="coupon.phtml" hash="c98f99b9d7da34addadd258c4e20f6eb"/><file name="crosssell.phtml" hash="3e102cccd589fc7f44a296cf83d230cf"/><dir name="item"><dir name="configure"><file name="updatecart.phtml" hash="e4bde1ed794f4b49fc1510e402cc5e1d"/></dir><file name="default.phtml" hash="e04ff0df35c1421963dcc3e9bee7a0ac"/></dir><file name="noItems.phtml" hash="c2ff571a94b46cd1944322720a06e1cf"/><dir name="render"><file name="default.phtml" hash="bdf752894cd0d0a22d32c7912ec188cd"/><file name="simple.phtml" hash="e8e609fc4cc0fa0d6b37050bb3627049"/></dir><file name="shipping.phtml" hash="175f4879ebe617d6e7c76f9d0a60c73d"/><dir name="sidebar"><file name="default.phtml" hash="111ebeff75e11a794ff20f360cfd6ce7"/></dir><file name="sidebar.phtml" hash="8988f51fe593d934b52313c17322c091"/><file name="totals.phtml" hash="0316c4c482da6aab056ce36038caa5ff"/></dir><file name="cart.phtml" hash="78fb621e5004abd52d32dcdf117ae562"/><dir name="multishipping"><dir name="address"><file name="select.phtml" hash="58f689fa66769e511009fa8d49f90df5"/></dir><file name="addresses.phtml" hash="48ca59c8dc7932d14c90d2a82930c88a"/><file name="agreements.phtml" hash="e9c75c66497b858fffb8ab736c92ba48"/><dir name="billing"><file name="items.phtml" hash="10e3b0d515b4c85f083cf7836985ac7d"/></dir><file name="billing.phtml" hash="bdc8fff295cf44eda27427762bd81b3a"/><dir name="item"><file name="default.phtml" hash="55904425ade63199d0ad6a811f9f452d"/></dir><file name="link.phtml" hash="7fbe32fe54d41bf1575c4c87bfd86d38"/><dir name="overview"><file name="item.phtml" hash="ecda93693b797acba10400b8cb3b5ed7"/></dir><file name="overview.phtml" hash="fe033cd350a16f426b4ae070a03f2992"/><file name="shipping.phtml" hash="3e6b11a1d8f62a86011ce0650a5cbcd1"/><file name="state.phtml" hash="7c16650aca4bed2b802c55fa6e9ab1ca"/><file name="success.phtml" hash="7dee6f913077e2cc0a15d081e864c77c"/></dir><dir name="onepage"><file name="agreements.phtml" hash="f3f04eac8e357ed9c38657b4c9ab412b"/><file name="billing.phtml" hash="e1f9b904be7dc6d35e15db8dda936504"/><file name="failure.phtml" hash="24d5cf8e882ca31f3bc578b71658cc50"/><file name="link.phtml" hash="e648932e921119c1538e7585fae2d5f5"/><file name="login.phtml" hash="afd0cc552983079812754142dac4feb3"/><dir name="payment"><file name="info.phtml" hash="6caf4497409e620a199110785ac7b9cb"/><file name="methods.phtml" hash="79737cab76da8fb91d06f28184e4ac14"/></dir><file name="payment.phtml" hash="d3085031432657544d34f1421f406111"/><dir name="progress"><file name="billing.phtml" hash="453abe63dc0fe2cc0cb28155ba115711"/><file name="payment.phtml" hash="4328d6fcd20068f3c01316715f2dc345"/><file name="shipping.phtml" hash="5a95e7dc8a30ddaf540d43852e85e1b4"/><file name="shipping_method.phtml" hash="670acbf5e02c9c9488e4f2bcb43becd0"/></dir><file name="progress.phtml" hash="29eaf622d7f2305cb1b53ad620cffeb4"/><dir name="review"><file name="button.phtml" hash="e1d25a990252675fc1c86628c79fc89d"/><file name="info.phtml" hash="b9696cb1b2bc45127513d563c0928809"/><file name="item.phtml" hash="ababfec22c6af3f77ee9432c765993d4"/><file name="totals.phtml" hash="102257de9e89e2838ebadd00b9b65f95"/></dir><file name="review.phtml" hash="443e3373e7cc08b0ea2de773adf0b27f"/><file name="shipping.phtml" hash="982b90dfaea597ac663c19636c3d131b"/><dir name="shipping_method"><file name="additional.phtml" hash="fe15536ad7158508dd4a165d5175adeb"/><file name="available.phtml" hash="5c5b0b8e54f1ecc72ec4c906659954c2"/></dir><file name="shipping_method.phtml" hash="14fd5cf99a7869e75136f2f615f73792"/></dir><file name="onepage.phtml" hash="e3511cce00f3ca51fee3f38d7c13e706"/><file name="success.phtml" hash="745ad4cb878ae76c8c755fe4374f6625"/><dir name="total"><file name="default.phtml" hash="b56803df4028811e745e387dbf78bbf2"/><file name="nominal.phtml" hash="994c9400809271a15d954c5e14450a8d"/><file name="tax.phtml" hash="8a7d59d814a00c2df53f817a1d7ca37d"/></dir></dir><dir name="cms"><file name="content.phtml" hash="67e8b69b93364f0ca88eaef9821a089f"/><file name="content_heading.phtml" hash="bc1c7f285620795bc1d3f9675b0d143f"/><dir name="default"><file name="home.phtml" hash="5d39ca3ea23e295ed2ea6ae699a68160"/><file name="no-route.phtml" hash="a83f16d93f3fef9525b8b0a3db9dfda3"/></dir><file name="meta.phtml" hash="002de131a2ced31789f16763f2f8765d"/><dir name="widget"><dir name="link"><file name="link_block.phtml" hash="4392b213a2d8ba56f91ea2c82b8df021"/><file name="link_inline.phtml" hash="018b06b1d608e6ac6666bfdaaba89759"/></dir><dir name="static_block"><file name="default.phtml" hash="6ba124c8fdf238ca0a66d19c14b8bfed"/></dir></dir></dir><dir name="contacts"><file name="form.phtml" hash="491c5d4947720c38a689be8c6f4b1769"/></dir><dir name="core"><file name="formkey.phtml" hash="bdeb0ecc82c51a4b98539b2e9e2027fd"/><file name="link.phtml" hash="1ee5540bbf134107559846a21b435370"/><file name="messages.phtml" hash="4662cb900d263672feb5398e391dfc76"/></dir><dir name="customer"><dir name="account"><dir name="dashboard"><file name="address.phtml" hash="f276261838a039e4b762e60061dc387c"/><file name="hello.phtml" hash="2e536ffcdf677706ecf3c290aabd109a"/><file name="info.phtml" hash="cab35adefad873abfde6caa35a040556"/><file name="newsletter.phtml" hash="ae0487fa29e613880ba8ff221a5f25f9"/></dir><file name="dashboard.phtml" hash="077ecbc703fa56090e595a43258c8116"/><dir name="link"><file name="back.phtml" hash="2a320a39def963b3156932a825977d2a"/></dir><file name="navigation.phtml" hash="31d69739058e3291d22e787df51fe298"/></dir><dir name="address"><file name="book.phtml" hash="2e3584664e4760686725f92caa75b73e"/><file name="edit.phtml" hash="76299f768ceefa6b63f0dfb3d14c74b0"/></dir><file name="address.phtml" hash="7458dcbbc7ad2d5db887768e9cc9bb96"/><file name="balance.phtml" hash="a02870934c57a0e49af3494bf119961a"/><dir name="form"><file name="address.phtml" hash="beed33ce9dd56bb6007461cef793edda"/><file name="changepassword.phtml" hash="80a89e2259c35ae9b9c3da27221fb43c"/><file name="confirmation.phtml" hash="0552dd967388f81c0c101f69f3e63cc2"/><file name="edit.phtml" hash="a0bcc2b98f7e29e197ef04f7768b6a67"/><file name="forgotpassword.phtml" hash="b56a7f0917ea872429129aaece209a1b"/><file name="login.phtml" hash="568bf388250a7933dd13d063545eebbb"/><file name="mini.login.phtml" hash="f7cde855372bd26f3fcc6f407597c735"/><file name="newsletter.phtml" hash="d024d02afd90a6293e53ff457b23bb77"/><file name="register.phtml" hash="85c58c5a496cc23f0ae085e59ddfcafc"/><file name="resetforgottenpassword.phtml" hash="6710fa5efad03dca3ce7de96e7056b06"/></dir><file name="logout.phtml" hash="deea6733cc59cbc1e389b31558008f37"/><file name="orders.phtml" hash="44222e03fda6e3645d6bc1ca1878ea33"/><dir name="widget"><file name="dob.phtml" hash="21d19355be88bfe8be8e78de1912cb72"/><file name="gender.phtml" hash="f81617c3dce83787fe679cca049294e5"/><file name="name.phtml" hash="4193b40751a2910fbf6369cc1d716226"/><file name="taxvat.phtml" hash="77ddf3507f8b37f573f8d9dddb1b27ab"/></dir><file name="wishlist.phtml" hash="a968acef6e13c9e544cdd135cc663ee8"/></dir><dir name="directory"><dir name="currency"><file name="switch.phtml" hash="f50332f897cece09cd35266cbd517724"/></dir><file name="currency.phtml" hash="34a1e10cdb17be13ab8e019603bc8bf7"/><dir name="js"><file name="optional_zip_countries.phtml" hash="71b8dc6c16ce611be7025321d2d7d27a"/></dir></dir><dir name="downloadable"><dir name="catalog"><dir name="product"><file name="links.phtml" hash="f648af7f8524476ad38de0fd57090738"/><file name="samples.phtml" hash="9bf6b283ed1ef39f8441c1b7a8e1e297"/><file name="type.phtml" hash="3851b2660c4b24ceb5e98cf65be0fb9b"/></dir></dir><dir name="checkout"><dir name="cart"><dir name="item"><file name="default.phtml" hash="2b9e1d156ee3092998ec841b242fab8d"/></dir></dir><dir name="multishipping"><dir name="item"><file name="downloadable.phtml" hash="a887274ff8fbc3a00757a7f79c284dd4"/></dir></dir><dir name="onepage"><dir name="review"><file name="item.phtml" hash="d8b8ea0156cc3f21d0fb156135d30df9"/></dir></dir><file name="success.phtml" hash="b491d16be41fa6776d57c428785fd88a"/></dir><dir name="customer"><dir name="products"><file name="list.phtml" hash="38860f125a56f494f562ebdc20554fbf"/></dir></dir><dir name="email"><dir name="order"><dir name="items"><dir name="creditmemo"><file name="downloadable.phtml" hash="33befd4809b7933889aa5252df04ff5a"/></dir><dir name="invoice"><file name="downloadable.phtml" hash="e4ab150c928ce4b89dbcc726a82c370c"/></dir><dir name="order"><file name="downloadable.phtml" hash="2db50fcbbe56b0ab5947242f6c72ea01"/></dir></dir></dir></dir><dir name="sales"><dir name="order"><dir name="creditmemo"><dir name="items"><dir name="renderer"><file name="downloadable.phtml" hash="5a8477768cf3e5fe0b84e732db29d956"/></dir></dir></dir><dir name="invoice"><dir name="items"><dir name="renderer"><file name="downloadable.phtml" hash="92660050c295e0e8d92cad853dda8545"/></dir></dir></dir><dir name="items"><dir name="renderer"><file name="downloadable.phtml" hash="e74b18fd5f888b2b6d7dc908b9d182d5"/></dir></dir></dir></dir></dir><dir name="email"><dir name="order"><dir name="creditmemo"><file name="items.phtml" hash="9968c562b6391131202d99b191dc87ee"/></dir><dir name="invoice"><file name="items.phtml" hash="1b38340600d61360c0d5726ed830513e"/></dir><dir name="items"><dir name="creditmemo"><file name="default.phtml" hash="b14b88a573c323512a5e14d3fe7e3dd2"/></dir><dir name="invoice"><file name="default.phtml" hash="b14b88a573c323512a5e14d3fe7e3dd2"/></dir><dir name="order"><file name="default.phtml" hash="2ad563ae3266b0272950845b4a18852a"/></dir><dir name="shipment"><file name="default.phtml" hash="02e1f93d5e3a515eefa5d7a4264cf80d"/></dir></dir><file name="items.phtml" hash="bd42def8f2c198ded3adcf1c786fdc5c"/><dir name="shipment"><file name="items.phtml" hash="8a205c30c159c6d6e0587e56a0bfb191"/><file name="track.phtml" hash="32553ecadfb0384ef97bebdc285c7d42"/></dir></dir><dir name="productalert"><file name="price.phtml" hash="25a9bce707c8204c9b8c29835e80bae5"/><file name="stock.phtml" hash="136ce76b4013221ab1177ffeb880bbdb"/></dir></dir><dir name="giftmessage"><file name="inline.phtml" hash="233c57bedddb295c9b8b1b75b09559d5"/></dir><dir name="googleanalytics"><file name="ga.phtml" hash="b9004ab6afcd94501701c11543c9adcb"/></dir><dir name="newsletter"><file name="subscribe.phtml" hash="214299f84ff486463336d5ec444ea819"/></dir><dir name="oauth"><dir name="authorize"><file name="button-simple.phtml" hash="7eb1a1ead8a25ae1a2d55b461a31045f"/><file name="button.phtml" hash="0dbde00e9555a864417d64529d54a4fb"/><file name="confirm-simple.phtml" hash="f9a526352091598530756a30d5180410"/><file name="confirm.phtml" hash="c5c083bfe0db955808e4480ee4f3e45f"/><dir name="form"><file name="login-simple.phtml" hash="d4e9ce843e010a5f7d99ccae40a2c495"/><file name="login.phtml" hash="67d378191d2c01e0fe9cf80c0c73e761"/></dir><file name="head-simple.phtml" hash="782565cbf85a44ed53a1af50af5534b5"/><file name="reject-simple.phtml" hash="901c0575c8c4c8b6c102c3f48a867dc6"/><file name="reject.phtml" hash="6bd291eb9d8f2b6e47d288bb150cf8b4"/></dir><dir name="customer"><dir name="token"><file name="list.phtml" hash="b76b2627dd19f9605bb22628811f6861"/></dir></dir></dir><dir name="page"><file name="1column.phtml" hash="f3868eea06bb6897f123f35c1f7824b4"/><file name="2columns-left.phtml" hash="8d905373aed64f739c9deb73678b4fad"/><file name="2columns-right.phtml" hash="b535ddd8d01fc6526fc96ec22db4ba3f"/><file name="3columns.phtml" hash="2517ed735cbba0b9304575bf179d3a18"/><file name="empty.phtml" hash="49bf31f389f9a3575daf534d790a7092"/><dir name="html"><file name="breadcrumbs.phtml" hash="2313d1b8e6ae814a80be90277cc47641"/><file name="cookienotice.phtml" hash="c80ba11de59de8bcd6b0205c733676cd"/><file name="footer.phtml" hash="2f3c4f9a336c901b4df7e7c7a93c80af"/><file name="head.phtml" hash="892293725bc359985ef6839291c27826"/><file name="header.phtml" hash="01a0a10a6a6bb69cee0097b3ad83e1f1"/><file name="notices.phtml" hash="0e3bfe37799102d11a8316de53cb60b0"/><file name="pager.phtml" hash="5d389f99bc5443828e5d39ce3a53b652"/><file name="top.links.phtml" hash="511d10d684f9a55c6add42e6facf9c95"/><file name="topmenu.phtml" hash="d82ff16c9bcabb97bcdab2fc0cca2306"/><file name="wrapper.phtml" hash="48a749ef8f1b21866bf49eb55c0a6d79"/></dir><dir name="js"><file name="calendar.phtml" hash="3833d8175aa23feb62037a5510713565"/><file name="cookie.phtml" hash="10656ed0dc818cf59a439dc8dc477064"/></dir><file name="popup.phtml" hash="6dfb5b1d1045e175d000883c1dba41dc"/><file name="print.phtml" hash="b1b6b21c33916c36cc48a895459a5d33"/><file name="redirect.phtml" hash="c1fb17ed5c3e0bbbbf60b27c72b3750b"/><dir name="switch"><file name="flags.phtml" hash="4a4b409ce01c44569626a68859f3762b"/><file name="languages.phtml" hash="ffd97890d2f50c9b74c772739a46fb35"/><file name="stores.phtml" hash="7df6f93f87315bba22df024e3f5dac37"/></dir><dir name="template"><file name="container.phtml" hash="6364d327290f5ff449d96347b2ae04b1"/><file name="links.phtml" hash="9fc05698d5b4c744beddea1e5c977450"/><file name="linksblock.phtml" hash="e65cfd7348c3a15ac99967c7c90117b7"/></dir></dir><dir name="pagecache"><file name="cookie.phtml" hash="d9664f036816051e62a77065e0a037a2"/></dir><dir name="paygate"><dir name="form"><file name="cc.phtml" hash="5b7ccd8ee711f33b83bdd51267b5b658"/></dir><dir name="info"><file name="cc.phtml" hash="fcbcec541b033d4f626fab0429046f0d"/></dir></dir><dir name="payment"><dir name="catalog"><dir name="product"><dir name="view"><dir name="profile"><file name="options.phtml" hash="409bccc52c389a13ba821254b1641209"/><file name="schedule.phtml" hash="9a265eb0d9a8b3d3225874436491d55f"/></dir></dir></dir></dir><dir name="form"><file name="banktransfer.phtml" hash="20c434b04dec0b07225f421fc3cc41c5"/><file name="cashondelivery.phtml" hash="15c0779cdeddeb60950355738a43c7c0"/><file name="cc.phtml" hash="1d903837aa0686e6b8b38a3d16b47bbe"/><file name="ccsave.phtml" hash="3a2ad3b371fdebd6d471bd8be0f10523"/><file name="checkmo.phtml" hash="6bc89640b4d1ca7b7382a6d20ebc8fb9"/><file name="purchaseorder.phtml" hash="1023c8c417887e01576b8035476acf73"/></dir><dir name="info"><file name="banktransfer.phtml" hash="0e2754978d341b553f91ac1c4aa06b82"/><file name="checkmo.phtml" hash="17018613cad4e46dc42d906d72d635a6"/><file name="default.phtml" hash="1924b9bd5c15fa131d6e8861ea7caf20"/><file name="purchaseorder.phtml" hash="289dd2ade123a70921b18df1fb07f144"/></dir></dir><dir name="paypal"><file name="bml.phtml" hash="f4188b1a85ea29903dc432c02e1ec6ec"/><dir name="express"><dir name="review"><file name="details.phtml" hash="5a0f6d4bf92a00789c51c2285aa898e6"/><dir name="shipping"><file name="method.phtml" hash="31a38452cdba0ec97a62d948fc349c57"/></dir></dir><file name="review.phtml" hash="3c9bc216076bcf2b33ecb5eb029d8e5c"/><file name="shortcut.phtml" hash="ba25e0630fc6eedae8ba424158fbf7ba"/></dir><dir name="hss"><file name="form.phtml" hash="fe8ed00d054c63d1f937e359c8a2b1c8"/><file name="iframe.phtml" hash="2373e7f69b740a68649ff9a6238124be"/><file name="info.phtml" hash="b37639c61704595c0893c7fffb85aa09"/><file name="js.phtml" hash="fb71a69402aa91186db3ac2552e1ebc1"/><file name="redirect.phtml" hash="71607b9c1867ec911f2c038af7d6a2d2"/><dir name="review"><file name="button.phtml" hash="036ba4eabee4ab62aad694a72bb7b72d"/></dir></dir><dir name="partner"><file name="logo.phtml" hash="57f25e04203d6e65b3a354198b4c2e06"/><file name="us_logo.phtml" hash="19dcddd14f2fa1152533b80b04ac99d9"/></dir><dir name="payflowadvanced"><file name="iframe.phtml" hash="3ac7f39f3d758f93b90d7fc4b6b90276"/><file name="info.phtml" hash="d98e5e51620ca62f61a16d8c7b6c2813"/><file name="redirect.phtml" hash="c984cb711cb4f1a4e5c8f5b6f55a73dd"/></dir><dir name="payflowlink"><file name="iframe.phtml" hash="6a332748032248b38552a7de0cf50762"/><file name="info.phtml" hash="af7f717e6c6609cbadc9fd93e1b8779d"/><file name="redirect.phtml" hash="614d05b42d99d7b985bebbca6af909bc"/></dir><dir name="payment"><file name="mark.phtml" hash="89998d7897456a2011c119465123c545"/><file name="redirect.phtml" hash="2816f37190ee70679aaaa0fb2213ce5b"/></dir></dir><dir name="persistent"><dir name="checkout"><dir name="onepage"><file name="billing.phtml" hash="db9cf71f208e387c1ea9bdf05f833971"/><file name="login.phtml" hash="75665efcf9130bc295cabd4d031a5e73"/></dir></dir><dir name="customer"><dir name="form"><file name="login.phtml" hash="07b3ad2ff8660fd413af17d122ae6588"/><file name="register.phtml" hash="66d3d8e3e73eac4d713e20366b90b7b2"/></dir></dir><file name="remember_me.phtml" hash="ff6692b773e1cdfea48a81fad955c8b4"/><file name="remember_me_tooltip.phtml" hash="a781aee8dcdb2c2408312ec060b7fd0b"/></dir><dir name="poll"><file name="active.phtml" hash="22e1a87dda9e98de6bf6fa68eb462878"/><file name="result.phtml" hash="cda1781225c6e149bda609d63b187f76"/></dir><dir name="productalert"><file name="price.phtml" hash="e74a389bc1c799baaeda59bdb3aa36f6"/><dir name="product"><file name="view.phtml" hash="c69893fe8ed825d1d6b0c1d7fd54926d"/></dir><file name="stock.phtml" hash="e74a389bc1c799baaeda59bdb3aa36f6"/></dir><dir name="rating"><file name="detailed.phtml" hash="0bb9489fd132c2cdf4327ecba56ea73a"/><file name="empty.phtml" hash="a100cace31e3d52629fa4f3f50dcd0de"/></dir><dir name="reports"><file name="home_product_compared.phtml" hash="0701a4e9431a22e55b44b35ae108ecea"/><file name="home_product_viewed.phtml" hash="a3922250dc849a8fd70387c13c8dfe93"/><file name="product_compared.phtml" hash="2887a05e02d96b1b95bec1dab6ead21b"/><file name="product_viewed.phtml" hash="de487a2c7c67385e10eb789bbee8e0f4"/><dir name="widget"><dir name="compared"><dir name="column"><file name="compared_default_list.phtml" hash="7ef7246592a7558eef55e251aa42b2c3"/><file name="compared_images_list.phtml" hash="437c28c1956114032a6035ca8e6951c7"/><file name="compared_names_list.phtml" hash="f31097c5a624ae2db7ef720e783ae78e"/></dir><dir name="content"><file name="compared_grid.phtml" hash="fc18c3dfa95c1032cb47ee1debe513fe"/><file name="compared_list.phtml" hash="8e690cd3abdb8231a7dca945faf0159c"/></dir></dir><dir name="viewed"><dir name="column"><file name="viewed_default_list.phtml" hash="c5370f8eac5af2bd2e69dd47f398c173"/><file name="viewed_images_list.phtml" hash="134a8ad116f36aac8431fa67ea54c9d0"/><file name="viewed_names_list.phtml" hash="bf1c338107551835cce51d2cbbbec038"/></dir><dir name="content"><file name="viewed_grid.phtml" hash="7371dac0255c09d0d0ef9641f316d5ee"/><file name="viewed_list.phtml" hash="36ecef31e60d5f4b49f8ba711c31f370"/></dir></dir></dir></dir><dir name="review"><dir name="customer"><file name="list.phtml" hash="ebaff1e8d6bd14d3772c0a78eac97d8a"/><file name="recent.phtml" hash="25e0bf6329832040f700da980df42b02"/><file name="view.phtml" hash="19a1c0b997042a1d5f1c098e28052239"/></dir><file name="form.phtml" hash="0924f9b9ec89465832a8a7262afef0e0"/><dir name="helper"><file name="summary.phtml" hash="791fa088df03e958a45a1fe66a6fbb17"/><file name="summary_short.phtml" hash="75c288ff25a1afa61b97dab1509424bc"/></dir><dir name="product"><dir name="view"><file name="count.phtml" hash="30a6b67f5d96d16c72358424524abd24"/><file name="list.phtml" hash="e9b70320ec16d574a7f2e2aa52421ded"/><file name="other.phtml" hash="9e0acbbdc1a316612e10c56f4603def2"/></dir></dir><file name="view.phtml" hash="1f4af5757f458d802141592b7ff5b84f"/></dir><dir name="rss"><file name="list.phtml" hash="b9a0ca0bf8aaa75a7413301942cc29ba"/><file name="nofeed.phtml" hash="2d4834edd96983cc9ca8131bc0a2d5e3"/><dir name="order"><file name="details.phtml" hash="2c006749450570cf99e40070bb216ea2"/></dir></dir><dir name="sales"><dir name="billing"><dir name="agreement"><file name="view.phtml" hash="e0eb92f452c9b6db9a16c1e156490d19"/></dir><file name="agreements.phtml" hash="db2901130e5b6ce19f112ba2e2d60f96"/></dir><dir name="guest"><file name="form.phtml" hash="820eeb33e4e1139c6d3379661ea5de3e"/></dir><dir name="order"><file name="comments.phtml" hash="205f45ac8335be19b3411f0dd620f5d3"/><dir name="creditmemo"><dir name="items"><dir name="renderer"><file name="default.phtml" hash="6f404e7d6b5b27f7ef5aa62e9598c99e"/></dir></dir><file name="items.phtml" hash="a8fcfe365f3379ceb93a4747056f7e38"/></dir><file name="creditmemo.phtml" hash="1502edd501ac36ac3f313e91c9a03075"/><file name="details.phtml" hash="66106d3081c0c439d56c1153a0fe7ec8"/><file name="history.phtml" hash="d17cdc22ec761dbc7c271dcf27956b53"/><dir name="info"><file name="buttons.phtml" hash="85572e013ae1db442ab87fc77146341e"/></dir><file name="info.phtml" hash="64b7a870a42770147e70a2ece1884107"/><dir name="invoice"><dir name="items"><dir name="renderer"><file name="default.phtml" hash="b379d415b64681dfe7e5445cc22a48c1"/></dir></dir><file name="items.phtml" hash="6c9a5f7fec289767e73c2c961f1d6439"/></dir><file name="invoice.phtml" hash="3d71cb8e94636df55ac57d9746df4fe9"/><dir name="items"><dir name="renderer"><file name="default.phtml" hash="d6407a6257932a29b728d03f9cddea86"/></dir></dir><file name="items.phtml" hash="0a439a3226f3d1c9c8cf2ae9090e30dc"/><dir name="print"><file name="creditmemo.phtml" hash="5b8e5dd41df3dd2bbc9d3e9570ad1478"/><file name="invoice.phtml" hash="f1430e7c4e33a68a9a69a25bf685f82d"/><file name="shipment.phtml" hash="3a33a7c25bf83fce25d9f3f12b54318c"/></dir><file name="print.phtml" hash="e895c05c645340c4947085892eb8f5a7"/><file name="recent.phtml" hash="87208eff3a83ffd9778ec0635f6016d6"/><dir name="shipment"><dir name="items"><dir name="renderer"><file name="default.phtml" hash="c787bb55d5f7f4d5430cf3a794e9a87d"/></dir></dir><file name="items.phtml" hash="0d8f70ee0ea767346ee87d2480b5fec2"/></dir><file name="shipment.phtml" hash="91ddda244fe2161563c1f1d15754ca56"/><file name="totals.phtml" hash="3cb3ca69fc821e5910b9894a0bc81176"/><file name="trackinginfo.phtml" hash="aa4044553422ae7f673f3adb4dbb32c4"/><file name="view.phtml" hash="ff6273e096d6a8fdaba2a2120c0c639f"/></dir><dir name="payment"><dir name="form"><dir name="billing"><file name="agreement.phtml" hash="320aa46c585cb49c0dc430710dd314e4"/></dir></dir></dir><dir name="recurring"><file name="grid.phtml" hash="cf682b9641ff9da158776605eacd30a8"/><dir name="profile"><dir name="view"><file name="info.phtml" hash="4d3416b3b56ee481dbcafa99f4c8ba0f"/></dir><file name="view.phtml" hash="7185b1488a64a7ca863d170717c9d8eb"/></dir><file name="profiles.phtml" hash="32b816071de55eb7ba496405f1d88193"/></dir><dir name="reorder"><file name="sidebar.phtml" hash="22081224b8abc229c480d0c315260399"/></dir><dir name="widget"><dir name="guest"><file name="form.phtml" hash="3bd6a95ad89f17a763bd30574de72a62"/></dir></dir></dir><dir name="sendfriend"><file name="send.phtml" hash="33045f66ca97ac051950bc8d1ce2238c"/></dir><dir name="shipping"><dir name="tracking"><file name="ajax.phtml" hash="8b8314f911d0705d918a22c2380b95d7"/><file name="popup.phtml" hash="a6495d67f426cf6945a0f4d401c6d621"/></dir></dir><dir name="tag"><file name="cloud.phtml" hash="0c4c57e60769577eec3bf9908f758db4"/><dir name="customer"><file name="recent.phtml" hash="bf59b56821f4e2c94be1e6d8eaeb6a31"/><file name="tags.phtml" hash="c2139fe6bfcc85dc4307796d7e9daf3b"/><file name="view.phtml" hash="9627224b9f636c2eb4675f030cab1a5f"/></dir><file name="list.phtml" hash="538872693033a655446007714e4565e2"/><file name="popular.phtml" hash="07082e1133a44d127a3691e83862a09f"/></dir><dir name="tax"><dir name="checkout"><file name="discount.phtml" hash="435ddff61bbd1459b23840892ba73a67"/><file name="grandtotal.phtml" hash="5bff4e1495046bc401c5b1ba7af1506b"/><file name="shipping.phtml" hash="40cfed8ad176ef13472b29665da71836"/><file name="subtotal.phtml" hash="f344584c46d0d2c5ab830238157dc1ec"/><file name="tax.phtml" hash="3ef448acaec997a49791bd35315476a3"/></dir><dir name="order"><file name="tax.phtml" hash="2640e4f926cf95cf1ce5b6ea593bc3cd"/></dir></dir><dir name="wishlist"><dir name="button"><file name="share.phtml" hash="369ef438d171c43923ebbf5d94da334e"/><file name="tocart.phtml" hash="33df2552d18ad05adf3710eaf31992df"/><file name="update.phtml" hash="3a6a64b29d00d430343bf76b8b3972aa"/></dir><dir name="email"><file name="items.phtml" hash="3ee1a43ca102426af49e4bc40836d179"/><file name="rss.phtml" hash="794ddb6ca338059bffc82b64ee617386"/></dir><dir name="item"><dir name="column"><file name="cart.phtml" hash="cc70e36170b6532cb94a140fb897e0c5"/><file name="image.phtml" hash="68bd9a831222bba06d8ebe679c93ec13"/><file name="info.phtml" hash="8c244ad6f4affe9e8b52452727f3fe01"/><file name="remove.phtml" hash="4b78ec4d1725840d6608567c3a9ec06c"/></dir><dir name="configure"><file name="addto.phtml" hash="34572145f8787c5547851e692699ab27"/></dir><file name="list.phtml" hash="b497ea3d5c1a08ffb1068cabb7f11af5"/></dir><file name="options_list.phtml" hash="d4cde06787192886a3c4617b567ec67d"/><dir name="render"><dir name="item"><file name="price.phtml" hash="a0bb9f010bb573b5397abeb054962d7a"/><file name="price_msrp_item.phtml" hash="49904bbb865586f77a9bc99621c1acd7"/><file name="price_msrp_rss.phtml" hash="1b3d66657151abd9c0fda919a9c081a9"/></dir></dir><file name="shared.phtml" hash="fa544f7f5a7dd35020cb5570ed0b4f6b"/><file name="sharing.phtml" hash="e7ce9606cc837db2481d04a68877bfe7"/><file name="sidebar.phtml" hash="0b92fbadf2fe42f6ea6da3ce882bcae4"/><file name="view.phtml" hash="6d253fa5b9a66a43fc9e9227e5a564d7"/></dir></dir></dir></dir></dir></target><target name="mageskin"><dir name="frontend"><dir name="base"><dir name="default"><dir name="css"><file name="email-inline.css" hash="eecb19c8621b790eb5e4195ec0c36a26"/><file name="email-non-inline.css" hash="bac45ca4152a11914186f37f43c63586"/><file name="widgets.css" hash="eface204cbcfce5fb8177ecb06050789"/></dir><file name="favicon.ico" hash="88733ee53676a47fc354a61c32516e82"/><dir name="images"><file name="calendar.gif" hash="b1468e5239504974c689eea5d93f86d4"/><dir name="catalog"><dir name="product"><dir name="placeholder"><file name="image.jpg" hash="097ab8a3051bc037ea3de0e17f440540"/><file name="small_image.jpg" hash="f825d16f97a640453553c79c48ebaa73"/><file name="thumbnail.jpg" hash="b2b682d28a08a748a73d2cda70ab5a57"/></dir></dir></dir><dir name="cookies"><file name="firefox.png" hash="425e1b2ddc38c0bba431fb54357c66a4"/><file name="ie6-1.gif" hash="5c27700e245762bc89ed8c3ee7183f21"/><file name="ie6-2.gif" hash="d8c55e15e1f711e5c259300a9c19551b"/><file name="ie7-1.gif" hash="d61edcc8a514a3c81ea116b7d38ddcb6"/><file name="ie7-2.gif" hash="0526a654e94c54866cad977c0a47d3e5"/><file name="ie7-3.gif" hash="4fb142def3f6cfd8d8d23e1315528a1e"/><file name="ie7-4.gif" hash="575c276231c6a91e28935ec98215e146"/><file name="ie7-5.gif" hash="3ae5fcc11fe89da91674d183872337c1"/><file name="ie7-6.gif" hash="95a4981a41785a8cde273c9b2edbfbc7"/><file name="opera.png" hash="34070d92180d4ee0e37b1dd8bb731cd7"/></dir><file name="cvv.gif" hash="83cdd38bf110b0f9c52fe84b56f45298"/><file name="fam_book_open.png" hash="0ba89b9fbe7e88d4c6896ed0a1f495aa"/><file name="reload.png" hash="84cc4883f78ef850814ea9b53989b2a7"/><dir name="widgets"><file name="i_block-list.gif" hash="fe8424127ecbe4b0d893bcf6f253dc1a"/><file name="i_widget-link.gif" hash="1bf753578171f147f0203e7b13bdd0c4"/><file name="i_widget-new.gif" hash="a75377ffed51b711cbc608ffaa1a2e7d"/></dir><file name="window_overlay.png" hash="9ec9aea4c2159e0b1e73bda29821a39f"/></dir><dir name="js"><file name="bundle.js" hash="97ce47099d3d19bf04cb22ec926f2477"/><dir name="checkout"><file name="review.js" hash="ad4a06408a7d4c34e59eb76a3086a22d"/></dir><file name="giftmessage.js" hash="fe6e466ba0feec91c18b28facb069a66"/><file name="ie6.js" hash="57cccb2908fc3fc2c32164e9b9261708"/><file name="msrp.js" hash="f8a96a1156b8b337a7b2b350a50cc365"/><file name="opcheckout.js" hash="6bd674d910b9ff3c5a1f5c3fee2610d5"/></dir><dir name="lib"><dir name="prototype"><dir name="windows"><dir name="themes"><dir name="magento"><file name="btn_bg.gif" hash="37c51a4d48a92da9648dcd3ca011039f"/><file name="content_bg.gif" hash="21278ea0da2d4256f4ced96b6080ba2e"/><file name="top_bg.gif" hash="26f28090de87d64f9b01bf624f89bfe2"/><file name="window_close.png" hash="3af14f053f360bf31f8ba2df73ec7f1e"/></dir><file name="magento.css" hash="00028727fa379638ae5fe2db1261b488"/></dir></dir></dir></dir></dir></dir></dir></target></contents>
-    <compatible/>
-    <dependencies><required><php><min>5.2.0</min><max>6.0.0</max></php><package><name>Mage_Core_Modules</name><channel>community</channel><min>1.9.3.6</min><max>1.9.3.6</max></package></required></dependencies>
-</package>
diff --git a/var/package/Interface_Frontend_Base_Default-1.9.3.7.xml b/var/package/Interface_Frontend_Base_Default-1.9.3.7.xml
new file mode 100644
index 0000000..0a602d0
--- /dev/null
+++ b/var/package/Interface_Frontend_Base_Default-1.9.3.7.xml
@@ -0,0 +1,18 @@
+<?xml version="1.0"?>
+<package>
+    <name>Interface_Frontend_Base_Default</name>
+    <version>1.9.3.7</version>
+    <stability>stable</stability>
+    <license uri="http://opensource.org/licenses/afl-3.0.php">AFL v3.0</license>
+    <channel>community</channel>
+    <extends/>
+    <summary>This is a Magento themes base</summary>
+    <description>This is a Magento themes base</description>
+    <notes>1.9.3.7</notes>
+    <authors><author><name>Magento Core Team</name><user>core</user><email>core@magentocommerce.com</email></author></authors>
+    <date>2017-11-07</date>
+    <time>11:21:05</time>
+    <contents><target name="magedesign"><dir name="frontend"><dir name="base"><dir name="default"><dir name="etc"><file name="theme.xml" hash="dee73b0d3589b14baed7d21d1ccc6598"/><file name="widget.xml" hash="e15a439452e66d6bfb9607cb0bb5b692"/></dir><dir name="layout"><file name="authorizenet.xml" hash="41f03466597379ab71e4ab71cdca45ca"/><file name="bml.xml" hash="6b6399a41649f5f276cd50b51084370a"/><file name="bundle.xml" hash="1b6d6426d4a574fb2925365e1839026b"/><file name="captcha.xml" hash="56e3e0f1b733e0c542ee5973054dfe71"/><file name="catalog.xml" hash="038021dc41a9123229e6e41791fa902d"/><file name="catalog_msrp.xml" hash="19f9b623d0fe31e6643b452f18200588"/><file name="cataloginventory.xml" hash="fe6131132b2a5aa0a11dadb5cdc8bc84"/><file name="catalogsearch.xml" hash="019b7153343202dfaadf77eab9fd2e04"/><file name="checkout.xml" hash="e0a02a77600d0a0ce039705788ded055"/><file name="cms.xml" hash="30a8bc108ca45e6e2285e5c166b8e6d8"/><file name="contacts.xml" hash="4afbefb5669dd865f1f953341524b0fa"/><file name="core.xml" hash="4d4e05fd42c5a9b7cf5edbaf4b1d7bcd"/><file name="customer.xml" hash="fd1e7694b9d43492354155077135068f"/><file name="directory.xml" hash="79d13ffa6e9a8242a45d2660b17ec2a3"/><file name="downloadable.xml" hash="390ca348eeada27d7e0a6f3a8d61b673"/><file name="googleanalytics.xml" hash="9ffec7fdef4a3159a749416bb76afa8b"/><file name="newsletter.xml" hash="eee5a3ad781a58159a394b85a4bb6b78"/><file name="oauth.xml" hash="e267bed5d689c7158720dcaa7c955a5a"/><file name="page.xml" hash="3ed164984fa9b6f78835b4a5ff00a18b"/><file name="pagecache.xml" hash="c8904ae29bea84c5d53475251bfdf08c"/><file name="payment.xml" hash="acfb1346143e8229af7f6df3455a793c"/><file name="paypal.xml" hash="a719db0bbfac2967f0c0be54f9a0979c"/><file name="paypaluk.xml" hash="fed7e419b8bc0086cfff8950cc0ddbde"/><file name="persistent.xml" hash="fef626be7e8af4774dc5c871843f7d06"/><file name="poll.xml" hash="9009330354231ce24c8a3992dc6264d2"/><file name="productalert.xml" hash="506435da785fdd0e0a8676bded6c4b2b"/><file name="reports.xml" hash="4ca653eda40d13fcc00f91d47fe93754"/><file name="review.xml" hash="e352d12d1ff37f2316592a2b038f966a"/><file name="rss.xml" hash="8ac173ea3f4098d379f8c3688cf76301"/><dir name="sales"><file name="billing_agreement.xml" hash="6bff5dc06c75e9dcd6e5ce7637a10b13"/><file name="recurring_profile.xml" hash="3b8d3ea59a0f4de7b268509208e49042"/></dir><file name="sales.xml" hash="01a13a3ac03fb7d268e2a5f2db41264a"/><file name="sendfriend.xml" hash="c6f33b383e26af0429c2c0c93dbfcbd6"/><file name="shipping.xml" hash="1e1a20083dc24b5156b6f29ab7d6709b"/><file name="tag.xml" hash="472dc81fb1854de1a74eaf2148432d13"/><file name="weee.xml" hash="5dfa1da5d91fc5083723a09dde0fb9be"/><file name="wishlist.xml" hash="c58500fd0f07f528dc2b697a8c7d1e1d"/></dir><dir name="template"><dir name="authorizenet"><dir name="directpost"><file name="form.phtml" hash="938583ff04572be737eea8032b87c401"/><file name="iframe.phtml" hash="68c81899a76fac9aa6e13dc63792ba23"/><file name="info.phtml" hash="407d21ddb763d08ae002f43db489f51a"/></dir></dir><dir name="bundle"><dir name="catalog"><dir name="product"><dir name="list"><file name="partof.phtml" hash="d1ec7957b70d5bb77fd5f919e4fbb914"/></dir><file name="price.phtml" hash="f07c81693b74ebb1baa53c6b45b993a5"/><dir name="view"><file name="option_tierprices.phtml" hash="455eb8abc9db0af43ac21861f89ec7fa"/><dir name="options"><file name="notice.phtml" hash="b396962234502046e3a9a5c5df1391f3"/></dir><file name="price.phtml" hash="4f9a14cc4c2ac74203871afa9f680981"/><file name="tierprices.phtml" hash="7ce455a3866457f26e0ecedd98a2c03d"/><dir name="type"><dir name="bundle"><dir name="option"><file name="checkbox.phtml" hash="24201c7653cac9531e3eedcfbe444949"/><file name="multi.phtml" hash="0616aa5a8b92ba1fc28b957ebb8f79fb"/><file name="radio.phtml" hash="dbb6a97948c9737531016d8738c79f5e"/><file name="select.phtml" hash="1bc48c8a7eb4d3ac21686925bbbde8e0"/></dir><file name="options.phtml" hash="d469aa64ccf851eabd237065b736a901"/></dir><file name="bundle.phtml" hash="8a49d01837d20ae068cf4c923460b65f"/></dir></dir></dir></dir><dir name="email"><dir name="order"><dir name="items"><dir name="creditmemo"><file name="default.phtml" hash="c263da52a78d1b171a4502b814878806"/></dir><dir name="invoice"><file name="default.phtml" hash="a95a95eaf1cf1056eacca5cc93f6f73f"/></dir><dir name="order"><file name="default.phtml" hash="cb6779fc0c34fe749c627c046e5626ed"/></dir><dir name="shipment"><file name="default.phtml" hash="b7ab52a200e7569b5951fc0748b8b19b"/></dir></dir></dir></dir><dir name="rss"><dir name="catalog"><dir name="product"><file name="price.phtml" hash="68ed1dcba5a9e5d74a10df75dcc70b72"/></dir></dir></dir><dir name="sales"><dir name="order"><dir name="creditmemo"><dir name="items"><file name="renderer.phtml" hash="763a7d6abbb6bab1e34efd36da1c60b8"/></dir></dir><dir name="invoice"><dir name="items"><file name="renderer.phtml" hash="fe3424252a1e15b272477ccb93970dd5"/></dir></dir><dir name="items"><file name="renderer.phtml" hash="4cd463f6a3d33544470b2a140d465df1"/></dir><dir name="shipment"><dir name="items"><file name="renderer.phtml" hash="d8a4cc950974ca1b40e690767badc8ad"/></dir></dir></dir></dir></dir><dir name="callouts"><file name="left_col.phtml" hash="31b07109a99fe9efe93787fe5f718213"/><file name="right_col.phtml" hash="31b07109a99fe9efe93787fe5f718213"/></dir><dir name="captcha"><file name="zend.phtml" hash="2e3a733d0febc0cc9affbfcff4bfe11e"/></dir><dir name="catalog"><dir name="category"><file name="page.phtml" hash="69054151ebfc635371e82ece46a2b33c"/><file name="view.phtml" hash="7a76d21d18f68181760f779c6fff20ef"/><dir name="widget"><dir name="link"><file name="link_block.phtml" hash="eb51cbc3ab0f823cebea4295860ff549"/><file name="link_inline.phtml" hash="244e67e814b83704f123073ecde23d82"/></dir></dir></dir><dir name="layer"><file name="filter.phtml" hash="41717c74b6ab4ae5d967c15f2d6cc955"/><file name="state.phtml" hash="45ea1dab41984efe84f27aaee6c6cdda"/><file name="view.phtml" hash="a1cec98b6777c9fa2aed67430fff52d0"/></dir><dir name="msrp"><file name="popup.phtml" hash="aaef86f93ad8f029760d0361211bce6a"/></dir><dir name="navigation"><file name="left.phtml" hash="d2b5213a05cf846634d99d739c497fe4"/><file name="top.phtml" hash="d3a81917494d783cbc7c93115b10478a"/></dir><dir name="product"><dir name="compare"><file name="list.phtml" hash="cb5698a3ea13a7c78f56ece10dad1a5e"/><file name="sidebar.phtml" hash="261d733006464d8d020bfe2e03eae18f"/></dir><file name="gallery.phtml" hash="92555e255357703fda9f8f2f86453af5"/><dir name="list"><file name="related.phtml" hash="e8e2cf6a58de7e1559fb31e95831e456"/><file name="toolbar.phtml" hash="9258e41c09716903cd37820a995e3b9c"/><file name="upsell.phtml" hash="7d2ef88dd8d2799eade8b391aaa68ea8"/></dir><file name="list.phtml" hash="5ad079837f70f94728fd764a1e3206af"/><file name="new.phtml" hash="e8e75db7a2335972b02de08b8123dc72"/><file name="price.phtml" hash="5c1227847e523074c7ea5c05ed7187c7"/><file name="price_msrp.phtml" hash="5f201685f8126b259bdb40a6910dec86"/><file name="price_msrp_item.phtml" hash="8055ac36abfe0ea2721cc632e0678193"/><file name="price_msrp_noform.phtml" hash="998674bc27ddbb2f3ceaa65ebcc2275d"/><file name="price_msrp_rss.phtml" hash="f55671f834d571e0a11fb43226fce9d1"/><dir name="view"><file name="additional.phtml" hash="2b0b24c2f862fec0e9f556683e9006c6"/><file name="addto.phtml" hash="2a9a29a67794a2a539f2e1bc0ea81c9f"/><file name="addtocart.phtml" hash="eb2a1bb76a1a21945765baae31515e97"/><file name="attributes.phtml" hash="04c51d7af18188f187f1e8dbca4a95df"/><file name="description.phtml" hash="2962d73cba9f3bc720f70b8b1d16949f"/><file name="media.phtml" hash="203a1a1bccdc86a67c639cc224d636e3"/><dir name="options"><file name="js.phtml" hash="c2e12d65da17efc341a092a042d5682c"/><dir name="type"><file name="date.phtml" hash="d2df48bcbc4d03c4fefc7d3c0abe9025"/><file name="default.phtml" hash="c9d37d38fabdeecef34d269a2ea95804"/><file name="file.phtml" hash="8562fa197d98570e5e09caf03a4a89f3"/><file name="select.phtml" hash="23b6bf3ff276ea71b6e11f915a5b2e17"/><file name="text.phtml" hash="9729c467912a8163b1e9f1d5110887cf"/></dir><dir name="wrapper"><file name="bottom.phtml" hash="521338189ecec0dd1b299e7b70c512af"/></dir><file name="wrapper.phtml" hash="3d7992f4c0be4ec4ee63c41960681c2c"/></dir><file name="options.phtml" hash="4d79a609441833ef8c4ba1108edf7b12"/><file name="price.phtml" hash="b5bc4994a8fa42e4213a6eeaba3aeb73"/><file name="price_clone.phtml" hash="1490d7575d7a4b909b34f22be7d928b7"/><file name="tierprices.phtml" hash="630e95b331ebc47578d82d5497207331"/><dir name="type"><file name="configurable.phtml" hash="bbf511757f944c0b9edc995fb7aec13f"/><file name="default.phtml" hash="9e2d83873322efc0648c8789598d88c6"/><file name="grouped.phtml" hash="4b025824aef43c0f1be6f56cfd4ec159"/><dir name="options"><file name="configurable.phtml" hash="618924ffd9ff6b560ad418081ebfb0a5"/></dir><file name="simple.phtml" hash="bbf511757f944c0b9edc995fb7aec13f"/><file name="virtual.phtml" hash="bbf511757f944c0b9edc995fb7aec13f"/></dir></dir><file name="view.phtml" hash="c43a9e9ebd9b947339f7f80028600c71"/><dir name="widget"><dir name="link"><file name="link_block.phtml" hash="45f95d8715f1ec94575d5e15577ba51b"/><file name="link_inline.phtml" hash="63a95b82cbe4cf85ef434a694dce3e34"/></dir><dir name="new"><dir name="column"><file name="new_default_list.phtml" hash="efca2c7600a7c4ab7e0b01f52c9b628e"/><file name="new_images_list.phtml" hash="791bd91844c2f838cc7f3c8341d0caf6"/><file name="new_names_list.phtml" hash="cb85752658df57919d87c99b0d68bf18"/></dir><dir name="content"><file name="new_grid.phtml" hash="c4aca98517edb78b7ba0bb36d3f365ab"/><file name="new_list.phtml" hash="1a591c275d53aecd40ee8f7550ca16f9"/></dir></dir></dir></dir><dir name="rss"><dir name="product"><file name="price.phtml" hash="902ecf1728a011a644d35be7f4d2f4e4"/></dir></dir><dir name="seo"><dir name="sitemap"><file name="container.phtml" hash="9938a7198e11c5a236bc3d9069efb68c"/></dir><file name="sitemap.phtml" hash="f4a88cea6a69109f94c850f8c70a3863"/><file name="tree.phtml" hash="0c68001bc7300769cd9764d29cf9f944"/></dir></dir><dir name="cataloginventory"><file name="qtyincrements.phtml" hash="5dc42b72a2534e039cba06b46e535133"/><dir name="stockqty"><file name="composite.phtml" hash="0a335a0cea275e96c8d9460e021a8b38"/><file name="default.phtml" hash="b5587058fe19f6aafa2f32403a363f06"/></dir></dir><dir name="catalogsearch"><dir name="advanced"><file name="form.phtml" hash="f728c4e1037ed29b7cbcbfe06fc38efb"/><file name="result.phtml" hash="003e199a832c9794a366ee3797473ef9"/></dir><file name="form.mini.phtml" hash="10488d236d0a6da77afe79504d7d3b61"/><file name="result.phtml" hash="517944e5db04fa54271eaa03e6f49b68"/><file name="term.phtml" hash="5f3b51626679d824642f9ed7ff047aea"/></dir><dir name="checkout"><dir name="cart"><file name="coupon.phtml" hash="c98f99b9d7da34addadd258c4e20f6eb"/><file name="crosssell.phtml" hash="3e102cccd589fc7f44a296cf83d230cf"/><dir name="item"><dir name="configure"><file name="updatecart.phtml" hash="e4bde1ed794f4b49fc1510e402cc5e1d"/></dir><file name="default.phtml" hash="e04ff0df35c1421963dcc3e9bee7a0ac"/></dir><file name="noItems.phtml" hash="c2ff571a94b46cd1944322720a06e1cf"/><dir name="render"><file name="default.phtml" hash="bdf752894cd0d0a22d32c7912ec188cd"/><file name="simple.phtml" hash="e8e609fc4cc0fa0d6b37050bb3627049"/></dir><file name="shipping.phtml" hash="175f4879ebe617d6e7c76f9d0a60c73d"/><dir name="sidebar"><file name="default.phtml" hash="111ebeff75e11a794ff20f360cfd6ce7"/></dir><file name="sidebar.phtml" hash="8988f51fe593d934b52313c17322c091"/><file name="totals.phtml" hash="0316c4c482da6aab056ce36038caa5ff"/></dir><file name="cart.phtml" hash="78fb621e5004abd52d32dcdf117ae562"/><dir name="multishipping"><dir name="address"><file name="select.phtml" hash="58f689fa66769e511009fa8d49f90df5"/></dir><file name="addresses.phtml" hash="48ca59c8dc7932d14c90d2a82930c88a"/><file name="agreements.phtml" hash="e9c75c66497b858fffb8ab736c92ba48"/><dir name="billing"><file name="items.phtml" hash="10e3b0d515b4c85f083cf7836985ac7d"/></dir><file name="billing.phtml" hash="bdc8fff295cf44eda27427762bd81b3a"/><dir name="item"><file name="default.phtml" hash="55904425ade63199d0ad6a811f9f452d"/></dir><file name="link.phtml" hash="7fbe32fe54d41bf1575c4c87bfd86d38"/><dir name="overview"><file name="item.phtml" hash="ecda93693b797acba10400b8cb3b5ed7"/></dir><file name="overview.phtml" hash="fe033cd350a16f426b4ae070a03f2992"/><file name="shipping.phtml" hash="3e6b11a1d8f62a86011ce0650a5cbcd1"/><file name="state.phtml" hash="7c16650aca4bed2b802c55fa6e9ab1ca"/><file name="success.phtml" hash="7dee6f913077e2cc0a15d081e864c77c"/></dir><dir name="onepage"><file name="agreements.phtml" hash="f3f04eac8e357ed9c38657b4c9ab412b"/><file name="billing.phtml" hash="e1f9b904be7dc6d35e15db8dda936504"/><file name="failure.phtml" hash="24d5cf8e882ca31f3bc578b71658cc50"/><file name="link.phtml" hash="e648932e921119c1538e7585fae2d5f5"/><file name="login.phtml" hash="afd0cc552983079812754142dac4feb3"/><dir name="payment"><file name="info.phtml" hash="6caf4497409e620a199110785ac7b9cb"/><file name="methods.phtml" hash="79737cab76da8fb91d06f28184e4ac14"/></dir><file name="payment.phtml" hash="d3085031432657544d34f1421f406111"/><dir name="progress"><file name="billing.phtml" hash="453abe63dc0fe2cc0cb28155ba115711"/><file name="payment.phtml" hash="4328d6fcd20068f3c01316715f2dc345"/><file name="shipping.phtml" hash="5a95e7dc8a30ddaf540d43852e85e1b4"/><file name="shipping_method.phtml" hash="670acbf5e02c9c9488e4f2bcb43becd0"/></dir><file name="progress.phtml" hash="29eaf622d7f2305cb1b53ad620cffeb4"/><dir name="review"><file name="button.phtml" hash="e1d25a990252675fc1c86628c79fc89d"/><file name="info.phtml" hash="b9696cb1b2bc45127513d563c0928809"/><file name="item.phtml" hash="ababfec22c6af3f77ee9432c765993d4"/><file name="totals.phtml" hash="102257de9e89e2838ebadd00b9b65f95"/></dir><file name="review.phtml" hash="443e3373e7cc08b0ea2de773adf0b27f"/><file name="shipping.phtml" hash="982b90dfaea597ac663c19636c3d131b"/><dir name="shipping_method"><file name="additional.phtml" hash="fe15536ad7158508dd4a165d5175adeb"/><file name="available.phtml" hash="5c5b0b8e54f1ecc72ec4c906659954c2"/></dir><file name="shipping_method.phtml" hash="14fd5cf99a7869e75136f2f615f73792"/></dir><file name="onepage.phtml" hash="e3511cce00f3ca51fee3f38d7c13e706"/><file name="success.phtml" hash="745ad4cb878ae76c8c755fe4374f6625"/><dir name="total"><file name="default.phtml" hash="b56803df4028811e745e387dbf78bbf2"/><file name="nominal.phtml" hash="994c9400809271a15d954c5e14450a8d"/><file name="tax.phtml" hash="8a7d59d814a00c2df53f817a1d7ca37d"/></dir></dir><dir name="cms"><file name="content.phtml" hash="67e8b69b93364f0ca88eaef9821a089f"/><file name="content_heading.phtml" hash="bc1c7f285620795bc1d3f9675b0d143f"/><dir name="default"><file name="home.phtml" hash="5d39ca3ea23e295ed2ea6ae699a68160"/><file name="no-route.phtml" hash="a83f16d93f3fef9525b8b0a3db9dfda3"/></dir><file name="meta.phtml" hash="002de131a2ced31789f16763f2f8765d"/><dir name="widget"><dir name="link"><file name="link_block.phtml" hash="4392b213a2d8ba56f91ea2c82b8df021"/><file name="link_inline.phtml" hash="018b06b1d608e6ac6666bfdaaba89759"/></dir><dir name="static_block"><file name="default.phtml" hash="6ba124c8fdf238ca0a66d19c14b8bfed"/></dir></dir></dir><dir name="contacts"><file name="form.phtml" hash="491c5d4947720c38a689be8c6f4b1769"/></dir><dir name="core"><file name="formkey.phtml" hash="bdeb0ecc82c51a4b98539b2e9e2027fd"/><file name="link.phtml" hash="1ee5540bbf134107559846a21b435370"/><file name="messages.phtml" hash="4662cb900d263672feb5398e391dfc76"/></dir><dir name="customer"><dir name="account"><dir name="dashboard"><file name="address.phtml" hash="f276261838a039e4b762e60061dc387c"/><file name="hello.phtml" hash="2e536ffcdf677706ecf3c290aabd109a"/><file name="info.phtml" hash="cab35adefad873abfde6caa35a040556"/><file name="newsletter.phtml" hash="ae0487fa29e613880ba8ff221a5f25f9"/></dir><file name="dashboard.phtml" hash="077ecbc703fa56090e595a43258c8116"/><dir name="link"><file name="back.phtml" hash="2a320a39def963b3156932a825977d2a"/></dir><file name="navigation.phtml" hash="31d69739058e3291d22e787df51fe298"/></dir><dir name="address"><file name="book.phtml" hash="2e3584664e4760686725f92caa75b73e"/><file name="edit.phtml" hash="76299f768ceefa6b63f0dfb3d14c74b0"/></dir><file name="address.phtml" hash="7458dcbbc7ad2d5db887768e9cc9bb96"/><file name="balance.phtml" hash="a02870934c57a0e49af3494bf119961a"/><dir name="form"><file name="address.phtml" hash="beed33ce9dd56bb6007461cef793edda"/><file name="changepassword.phtml" hash="80a89e2259c35ae9b9c3da27221fb43c"/><file name="confirmation.phtml" hash="0552dd967388f81c0c101f69f3e63cc2"/><file name="edit.phtml" hash="a0bcc2b98f7e29e197ef04f7768b6a67"/><file name="forgotpassword.phtml" hash="b56a7f0917ea872429129aaece209a1b"/><file name="login.phtml" hash="568bf388250a7933dd13d063545eebbb"/><file name="mini.login.phtml" hash="f7cde855372bd26f3fcc6f407597c735"/><file name="newsletter.phtml" hash="d024d02afd90a6293e53ff457b23bb77"/><file name="register.phtml" hash="85c58c5a496cc23f0ae085e59ddfcafc"/><file name="resetforgottenpassword.phtml" hash="6710fa5efad03dca3ce7de96e7056b06"/></dir><file name="logout.phtml" hash="deea6733cc59cbc1e389b31558008f37"/><file name="orders.phtml" hash="44222e03fda6e3645d6bc1ca1878ea33"/><dir name="widget"><file name="dob.phtml" hash="21d19355be88bfe8be8e78de1912cb72"/><file name="gender.phtml" hash="f81617c3dce83787fe679cca049294e5"/><file name="name.phtml" hash="4193b40751a2910fbf6369cc1d716226"/><file name="taxvat.phtml" hash="77ddf3507f8b37f573f8d9dddb1b27ab"/></dir><file name="wishlist.phtml" hash="a968acef6e13c9e544cdd135cc663ee8"/></dir><dir name="directory"><dir name="currency"><file name="switch.phtml" hash="f50332f897cece09cd35266cbd517724"/></dir><file name="currency.phtml" hash="34a1e10cdb17be13ab8e019603bc8bf7"/><dir name="js"><file name="optional_zip_countries.phtml" hash="71b8dc6c16ce611be7025321d2d7d27a"/></dir></dir><dir name="downloadable"><dir name="catalog"><dir name="product"><file name="links.phtml" hash="f648af7f8524476ad38de0fd57090738"/><file name="samples.phtml" hash="9bf6b283ed1ef39f8441c1b7a8e1e297"/><file name="type.phtml" hash="3851b2660c4b24ceb5e98cf65be0fb9b"/></dir></dir><dir name="checkout"><dir name="cart"><dir name="item"><file name="default.phtml" hash="2b9e1d156ee3092998ec841b242fab8d"/></dir></dir><dir name="multishipping"><dir name="item"><file name="downloadable.phtml" hash="a887274ff8fbc3a00757a7f79c284dd4"/></dir></dir><dir name="onepage"><dir name="review"><file name="item.phtml" hash="d8b8ea0156cc3f21d0fb156135d30df9"/></dir></dir><file name="success.phtml" hash="b491d16be41fa6776d57c428785fd88a"/></dir><dir name="customer"><dir name="products"><file name="list.phtml" hash="38860f125a56f494f562ebdc20554fbf"/></dir></dir><dir name="email"><dir name="order"><dir name="items"><dir name="creditmemo"><file name="downloadable.phtml" hash="33befd4809b7933889aa5252df04ff5a"/></dir><dir name="invoice"><file name="downloadable.phtml" hash="e4ab150c928ce4b89dbcc726a82c370c"/></dir><dir name="order"><file name="downloadable.phtml" hash="2db50fcbbe56b0ab5947242f6c72ea01"/></dir></dir></dir></dir><dir name="sales"><dir name="order"><dir name="creditmemo"><dir name="items"><dir name="renderer"><file name="downloadable.phtml" hash="5a8477768cf3e5fe0b84e732db29d956"/></dir></dir></dir><dir name="invoice"><dir name="items"><dir name="renderer"><file name="downloadable.phtml" hash="92660050c295e0e8d92cad853dda8545"/></dir></dir></dir><dir name="items"><dir name="renderer"><file name="downloadable.phtml" hash="e74b18fd5f888b2b6d7dc908b9d182d5"/></dir></dir></dir></dir></dir><dir name="email"><dir name="order"><dir name="creditmemo"><file name="items.phtml" hash="9968c562b6391131202d99b191dc87ee"/></dir><dir name="invoice"><file name="items.phtml" hash="1b38340600d61360c0d5726ed830513e"/></dir><dir name="items"><dir name="creditmemo"><file name="default.phtml" hash="b14b88a573c323512a5e14d3fe7e3dd2"/></dir><dir name="invoice"><file name="default.phtml" hash="b14b88a573c323512a5e14d3fe7e3dd2"/></dir><dir name="order"><file name="default.phtml" hash="2ad563ae3266b0272950845b4a18852a"/></dir><dir name="shipment"><file name="default.phtml" hash="02e1f93d5e3a515eefa5d7a4264cf80d"/></dir></dir><file name="items.phtml" hash="bd42def8f2c198ded3adcf1c786fdc5c"/><dir name="shipment"><file name="items.phtml" hash="8a205c30c159c6d6e0587e56a0bfb191"/><file name="track.phtml" hash="32553ecadfb0384ef97bebdc285c7d42"/></dir></dir><dir name="productalert"><file name="price.phtml" hash="25a9bce707c8204c9b8c29835e80bae5"/><file name="stock.phtml" hash="136ce76b4013221ab1177ffeb880bbdb"/></dir></dir><dir name="giftmessage"><file name="inline.phtml" hash="233c57bedddb295c9b8b1b75b09559d5"/></dir><dir name="googleanalytics"><file name="ga.phtml" hash="b9004ab6afcd94501701c11543c9adcb"/></dir><dir name="newsletter"><file name="subscribe.phtml" hash="214299f84ff486463336d5ec444ea819"/></dir><dir name="oauth"><dir name="authorize"><file name="button-simple.phtml" hash="7eb1a1ead8a25ae1a2d55b461a31045f"/><file name="button.phtml" hash="0dbde00e9555a864417d64529d54a4fb"/><file name="confirm-simple.phtml" hash="f9a526352091598530756a30d5180410"/><file name="confirm.phtml" hash="c5c083bfe0db955808e4480ee4f3e45f"/><dir name="form"><file name="login-simple.phtml" hash="d4e9ce843e010a5f7d99ccae40a2c495"/><file name="login.phtml" hash="67d378191d2c01e0fe9cf80c0c73e761"/></dir><file name="head-simple.phtml" hash="782565cbf85a44ed53a1af50af5534b5"/><file name="reject-simple.phtml" hash="901c0575c8c4c8b6c102c3f48a867dc6"/><file name="reject.phtml" hash="6bd291eb9d8f2b6e47d288bb150cf8b4"/></dir><dir name="customer"><dir name="token"><file name="list.phtml" hash="b76b2627dd19f9605bb22628811f6861"/></dir></dir></dir><dir name="page"><file name="1column.phtml" hash="f3868eea06bb6897f123f35c1f7824b4"/><file name="2columns-left.phtml" hash="8d905373aed64f739c9deb73678b4fad"/><file name="2columns-right.phtml" hash="b535ddd8d01fc6526fc96ec22db4ba3f"/><file name="3columns.phtml" hash="2517ed735cbba0b9304575bf179d3a18"/><file name="empty.phtml" hash="49bf31f389f9a3575daf534d790a7092"/><dir name="html"><file name="breadcrumbs.phtml" hash="2313d1b8e6ae814a80be90277cc47641"/><file name="cookienotice.phtml" hash="c80ba11de59de8bcd6b0205c733676cd"/><file name="footer.phtml" hash="2f3c4f9a336c901b4df7e7c7a93c80af"/><file name="head.phtml" hash="892293725bc359985ef6839291c27826"/><file name="header.phtml" hash="01a0a10a6a6bb69cee0097b3ad83e1f1"/><file name="notices.phtml" hash="0e3bfe37799102d11a8316de53cb60b0"/><file name="pager.phtml" hash="5d389f99bc5443828e5d39ce3a53b652"/><file name="top.links.phtml" hash="511d10d684f9a55c6add42e6facf9c95"/><file name="topmenu.phtml" hash="d82ff16c9bcabb97bcdab2fc0cca2306"/><file name="wrapper.phtml" hash="48a749ef8f1b21866bf49eb55c0a6d79"/></dir><dir name="js"><file name="calendar.phtml" hash="3833d8175aa23feb62037a5510713565"/><file name="cookie.phtml" hash="10656ed0dc818cf59a439dc8dc477064"/></dir><file name="popup.phtml" hash="6dfb5b1d1045e175d000883c1dba41dc"/><file name="print.phtml" hash="b1b6b21c33916c36cc48a895459a5d33"/><file name="redirect.phtml" hash="c1fb17ed5c3e0bbbbf60b27c72b3750b"/><dir name="switch"><file name="flags.phtml" hash="4a4b409ce01c44569626a68859f3762b"/><file name="languages.phtml" hash="ffd97890d2f50c9b74c772739a46fb35"/><file name="stores.phtml" hash="7df6f93f87315bba22df024e3f5dac37"/></dir><dir name="template"><file name="container.phtml" hash="6364d327290f5ff449d96347b2ae04b1"/><file name="links.phtml" hash="9fc05698d5b4c744beddea1e5c977450"/><file name="linksblock.phtml" hash="e65cfd7348c3a15ac99967c7c90117b7"/></dir></dir><dir name="pagecache"><file name="cookie.phtml" hash="d9664f036816051e62a77065e0a037a2"/></dir><dir name="paygate"><dir name="form"><file name="cc.phtml" hash="5b7ccd8ee711f33b83bdd51267b5b658"/></dir><dir name="info"><file name="cc.phtml" hash="fcbcec541b033d4f626fab0429046f0d"/></dir></dir><dir name="payment"><dir name="catalog"><dir name="product"><dir name="view"><dir name="profile"><file name="options.phtml" hash="409bccc52c389a13ba821254b1641209"/><file name="schedule.phtml" hash="9a265eb0d9a8b3d3225874436491d55f"/></dir></dir></dir></dir><dir name="form"><file name="banktransfer.phtml" hash="20c434b04dec0b07225f421fc3cc41c5"/><file name="cashondelivery.phtml" hash="15c0779cdeddeb60950355738a43c7c0"/><file name="cc.phtml" hash="1d903837aa0686e6b8b38a3d16b47bbe"/><file name="ccsave.phtml" hash="3a2ad3b371fdebd6d471bd8be0f10523"/><file name="checkmo.phtml" hash="6bc89640b4d1ca7b7382a6d20ebc8fb9"/><file name="purchaseorder.phtml" hash="1023c8c417887e01576b8035476acf73"/></dir><dir name="info"><file name="banktransfer.phtml" hash="0e2754978d341b553f91ac1c4aa06b82"/><file name="checkmo.phtml" hash="17018613cad4e46dc42d906d72d635a6"/><file name="default.phtml" hash="1924b9bd5c15fa131d6e8861ea7caf20"/><file name="purchaseorder.phtml" hash="289dd2ade123a70921b18df1fb07f144"/></dir></dir><dir name="paypal"><file name="bml.phtml" hash="f4188b1a85ea29903dc432c02e1ec6ec"/><dir name="express"><dir name="review"><file name="details.phtml" hash="5a0f6d4bf92a00789c51c2285aa898e6"/><dir name="shipping"><file name="method.phtml" hash="31a38452cdba0ec97a62d948fc349c57"/></dir></dir><file name="review.phtml" hash="3c9bc216076bcf2b33ecb5eb029d8e5c"/><file name="shortcut.phtml" hash="ba25e0630fc6eedae8ba424158fbf7ba"/></dir><dir name="hss"><file name="form.phtml" hash="fe8ed00d054c63d1f937e359c8a2b1c8"/><file name="iframe.phtml" hash="2373e7f69b740a68649ff9a6238124be"/><file name="info.phtml" hash="b37639c61704595c0893c7fffb85aa09"/><file name="js.phtml" hash="fb71a69402aa91186db3ac2552e1ebc1"/><file name="redirect.phtml" hash="71607b9c1867ec911f2c038af7d6a2d2"/><dir name="review"><file name="button.phtml" hash="036ba4eabee4ab62aad694a72bb7b72d"/></dir></dir><dir name="partner"><file name="logo.phtml" hash="57f25e04203d6e65b3a354198b4c2e06"/><file name="us_logo.phtml" hash="19dcddd14f2fa1152533b80b04ac99d9"/></dir><dir name="payflowadvanced"><file name="iframe.phtml" hash="3ac7f39f3d758f93b90d7fc4b6b90276"/><file name="info.phtml" hash="d98e5e51620ca62f61a16d8c7b6c2813"/><file name="redirect.phtml" hash="c984cb711cb4f1a4e5c8f5b6f55a73dd"/></dir><dir name="payflowlink"><file name="iframe.phtml" hash="6a332748032248b38552a7de0cf50762"/><file name="info.phtml" hash="af7f717e6c6609cbadc9fd93e1b8779d"/><file name="redirect.phtml" hash="614d05b42d99d7b985bebbca6af909bc"/></dir><dir name="payment"><file name="mark.phtml" hash="89998d7897456a2011c119465123c545"/><file name="redirect.phtml" hash="2816f37190ee70679aaaa0fb2213ce5b"/></dir></dir><dir name="persistent"><dir name="checkout"><dir name="onepage"><file name="billing.phtml" hash="db9cf71f208e387c1ea9bdf05f833971"/><file name="login.phtml" hash="75665efcf9130bc295cabd4d031a5e73"/></dir></dir><dir name="customer"><dir name="form"><file name="login.phtml" hash="07b3ad2ff8660fd413af17d122ae6588"/><file name="register.phtml" hash="66d3d8e3e73eac4d713e20366b90b7b2"/></dir></dir><file name="remember_me.phtml" hash="ff6692b773e1cdfea48a81fad955c8b4"/><file name="remember_me_tooltip.phtml" hash="a781aee8dcdb2c2408312ec060b7fd0b"/></dir><dir name="poll"><file name="active.phtml" hash="22e1a87dda9e98de6bf6fa68eb462878"/><file name="result.phtml" hash="cda1781225c6e149bda609d63b187f76"/></dir><dir name="productalert"><file name="price.phtml" hash="e74a389bc1c799baaeda59bdb3aa36f6"/><dir name="product"><file name="view.phtml" hash="c69893fe8ed825d1d6b0c1d7fd54926d"/></dir><file name="stock.phtml" hash="e74a389bc1c799baaeda59bdb3aa36f6"/></dir><dir name="rating"><file name="detailed.phtml" hash="0bb9489fd132c2cdf4327ecba56ea73a"/><file name="empty.phtml" hash="a100cace31e3d52629fa4f3f50dcd0de"/></dir><dir name="reports"><file name="home_product_compared.phtml" hash="0701a4e9431a22e55b44b35ae108ecea"/><file name="home_product_viewed.phtml" hash="a3922250dc849a8fd70387c13c8dfe93"/><file name="product_compared.phtml" hash="2887a05e02d96b1b95bec1dab6ead21b"/><file name="product_viewed.phtml" hash="de487a2c7c67385e10eb789bbee8e0f4"/><dir name="widget"><dir name="compared"><dir name="column"><file name="compared_default_list.phtml" hash="7ef7246592a7558eef55e251aa42b2c3"/><file name="compared_images_list.phtml" hash="437c28c1956114032a6035ca8e6951c7"/><file name="compared_names_list.phtml" hash="f31097c5a624ae2db7ef720e783ae78e"/></dir><dir name="content"><file name="compared_grid.phtml" hash="fc18c3dfa95c1032cb47ee1debe513fe"/><file name="compared_list.phtml" hash="8e690cd3abdb8231a7dca945faf0159c"/></dir></dir><dir name="viewed"><dir name="column"><file name="viewed_default_list.phtml" hash="c5370f8eac5af2bd2e69dd47f398c173"/><file name="viewed_images_list.phtml" hash="134a8ad116f36aac8431fa67ea54c9d0"/><file name="viewed_names_list.phtml" hash="bf1c338107551835cce51d2cbbbec038"/></dir><dir name="content"><file name="viewed_grid.phtml" hash="7371dac0255c09d0d0ef9641f316d5ee"/><file name="viewed_list.phtml" hash="36ecef31e60d5f4b49f8ba711c31f370"/></dir></dir></dir></dir><dir name="review"><dir name="customer"><file name="list.phtml" hash="ebaff1e8d6bd14d3772c0a78eac97d8a"/><file name="recent.phtml" hash="25e0bf6329832040f700da980df42b02"/><file name="view.phtml" hash="19a1c0b997042a1d5f1c098e28052239"/></dir><file name="form.phtml" hash="0924f9b9ec89465832a8a7262afef0e0"/><dir name="helper"><file name="summary.phtml" hash="791fa088df03e958a45a1fe66a6fbb17"/><file name="summary_short.phtml" hash="75c288ff25a1afa61b97dab1509424bc"/></dir><dir name="product"><dir name="view"><file name="count.phtml" hash="30a6b67f5d96d16c72358424524abd24"/><file name="list.phtml" hash="e9b70320ec16d574a7f2e2aa52421ded"/><file name="other.phtml" hash="9e0acbbdc1a316612e10c56f4603def2"/></dir></dir><file name="view.phtml" hash="1f4af5757f458d802141592b7ff5b84f"/></dir><dir name="rss"><file name="list.phtml" hash="b9a0ca0bf8aaa75a7413301942cc29ba"/><file name="nofeed.phtml" hash="2d4834edd96983cc9ca8131bc0a2d5e3"/><dir name="order"><file name="details.phtml" hash="2c006749450570cf99e40070bb216ea2"/></dir></dir><dir name="sales"><dir name="billing"><dir name="agreement"><file name="view.phtml" hash="e0eb92f452c9b6db9a16c1e156490d19"/></dir><file name="agreements.phtml" hash="db2901130e5b6ce19f112ba2e2d60f96"/></dir><dir name="guest"><file name="form.phtml" hash="820eeb33e4e1139c6d3379661ea5de3e"/></dir><dir name="order"><file name="comments.phtml" hash="205f45ac8335be19b3411f0dd620f5d3"/><dir name="creditmemo"><dir name="items"><dir name="renderer"><file name="default.phtml" hash="6f404e7d6b5b27f7ef5aa62e9598c99e"/></dir></dir><file name="items.phtml" hash="a8fcfe365f3379ceb93a4747056f7e38"/></dir><file name="creditmemo.phtml" hash="1502edd501ac36ac3f313e91c9a03075"/><file name="details.phtml" hash="66106d3081c0c439d56c1153a0fe7ec8"/><file name="history.phtml" hash="d17cdc22ec761dbc7c271dcf27956b53"/><dir name="info"><file name="buttons.phtml" hash="85572e013ae1db442ab87fc77146341e"/></dir><file name="info.phtml" hash="64b7a870a42770147e70a2ece1884107"/><dir name="invoice"><dir name="items"><dir name="renderer"><file name="default.phtml" hash="b379d415b64681dfe7e5445cc22a48c1"/></dir></dir><file name="items.phtml" hash="6c9a5f7fec289767e73c2c961f1d6439"/></dir><file name="invoice.phtml" hash="3d71cb8e94636df55ac57d9746df4fe9"/><dir name="items"><dir name="renderer"><file name="default.phtml" hash="d6407a6257932a29b728d03f9cddea86"/></dir></dir><file name="items.phtml" hash="0a439a3226f3d1c9c8cf2ae9090e30dc"/><dir name="print"><file name="creditmemo.phtml" hash="5b8e5dd41df3dd2bbc9d3e9570ad1478"/><file name="invoice.phtml" hash="f1430e7c4e33a68a9a69a25bf685f82d"/><file name="shipment.phtml" hash="3a33a7c25bf83fce25d9f3f12b54318c"/></dir><file name="print.phtml" hash="e895c05c645340c4947085892eb8f5a7"/><file name="recent.phtml" hash="87208eff3a83ffd9778ec0635f6016d6"/><dir name="shipment"><dir name="items"><dir name="renderer"><file name="default.phtml" hash="c787bb55d5f7f4d5430cf3a794e9a87d"/></dir></dir><file name="items.phtml" hash="0d8f70ee0ea767346ee87d2480b5fec2"/></dir><file name="shipment.phtml" hash="91ddda244fe2161563c1f1d15754ca56"/><file name="totals.phtml" hash="3cb3ca69fc821e5910b9894a0bc81176"/><file name="trackinginfo.phtml" hash="aa4044553422ae7f673f3adb4dbb32c4"/><file name="view.phtml" hash="ff6273e096d6a8fdaba2a2120c0c639f"/></dir><dir name="payment"><dir name="form"><dir name="billing"><file name="agreement.phtml" hash="320aa46c585cb49c0dc430710dd314e4"/></dir></dir></dir><dir name="recurring"><file name="grid.phtml" hash="cf682b9641ff9da158776605eacd30a8"/><dir name="profile"><dir name="view"><file name="info.phtml" hash="4d3416b3b56ee481dbcafa99f4c8ba0f"/></dir><file name="view.phtml" hash="7185b1488a64a7ca863d170717c9d8eb"/></dir><file name="profiles.phtml" hash="32b816071de55eb7ba496405f1d88193"/></dir><dir name="reorder"><file name="sidebar.phtml" hash="22081224b8abc229c480d0c315260399"/></dir><dir name="widget"><dir name="guest"><file name="form.phtml" hash="3bd6a95ad89f17a763bd30574de72a62"/></dir></dir></dir><dir name="sendfriend"><file name="send.phtml" hash="33045f66ca97ac051950bc8d1ce2238c"/></dir><dir name="shipping"><dir name="tracking"><file name="ajax.phtml" hash="8b8314f911d0705d918a22c2380b95d7"/><file name="popup.phtml" hash="a6495d67f426cf6945a0f4d401c6d621"/></dir></dir><dir name="tag"><file name="cloud.phtml" hash="0c4c57e60769577eec3bf9908f758db4"/><dir name="customer"><file name="recent.phtml" hash="bf59b56821f4e2c94be1e6d8eaeb6a31"/><file name="tags.phtml" hash="c2139fe6bfcc85dc4307796d7e9daf3b"/><file name="view.phtml" hash="9627224b9f636c2eb4675f030cab1a5f"/></dir><file name="list.phtml" hash="538872693033a655446007714e4565e2"/><file name="popular.phtml" hash="07082e1133a44d127a3691e83862a09f"/></dir><dir name="tax"><dir name="checkout"><file name="discount.phtml" hash="435ddff61bbd1459b23840892ba73a67"/><file name="grandtotal.phtml" hash="5bff4e1495046bc401c5b1ba7af1506b"/><file name="shipping.phtml" hash="40cfed8ad176ef13472b29665da71836"/><file name="subtotal.phtml" hash="f344584c46d0d2c5ab830238157dc1ec"/><file name="tax.phtml" hash="3ef448acaec997a49791bd35315476a3"/></dir><dir name="order"><file name="tax.phtml" hash="2640e4f926cf95cf1ce5b6ea593bc3cd"/></dir></dir><dir name="wishlist"><dir name="button"><file name="share.phtml" hash="369ef438d171c43923ebbf5d94da334e"/><file name="tocart.phtml" hash="33df2552d18ad05adf3710eaf31992df"/><file name="update.phtml" hash="3a6a64b29d00d430343bf76b8b3972aa"/></dir><dir name="email"><file name="items.phtml" hash="3ee1a43ca102426af49e4bc40836d179"/><file name="rss.phtml" hash="794ddb6ca338059bffc82b64ee617386"/></dir><dir name="item"><dir name="column"><file name="cart.phtml" hash="cc70e36170b6532cb94a140fb897e0c5"/><file name="image.phtml" hash="68bd9a831222bba06d8ebe679c93ec13"/><file name="info.phtml" hash="8c244ad6f4affe9e8b52452727f3fe01"/><file name="remove.phtml" hash="4b78ec4d1725840d6608567c3a9ec06c"/></dir><dir name="configure"><file name="addto.phtml" hash="34572145f8787c5547851e692699ab27"/></dir><file name="list.phtml" hash="b497ea3d5c1a08ffb1068cabb7f11af5"/></dir><file name="options_list.phtml" hash="d4cde06787192886a3c4617b567ec67d"/><dir name="render"><dir name="item"><file name="price.phtml" hash="a0bb9f010bb573b5397abeb054962d7a"/><file name="price_msrp_item.phtml" hash="49904bbb865586f77a9bc99621c1acd7"/><file name="price_msrp_rss.phtml" hash="1b3d66657151abd9c0fda919a9c081a9"/></dir></dir><file name="shared.phtml" hash="fa544f7f5a7dd35020cb5570ed0b4f6b"/><file name="sharing.phtml" hash="e7ce9606cc837db2481d04a68877bfe7"/><file name="sidebar.phtml" hash="0b92fbadf2fe42f6ea6da3ce882bcae4"/><file name="view.phtml" hash="6d253fa5b9a66a43fc9e9227e5a564d7"/></dir></dir></dir></dir></dir></target><target name="mageskin"><dir name="frontend"><dir name="base"><dir name="default"><dir name="css"><file name="email-inline.css" hash="eecb19c8621b790eb5e4195ec0c36a26"/><file name="email-non-inline.css" hash="bac45ca4152a11914186f37f43c63586"/><file name="widgets.css" hash="eface204cbcfce5fb8177ecb06050789"/></dir><file name="favicon.ico" hash="88733ee53676a47fc354a61c32516e82"/><dir name="images"><file name="calendar.gif" hash="b1468e5239504974c689eea5d93f86d4"/><dir name="catalog"><dir name="product"><dir name="placeholder"><file name="image.jpg" hash="097ab8a3051bc037ea3de0e17f440540"/><file name="small_image.jpg" hash="f825d16f97a640453553c79c48ebaa73"/><file name="thumbnail.jpg" hash="b2b682d28a08a748a73d2cda70ab5a57"/></dir></dir></dir><dir name="cookies"><file name="firefox.png" hash="425e1b2ddc38c0bba431fb54357c66a4"/><file name="ie6-1.gif" hash="5c27700e245762bc89ed8c3ee7183f21"/><file name="ie6-2.gif" hash="d8c55e15e1f711e5c259300a9c19551b"/><file name="ie7-1.gif" hash="d61edcc8a514a3c81ea116b7d38ddcb6"/><file name="ie7-2.gif" hash="0526a654e94c54866cad977c0a47d3e5"/><file name="ie7-3.gif" hash="4fb142def3f6cfd8d8d23e1315528a1e"/><file name="ie7-4.gif" hash="575c276231c6a91e28935ec98215e146"/><file name="ie7-5.gif" hash="3ae5fcc11fe89da91674d183872337c1"/><file name="ie7-6.gif" hash="95a4981a41785a8cde273c9b2edbfbc7"/><file name="opera.png" hash="34070d92180d4ee0e37b1dd8bb731cd7"/></dir><file name="cvv.gif" hash="83cdd38bf110b0f9c52fe84b56f45298"/><file name="fam_book_open.png" hash="0ba89b9fbe7e88d4c6896ed0a1f495aa"/><file name="reload.png" hash="84cc4883f78ef850814ea9b53989b2a7"/><dir name="widgets"><file name="i_block-list.gif" hash="fe8424127ecbe4b0d893bcf6f253dc1a"/><file name="i_widget-link.gif" hash="1bf753578171f147f0203e7b13bdd0c4"/><file name="i_widget-new.gif" hash="a75377ffed51b711cbc608ffaa1a2e7d"/></dir><file name="window_overlay.png" hash="9ec9aea4c2159e0b1e73bda29821a39f"/></dir><dir name="js"><file name="bundle.js" hash="97ce47099d3d19bf04cb22ec926f2477"/><dir name="checkout"><file name="review.js" hash="ad4a06408a7d4c34e59eb76a3086a22d"/></dir><file name="giftmessage.js" hash="fe6e466ba0feec91c18b28facb069a66"/><file name="ie6.js" hash="57cccb2908fc3fc2c32164e9b9261708"/><file name="msrp.js" hash="f8a96a1156b8b337a7b2b350a50cc365"/><file name="opcheckout.js" hash="6bd674d910b9ff3c5a1f5c3fee2610d5"/></dir><dir name="lib"><dir name="prototype"><dir name="windows"><dir name="themes"><dir name="magento"><file name="btn_bg.gif" hash="37c51a4d48a92da9648dcd3ca011039f"/><file name="content_bg.gif" hash="21278ea0da2d4256f4ced96b6080ba2e"/><file name="top_bg.gif" hash="26f28090de87d64f9b01bf624f89bfe2"/><file name="window_close.png" hash="3af14f053f360bf31f8ba2df73ec7f1e"/></dir><file name="magento.css" hash="00028727fa379638ae5fe2db1261b488"/></dir></dir></dir></dir></dir></dir></dir></target></contents>
+    <compatible/>
+    <dependencies><required><php><min>5.2.0</min><max>6.0.0</max></php><package><name>Mage_Core_Modules</name><channel>community</channel><min>1.9.3.7</min><max>1.9.3.7</max></package></required></dependencies>
+</package>
diff --git a/var/package/Interface_Frontend_Default-1.9.3.6.xml b/var/package/Interface_Frontend_Default-1.9.3.6.xml
deleted file mode 100644
index 5eb0c43..0000000
--- a/var/package/Interface_Frontend_Default-1.9.3.6.xml
+++ /dev/null
@@ -1,18 +0,0 @@
-<?xml version="1.0"?>
-<package>
-    <name>Interface_Frontend_Default</name>
-    <version>1.9.3.6</version>
-    <stability>stable</stability>
-    <license uri="http://opensource.org/licenses/afl-3.0.php">AFL v3.0</license>
-    <channel>community</channel>
-    <extends/>
-    <summary>Default interface for Frontend</summary>
-    <description>Default interface for Frontend</description>
-    <notes>1.9.3.6</notes>
-    <authors><author><name>Magento Core Team</name><user>core</user><email>core@magentocommerce.com</email></author></authors>
-    <date>2017-09-14</date>
-    <time>17:34:19</time>
-    <contents><target name="magedesign"><dir name="frontend"><dir name="default"><dir name="default"><dir name="etc"><file name="theme.xml" hash="e69d0511b69b652a7d94077f2291575d"/><file name="widget.xml" hash="087bbfa62ac5fd3f03f0268b1ead60e7"/></dir><dir name="locale"><dir name="en_US"><file name="translate.csv" hash="793e1ff86039f24caff6fad87a094fa1"/></dir></dir></dir></dir></dir></target><target name="mageskin"><dir name="frontend"><dir name="default"><dir name="default"><dir name="css"><file name="oauth-simple.css" hash="b29ce2b282d04eb461073a4ba9ff88d2"/><file name="print.css" hash="ea5f9f32e9a6a9d1b7a5c2e314ad6819"/><file name="styles-ie.css" hash="291282002977b7b97f9ed81461676742"/><file name="styles.css" hash="019d81d11ee1a074bcef3e0edf877181"/></dir><file name="favicon.ico" hash="88733ee53676a47fc354a61c32516e82"/><dir name="images"><file name="best_selling_tr_even_bg.gif" hash="5022d648379090e306f00cd64738b146"/><file name="best_selling_tr_odd_bg.gif" hash="926622704f53796801bb5d097e116c8e"/><file name="bkg_account_box.gif" hash="dd98174b6e3e5605a3f9551a59c66841"/><file name="bkg_block-actions.gif" hash="da2970eac0a22c850b19ee3680475d51"/><file name="bkg_block-currency.gif" hash="bfaad1b64557c05ad6f4b124ad3d3532"/><file name="bkg_block-layered-dd.gif" hash="6ae6f8184e87de496fb74eeec65737c9"/><file name="bkg_block-layered-dt.gif" hash="ba8229068657b80f2c42111c5a1a307e"/><file name="bkg_block-layered-label.gif" hash="14687dfa3921cfd12d2149c1497d9765"/><file name="bkg_block-layered-li.gif" hash="753ebb76a4fc2b5b6915c536fcf4d487"/><file name="bkg_block-layered-title.gif" hash="c92e29b30af7abf4e0bc3f714a246f55"/><file name="bkg_block-layered1.gif" hash="607167f198572e83a0e728b6b9383a70"/><file name="bkg_block-title-account.gif" hash="a64f1df5a7e3d0f6a58b017f74311cb1"/><file name="bkg_block-title.gif" hash="f8c1f130ad69464fe7aff2f589b2ec75"/><file name="bkg_body.gif" hash="82bfc5bfe346c8e974cd33b1314b0acf"/><file name="bkg_buttons-set1.gif" hash="2c641e927bc83156b7004ea37920513c"/><file name="bkg_checkout.gif" hash="11258fe49feff5513c9608f2ea486776"/><file name="bkg_collapse-gm.gif" hash="37418f23e65006dcfde07ce9b249e057"/><file name="bkg_collapse.gif" hash="2333c68e38163ed4656da82b9bcf362b"/><file name="bkg_divider1.gif" hash="260ebae91ffb1b7c663906b29a069925"/><file name="bkg_form-search.gif" hash="2ca36eb80ea705e063409153f3821f78"/><file name="bkg_grand-total.gif" hash="10f1c3d82d78170706fa3e9c4baa7e04"/><file name="bkg_grid.gif" hash="a6f64fedbac51fb1b86184cd488cc4e6"/><file name="bkg_header.jpg" hash="0211c47be1493bd0ec72949c47932b81"/><file name="bkg_login-box.gif" hash="5538675d7f1c35d96a2b8013948f42a6"/><file name="bkg_main1.gif" hash="a8f5717873dc6cf8f6bd22924b5838fe"/><file name="bkg_main2.gif" hash="cf18ba9f7c7e6b058b439cde1a897e9c"/><file name="bkg_nav0.jpg" hash="f9ac3f31e293cf075471d2d3fe07353a"/><file name="bkg_nav1.gif" hash="f4e26840c8cca0e74aba5b810341c5c0"/><file name="bkg_nav2.gif" hash="a64c8f5165b239e432d26a62ae5f79b6"/><file name="bkg_opc-title-off.gif" hash="f69b40b5331ab3760f54d038daf287eb"/><file name="bkg_pipe1.gif" hash="7852290f6a443000ead96b8cec5cd7c7"/><file name="bkg_pipe2.gif" hash="7da64eefaf4da3855ab6ee76dbced0c2"/><file name="bkg_pipe3.gif" hash="11bfac1e590f0c77fb12f37d7f05cd3c"/><file name="bkg_product-view.gif" hash="7078a7f2827156d5ae0a1cb59da3c418"/><file name="bkg_product_collateral.gif" hash="1d4d6b22e5108aefae52709d3934f397"/><file name="bkg_rating.gif" hash="0a8777c815350ddf1e316a537ad0c335"/><file name="bkg_sp-methods.gif" hash="17d68b5449adaa87dafc62ae0afa1b9a"/><file name="bkg_tfoot.gif" hash="da2970eac0a22c850b19ee3680475d51"/><file name="bkg_th-v.gif" hash="b0d17555dfc6060941e0c067718189df"/><file name="bkg_th.gif" hash="f249911b08f2822fc0b561b7f98575d2"/><file name="bkg_toolbar.gif" hash="fb7ed019476eaa1643af922b59ede4fb"/><file name="btn_checkout.gif" hash="d2060501e14e86c29e28137130e5726e"/><file name="btn_edit.gif" hash="df3565eb4e4d0dc578201df60de54b47"/><file name="btn_gm-close.gif" hash="346e26eece27449a2f224aef76ae372e"/><file name="btn_google_checkout.gif" hash="843d75249ce05b5d87ca5419f37b1c3b"/><file name="btn_paypal_checkout.gif" hash="6edd61270b7b5632eafad10557129114"/><file name="btn_place_order.gif" hash="d35219f86ae2c983ee1a31557e37b612"/><file name="btn_previous.gif" hash="63473a1520a73bb0c9b47b685d17cd21"/><file name="btn_proceed_to_checkout.gif" hash="4daac687b514fecfd1068539500ac3d7"/><file name="btn_proceed_to_checkout_dis.gif" hash="9e152c01d5d88f690dc52cb62428f3b6"/><file name="btn_remove.gif" hash="6182e723aa2a253dc6cf334a3dfaaa84"/><file name="btn_remove2.gif" hash="234bddc4c5878c5ef16407a944824236"/><file name="btn_search.gif" hash="2d93b43c0a1c1182358677661e26a978"/><file name="btn_trash.gif" hash="bcb22f558a0eb32243a2a36645189e9f"/><file name="btn_window_close.gif" hash="c83f3cbbb2aedfc580dff78d5cfb63ed"/><file name="calendar.gif" hash="b1468e5239504974c689eea5d93f86d4"/><dir name="catalog"><dir name="product"><dir name="placeholder"><file name="image.jpg" hash="097ab8a3051bc037ea3de0e17f440540"/><file name="small_image.jpg" hash="f825d16f97a640453553c79c48ebaa73"/><file name="thumbnail.jpg" hash="b2b682d28a08a748a73d2cda70ab5a57"/></dir></dir></dir><file name="cvv.gif" hash="83cdd38bf110b0f9c52fe84b56f45298"/><file name="cvv.jpg" hash="e27210d810bbab732935d9410936ef87"/><file name="fam_book_open.png" hash="0ba89b9fbe7e88d4c6896ed0a1f495aa"/><file name="free_shipping_callout.jpg" hash="cbf2e494ef7ca50acf8826321d739559"/><file name="grid-cal.gif" hash="b1468e5239504974c689eea5d93f86d4"/><file name="home_left_callout.jpg" hash="ee99a5586cf52e85c986d1275958a7da"/><file name="home_main_callout.jpg" hash="e6d1c119d5b24a5916fe394cb4b5cdc3"/><file name="i_arrow-top.gif" hash="3dbb0584e8eb1d96cc3d3c40c17d7aaf"/><file name="i_asc_arrow.gif" hash="40aa554212d6a1f60593c27d78d85fa3"/><file name="i_availability_only.gif" hash="bca1f00a50864171ad98317b778e869c"/><file name="i_availability_only_arrow.gif" hash="0cf32b72fefc94b89b74e4f3f02c2e93"/><file name="i_block-cart.gif" hash="cc19e21f9c89b70cc10354ff588ca8ab"/><file name="i_block-currency.gif" hash="643024bcae5ece554fdbbc041aeb297c"/><file name="i_block-list.gif" hash="fe8424127ecbe4b0d893bcf6f253dc1a"/><file name="i_block-poll.gif" hash="52d778dddbf48b8d04226bee9370a7ef"/><file name="i_block-related.gif" hash="4e277173b6372b1a90b0f19e0388ad54"/><file name="i_block-subscribe.gif" hash="9e5fee06a543742045118a95f2debcb8"/><file name="i_block-tags.gif" hash="67d1255c2c3e9ed1a5c845f8d4e4a3ba"/><file name="i_block-viewed.gif" hash="67d1255c2c3e9ed1a5c845f8d4e4a3ba"/><file name="i_block-wishlist.gif" hash="8f8cda89ca20ba4a9b2f8c91f73fdff9"/><file name="i_desc_arrow.gif" hash="92fd194bfae4ce5ae3354e1e47d7ac7d"/><file name="i_discount.gif" hash="908d44da90de5e54185764d093bbdb77"/><file name="i_folder-table.gif" hash="bf006ddb591d8ac95d2e895bf2fdbc8d"/><file name="i_ma-info.gif" hash="91259557447ee80eb1110fe0c85cb3b5"/><file name="i_ma-reviews.gif" hash="859c97695ec396c0b284a0c3c7c416ad"/><file name="i_ma-tags.gif" hash="1e83e3b0b677c92b3aa8a252268f7b86"/><file name="i_msg-error.gif" hash="e4f28607f075a105e53fa3113d84bd26"/><file name="i_msg-note.gif" hash="e774ee481a2820789c1a77112377c4e0"/><file name="i_msg-success.gif" hash="834dfafd5f8b44c4b24a4c00add56fcf"/><file name="i_notice.gif" hash="ebd56dc80b8346e10e93628bc0e6c372"/><file name="i_page1.gif" hash="704f7d4eccbdf9cabbad7770f18856ff"/><file name="i_page2.gif" hash="57a04ca584e05e28dc94c7e68f0af62e"/><file name="i_pager-next.gif" hash="ed4d6640624c2b6edeab4c212314bd6d"/><file name="i_pager-prev.gif" hash="75973b020105dccbaf34e49d7852552d"/><file name="i_print.gif" hash="0aed138181495642e9ab29e55d194d40"/><file name="i_rss-big.png" hash="6cf70e7c52a3f3d7b833ccadb041a555"/><file name="i_rss.gif" hash="e5bbc388d818c142868b4a1df0b48793"/><file name="i_search_criteria.gif" hash="cf67b9cc5c311ae3f99e68cd29ae17be"/><file name="i_shipping.gif" hash="91a0d2cc2eb2391f90ec8a75c04b3183"/><file name="i_tag_add.gif" hash="a736baa992aa55b6fb71e8742a04dc82"/><file name="i_tier.gif" hash="c5189e25afeb7c1a8c4902a42832593e"/><file name="i_type_grid.gif" hash="a1e5d8ac36fb2891ea16e729b95c552c"/><file name="i_type_list.gif" hash="61333d383ec142b8d270abe77324aa5d"/><file name="logo.gif" hash="48b7eb03807fdf80bdfb19b872cf84b8"/><file name="logo_email.gif" hash="8de347192e0524cff7a69e4020182dbd"/><file name="logo_print.gif" hash="8de347192e0524cff7a69e4020182dbd"/><file name="magnifier_handle.gif" hash="238fbdd7959f517db11c6f57ee4daaf4"/><file name="map_popup_arrow.gif" hash="6383b40a9e7bd3c95260bef4fbb1b163"/><dir name="media"><file name="404_callout1.jpg" hash="834e53a03e2921a2fd3c135c0c7189df"/><file name="404_callout2.jpg" hash="016984b4a1579df34147f9407098db73"/><file name="about_us_img.jpg" hash="726f36dd75b5a709a1a14acab1660188"/><file name="best_selling_img01.jpg" hash="5e7337a4061a636df8ee4bf979a092ac"/><file name="best_selling_img02.jpg" hash="b9a49c0964938ec72fb834cb166b9352"/><file name="best_selling_img03.jpg" hash="e3581487fb4589baecc553f2ce8d5247"/><file name="best_selling_img04.jpg" hash="7e59bf99f5f813e327595c52d3320174"/><file name="best_selling_img05.jpg" hash="e396892daec7ffcf7244082b3e596911"/><file name="best_selling_img06.jpg" hash="2702839637efbe0fd0a4bad41cd6a551"/><file name="cell_phone_landing_banner1.jpg" hash="b25562360fc470f1091ca7ea014a3290"/><file name="col_left_callout.jpg" hash="5f762006021e046f9bd536f37ea7c463"/><file name="col_right_callout.jpg" hash="dae22f37a542da272a35195ec286ec25"/><file name="electronics_cellphones.jpg" hash="8f6badbc32ce806c6109c788df6ef5e9"/><file name="electronics_digitalcameras.jpg" hash="953b8d7db6f0bdcd53b1d6b1386962b9"/><file name="electronics_laptops.jpg" hash="e050e92d72000e6bdc763a7b5888ec8a"/><file name="furniture_callout_spot.jpg" hash="28edc7d72486ab2362324995550d87af"/><file name="furnitures_bed_room.jpg" hash="b8616c5bffc23a92d2a1c97dae57b262"/><file name="furnitures_living_room.jpg" hash="2663737f3997cb1a49ce24d07dc8aefb"/><file name="head_electronics_cellphones.gif" hash="a69425966444ea597fb7c629114d5165"/><file name="head_electronics_digicamera.gif" hash="bde3cec3fc16b2d0ae57e7783eb00652"/><file name="head_electronics_laptops.gif" hash="b2c55387ffa92277315bdedeb4cb9b8f"/><file name="laptop_callout_mid1.jpg" hash="4ffb50bd3b7b32a78fd059b1571c202e"/><file name="laptop_callout_mid2.jpg" hash="662cf3881b06b090e9500496b19b03e4"/><file name="laptop_callout_mid3.jpg" hash="22aa71ecfe0aa9b6936a1eddb62d889e"/><file name="laptop_callout_spot.jpg" hash="2e469d1bd871355eaef6076487a973db"/><file name="shirts_landing_banner1.jpg" hash="4acc8620b009d835e5c25587671ea25d"/></dir><file name="np_cart_thumb.gif" hash="e9fdd943e0947e15f0638506f477e358"/><file name="np_more_img.gif" hash="ace357bfe3e81ffb62137cd5b25ae5e1"/><file name="np_product_main.gif" hash="d0cccda76de50efa025215ce85dacb1c"/><file name="np_thumb.gif" hash="e46270c89358ecc8341d1565c14644b8"/><file name="np_thumb2.gif" hash="8502866cdabc5c74aca7d7bd32a06a03"/><file name="opc-ajax-loader.gif" hash="e805ea7eca1f34c75ba0f93780d32d38"/><file name="pager_arrow_left.gif" hash="75973b020105dccbaf34e49d7852552d"/><file name="pager_arrow_right.gif" hash="ed4d6640624c2b6edeab4c212314bd6d"/><file name="ph_callout_left_rebel.jpg" hash="0ce8ad0026d8b8a83ed7acdf6209129b"/><file name="ph_callout_left_top.gif" hash="f17a036d75e5065eb76bafbb2c8ad7ff"/><file name="product_zoom_overlay_magnif.gif" hash="83834893e162221d6d9257fe67847370"/><file name="slider_bg.gif" hash="87bc1b46d87de4f6252c7216216627c3"/><file name="slider_btn_zoom_in.gif" hash="ef0fc67f77f30827ee67f4e744b60781"/><file name="slider_btn_zoom_out.gif" hash="68b3d1c28dc5aec4f6b64d70a6996b6f"/><file name="spacer.gif" hash="df3e567d6f16d040326c7a0ea29a4f41"/><file name="validation_advice_bg.gif" hash="b85432906de8985a8b14eeb2dc652d3c"/><file name="window_overlay.png" hash="9ec9aea4c2159e0b1e73bda29821a39f"/><dir name="xmlconnect"><dir name="catalog"><dir name="category"><dir name="placeholder"><file name="image.jpg" hash="097ab8a3051bc037ea3de0e17f440540"/><file name="small_image.jpg" hash="f825d16f97a640453553c79c48ebaa73"/><file name="thumbnail.jpg" hash="b2b682d28a08a748a73d2cda70ab5a57"/></dir></dir></dir><file name="tab_account.png" hash="0498d73e47ed47179e5546dc15c17dc7"/><file name="tab_cart.png" hash="9055ba76e256a51d3fee53a8c41d5226"/><file name="tab_home.png" hash="07d0af93e167b9366d3d4fb3d6cdb31c"/><file name="tab_more.png" hash="b9fc21feb8d7655bc9c2985c37b0de2f"/><file name="tab_page.png" hash="ca05dbc42f944b8d4255f6675f6dd93a"/><file name="tab_search.png" hash="25e880eb2a4d06828e2e1c3f32d22400"/><file name="tab_shop.png" hash="fe602fc2e7093efef5ecc0b027a32d91"/></dir></dir></dir></dir></dir></target></contents>
-    <compatible/>
-    <dependencies><required><php><min>5.2.0</min><max>6.0.0</max></php><package><name>Mage_Core_Modules</name><channel>community</channel><min>1.9.3.6</min><max>1.9.3.6</max></package></required></dependencies>
-</package>
diff --git a/var/package/Interface_Frontend_Default-1.9.3.7.xml b/var/package/Interface_Frontend_Default-1.9.3.7.xml
new file mode 100644
index 0000000..8415891
--- /dev/null
+++ b/var/package/Interface_Frontend_Default-1.9.3.7.xml
@@ -0,0 +1,18 @@
+<?xml version="1.0"?>
+<package>
+    <name>Interface_Frontend_Default</name>
+    <version>1.9.3.7</version>
+    <stability>stable</stability>
+    <license uri="http://opensource.org/licenses/afl-3.0.php">AFL v3.0</license>
+    <channel>community</channel>
+    <extends/>
+    <summary>Default interface for Frontend</summary>
+    <description>Default interface for Frontend</description>
+    <notes>1.9.3.7</notes>
+    <authors><author><name>Magento Core Team</name><user>core</user><email>core@magentocommerce.com</email></author></authors>
+    <date>2017-11-07</date>
+    <time>11:21:06</time>
+    <contents><target name="magedesign"><dir name="frontend"><dir name="default"><dir name="default"><dir name="etc"><file name="theme.xml" hash="e69d0511b69b652a7d94077f2291575d"/><file name="widget.xml" hash="087bbfa62ac5fd3f03f0268b1ead60e7"/></dir><dir name="locale"><dir name="en_US"><file name="translate.csv" hash="793e1ff86039f24caff6fad87a094fa1"/></dir></dir></dir></dir></dir></target><target name="mageskin"><dir name="frontend"><dir name="default"><dir name="default"><dir name="css"><file name="oauth-simple.css" hash="b29ce2b282d04eb461073a4ba9ff88d2"/><file name="print.css" hash="ea5f9f32e9a6a9d1b7a5c2e314ad6819"/><file name="styles-ie.css" hash="291282002977b7b97f9ed81461676742"/><file name="styles.css" hash="019d81d11ee1a074bcef3e0edf877181"/></dir><file name="favicon.ico" hash="88733ee53676a47fc354a61c32516e82"/><dir name="images"><file name="best_selling_tr_even_bg.gif" hash="5022d648379090e306f00cd64738b146"/><file name="best_selling_tr_odd_bg.gif" hash="926622704f53796801bb5d097e116c8e"/><file name="bkg_account_box.gif" hash="dd98174b6e3e5605a3f9551a59c66841"/><file name="bkg_block-actions.gif" hash="da2970eac0a22c850b19ee3680475d51"/><file name="bkg_block-currency.gif" hash="bfaad1b64557c05ad6f4b124ad3d3532"/><file name="bkg_block-layered-dd.gif" hash="6ae6f8184e87de496fb74eeec65737c9"/><file name="bkg_block-layered-dt.gif" hash="ba8229068657b80f2c42111c5a1a307e"/><file name="bkg_block-layered-label.gif" hash="14687dfa3921cfd12d2149c1497d9765"/><file name="bkg_block-layered-li.gif" hash="753ebb76a4fc2b5b6915c536fcf4d487"/><file name="bkg_block-layered-title.gif" hash="c92e29b30af7abf4e0bc3f714a246f55"/><file name="bkg_block-layered1.gif" hash="607167f198572e83a0e728b6b9383a70"/><file name="bkg_block-title-account.gif" hash="a64f1df5a7e3d0f6a58b017f74311cb1"/><file name="bkg_block-title.gif" hash="f8c1f130ad69464fe7aff2f589b2ec75"/><file name="bkg_body.gif" hash="82bfc5bfe346c8e974cd33b1314b0acf"/><file name="bkg_buttons-set1.gif" hash="2c641e927bc83156b7004ea37920513c"/><file name="bkg_checkout.gif" hash="11258fe49feff5513c9608f2ea486776"/><file name="bkg_collapse-gm.gif" hash="37418f23e65006dcfde07ce9b249e057"/><file name="bkg_collapse.gif" hash="2333c68e38163ed4656da82b9bcf362b"/><file name="bkg_divider1.gif" hash="260ebae91ffb1b7c663906b29a069925"/><file name="bkg_form-search.gif" hash="2ca36eb80ea705e063409153f3821f78"/><file name="bkg_grand-total.gif" hash="10f1c3d82d78170706fa3e9c4baa7e04"/><file name="bkg_grid.gif" hash="a6f64fedbac51fb1b86184cd488cc4e6"/><file name="bkg_header.jpg" hash="0211c47be1493bd0ec72949c47932b81"/><file name="bkg_login-box.gif" hash="5538675d7f1c35d96a2b8013948f42a6"/><file name="bkg_main1.gif" hash="a8f5717873dc6cf8f6bd22924b5838fe"/><file name="bkg_main2.gif" hash="cf18ba9f7c7e6b058b439cde1a897e9c"/><file name="bkg_nav0.jpg" hash="f9ac3f31e293cf075471d2d3fe07353a"/><file name="bkg_nav1.gif" hash="f4e26840c8cca0e74aba5b810341c5c0"/><file name="bkg_nav2.gif" hash="a64c8f5165b239e432d26a62ae5f79b6"/><file name="bkg_opc-title-off.gif" hash="f69b40b5331ab3760f54d038daf287eb"/><file name="bkg_pipe1.gif" hash="7852290f6a443000ead96b8cec5cd7c7"/><file name="bkg_pipe2.gif" hash="7da64eefaf4da3855ab6ee76dbced0c2"/><file name="bkg_pipe3.gif" hash="11bfac1e590f0c77fb12f37d7f05cd3c"/><file name="bkg_product-view.gif" hash="7078a7f2827156d5ae0a1cb59da3c418"/><file name="bkg_product_collateral.gif" hash="1d4d6b22e5108aefae52709d3934f397"/><file name="bkg_rating.gif" hash="0a8777c815350ddf1e316a537ad0c335"/><file name="bkg_sp-methods.gif" hash="17d68b5449adaa87dafc62ae0afa1b9a"/><file name="bkg_tfoot.gif" hash="da2970eac0a22c850b19ee3680475d51"/><file name="bkg_th-v.gif" hash="b0d17555dfc6060941e0c067718189df"/><file name="bkg_th.gif" hash="f249911b08f2822fc0b561b7f98575d2"/><file name="bkg_toolbar.gif" hash="fb7ed019476eaa1643af922b59ede4fb"/><file name="btn_checkout.gif" hash="d2060501e14e86c29e28137130e5726e"/><file name="btn_edit.gif" hash="df3565eb4e4d0dc578201df60de54b47"/><file name="btn_gm-close.gif" hash="346e26eece27449a2f224aef76ae372e"/><file name="btn_google_checkout.gif" hash="843d75249ce05b5d87ca5419f37b1c3b"/><file name="btn_paypal_checkout.gif" hash="6edd61270b7b5632eafad10557129114"/><file name="btn_place_order.gif" hash="d35219f86ae2c983ee1a31557e37b612"/><file name="btn_previous.gif" hash="63473a1520a73bb0c9b47b685d17cd21"/><file name="btn_proceed_to_checkout.gif" hash="4daac687b514fecfd1068539500ac3d7"/><file name="btn_proceed_to_checkout_dis.gif" hash="9e152c01d5d88f690dc52cb62428f3b6"/><file name="btn_remove.gif" hash="6182e723aa2a253dc6cf334a3dfaaa84"/><file name="btn_remove2.gif" hash="234bddc4c5878c5ef16407a944824236"/><file name="btn_search.gif" hash="2d93b43c0a1c1182358677661e26a978"/><file name="btn_trash.gif" hash="bcb22f558a0eb32243a2a36645189e9f"/><file name="btn_window_close.gif" hash="c83f3cbbb2aedfc580dff78d5cfb63ed"/><file name="calendar.gif" hash="b1468e5239504974c689eea5d93f86d4"/><dir name="catalog"><dir name="product"><dir name="placeholder"><file name="image.jpg" hash="097ab8a3051bc037ea3de0e17f440540"/><file name="small_image.jpg" hash="f825d16f97a640453553c79c48ebaa73"/><file name="thumbnail.jpg" hash="b2b682d28a08a748a73d2cda70ab5a57"/></dir></dir></dir><file name="cvv.gif" hash="83cdd38bf110b0f9c52fe84b56f45298"/><file name="cvv.jpg" hash="e27210d810bbab732935d9410936ef87"/><file name="fam_book_open.png" hash="0ba89b9fbe7e88d4c6896ed0a1f495aa"/><file name="free_shipping_callout.jpg" hash="cbf2e494ef7ca50acf8826321d739559"/><file name="grid-cal.gif" hash="b1468e5239504974c689eea5d93f86d4"/><file name="home_left_callout.jpg" hash="ee99a5586cf52e85c986d1275958a7da"/><file name="home_main_callout.jpg" hash="e6d1c119d5b24a5916fe394cb4b5cdc3"/><file name="i_arrow-top.gif" hash="3dbb0584e8eb1d96cc3d3c40c17d7aaf"/><file name="i_asc_arrow.gif" hash="40aa554212d6a1f60593c27d78d85fa3"/><file name="i_availability_only.gif" hash="bca1f00a50864171ad98317b778e869c"/><file name="i_availability_only_arrow.gif" hash="0cf32b72fefc94b89b74e4f3f02c2e93"/><file name="i_block-cart.gif" hash="cc19e21f9c89b70cc10354ff588ca8ab"/><file name="i_block-currency.gif" hash="643024bcae5ece554fdbbc041aeb297c"/><file name="i_block-list.gif" hash="fe8424127ecbe4b0d893bcf6f253dc1a"/><file name="i_block-poll.gif" hash="52d778dddbf48b8d04226bee9370a7ef"/><file name="i_block-related.gif" hash="4e277173b6372b1a90b0f19e0388ad54"/><file name="i_block-subscribe.gif" hash="9e5fee06a543742045118a95f2debcb8"/><file name="i_block-tags.gif" hash="67d1255c2c3e9ed1a5c845f8d4e4a3ba"/><file name="i_block-viewed.gif" hash="67d1255c2c3e9ed1a5c845f8d4e4a3ba"/><file name="i_block-wishlist.gif" hash="8f8cda89ca20ba4a9b2f8c91f73fdff9"/><file name="i_desc_arrow.gif" hash="92fd194bfae4ce5ae3354e1e47d7ac7d"/><file name="i_discount.gif" hash="908d44da90de5e54185764d093bbdb77"/><file name="i_folder-table.gif" hash="bf006ddb591d8ac95d2e895bf2fdbc8d"/><file name="i_ma-info.gif" hash="91259557447ee80eb1110fe0c85cb3b5"/><file name="i_ma-reviews.gif" hash="859c97695ec396c0b284a0c3c7c416ad"/><file name="i_ma-tags.gif" hash="1e83e3b0b677c92b3aa8a252268f7b86"/><file name="i_msg-error.gif" hash="e4f28607f075a105e53fa3113d84bd26"/><file name="i_msg-note.gif" hash="e774ee481a2820789c1a77112377c4e0"/><file name="i_msg-success.gif" hash="834dfafd5f8b44c4b24a4c00add56fcf"/><file name="i_notice.gif" hash="ebd56dc80b8346e10e93628bc0e6c372"/><file name="i_page1.gif" hash="704f7d4eccbdf9cabbad7770f18856ff"/><file name="i_page2.gif" hash="57a04ca584e05e28dc94c7e68f0af62e"/><file name="i_pager-next.gif" hash="ed4d6640624c2b6edeab4c212314bd6d"/><file name="i_pager-prev.gif" hash="75973b020105dccbaf34e49d7852552d"/><file name="i_print.gif" hash="0aed138181495642e9ab29e55d194d40"/><file name="i_rss-big.png" hash="6cf70e7c52a3f3d7b833ccadb041a555"/><file name="i_rss.gif" hash="e5bbc388d818c142868b4a1df0b48793"/><file name="i_search_criteria.gif" hash="cf67b9cc5c311ae3f99e68cd29ae17be"/><file name="i_shipping.gif" hash="91a0d2cc2eb2391f90ec8a75c04b3183"/><file name="i_tag_add.gif" hash="a736baa992aa55b6fb71e8742a04dc82"/><file name="i_tier.gif" hash="c5189e25afeb7c1a8c4902a42832593e"/><file name="i_type_grid.gif" hash="a1e5d8ac36fb2891ea16e729b95c552c"/><file name="i_type_list.gif" hash="61333d383ec142b8d270abe77324aa5d"/><file name="logo.gif" hash="48b7eb03807fdf80bdfb19b872cf84b8"/><file name="logo_email.gif" hash="8de347192e0524cff7a69e4020182dbd"/><file name="logo_print.gif" hash="8de347192e0524cff7a69e4020182dbd"/><file name="magnifier_handle.gif" hash="238fbdd7959f517db11c6f57ee4daaf4"/><file name="map_popup_arrow.gif" hash="6383b40a9e7bd3c95260bef4fbb1b163"/><dir name="media"><file name="404_callout1.jpg" hash="834e53a03e2921a2fd3c135c0c7189df"/><file name="404_callout2.jpg" hash="016984b4a1579df34147f9407098db73"/><file name="about_us_img.jpg" hash="726f36dd75b5a709a1a14acab1660188"/><file name="best_selling_img01.jpg" hash="5e7337a4061a636df8ee4bf979a092ac"/><file name="best_selling_img02.jpg" hash="b9a49c0964938ec72fb834cb166b9352"/><file name="best_selling_img03.jpg" hash="e3581487fb4589baecc553f2ce8d5247"/><file name="best_selling_img04.jpg" hash="7e59bf99f5f813e327595c52d3320174"/><file name="best_selling_img05.jpg" hash="e396892daec7ffcf7244082b3e596911"/><file name="best_selling_img06.jpg" hash="2702839637efbe0fd0a4bad41cd6a551"/><file name="cell_phone_landing_banner1.jpg" hash="b25562360fc470f1091ca7ea014a3290"/><file name="col_left_callout.jpg" hash="5f762006021e046f9bd536f37ea7c463"/><file name="col_right_callout.jpg" hash="dae22f37a542da272a35195ec286ec25"/><file name="electronics_cellphones.jpg" hash="8f6badbc32ce806c6109c788df6ef5e9"/><file name="electronics_digitalcameras.jpg" hash="953b8d7db6f0bdcd53b1d6b1386962b9"/><file name="electronics_laptops.jpg" hash="e050e92d72000e6bdc763a7b5888ec8a"/><file name="furniture_callout_spot.jpg" hash="28edc7d72486ab2362324995550d87af"/><file name="furnitures_bed_room.jpg" hash="b8616c5bffc23a92d2a1c97dae57b262"/><file name="furnitures_living_room.jpg" hash="2663737f3997cb1a49ce24d07dc8aefb"/><file name="head_electronics_cellphones.gif" hash="a69425966444ea597fb7c629114d5165"/><file name="head_electronics_digicamera.gif" hash="bde3cec3fc16b2d0ae57e7783eb00652"/><file name="head_electronics_laptops.gif" hash="b2c55387ffa92277315bdedeb4cb9b8f"/><file name="laptop_callout_mid1.jpg" hash="4ffb50bd3b7b32a78fd059b1571c202e"/><file name="laptop_callout_mid2.jpg" hash="662cf3881b06b090e9500496b19b03e4"/><file name="laptop_callout_mid3.jpg" hash="22aa71ecfe0aa9b6936a1eddb62d889e"/><file name="laptop_callout_spot.jpg" hash="2e469d1bd871355eaef6076487a973db"/><file name="shirts_landing_banner1.jpg" hash="4acc8620b009d835e5c25587671ea25d"/></dir><file name="np_cart_thumb.gif" hash="e9fdd943e0947e15f0638506f477e358"/><file name="np_more_img.gif" hash="ace357bfe3e81ffb62137cd5b25ae5e1"/><file name="np_product_main.gif" hash="d0cccda76de50efa025215ce85dacb1c"/><file name="np_thumb.gif" hash="e46270c89358ecc8341d1565c14644b8"/><file name="np_thumb2.gif" hash="8502866cdabc5c74aca7d7bd32a06a03"/><file name="opc-ajax-loader.gif" hash="e805ea7eca1f34c75ba0f93780d32d38"/><file name="pager_arrow_left.gif" hash="75973b020105dccbaf34e49d7852552d"/><file name="pager_arrow_right.gif" hash="ed4d6640624c2b6edeab4c212314bd6d"/><file name="ph_callout_left_rebel.jpg" hash="0ce8ad0026d8b8a83ed7acdf6209129b"/><file name="ph_callout_left_top.gif" hash="f17a036d75e5065eb76bafbb2c8ad7ff"/><file name="product_zoom_overlay_magnif.gif" hash="83834893e162221d6d9257fe67847370"/><file name="slider_bg.gif" hash="87bc1b46d87de4f6252c7216216627c3"/><file name="slider_btn_zoom_in.gif" hash="ef0fc67f77f30827ee67f4e744b60781"/><file name="slider_btn_zoom_out.gif" hash="68b3d1c28dc5aec4f6b64d70a6996b6f"/><file name="spacer.gif" hash="df3e567d6f16d040326c7a0ea29a4f41"/><file name="validation_advice_bg.gif" hash="b85432906de8985a8b14eeb2dc652d3c"/><file name="window_overlay.png" hash="9ec9aea4c2159e0b1e73bda29821a39f"/><dir name="xmlconnect"><dir name="catalog"><dir name="category"><dir name="placeholder"><file name="image.jpg" hash="097ab8a3051bc037ea3de0e17f440540"/><file name="small_image.jpg" hash="f825d16f97a640453553c79c48ebaa73"/><file name="thumbnail.jpg" hash="b2b682d28a08a748a73d2cda70ab5a57"/></dir></dir></dir><file name="tab_account.png" hash="0498d73e47ed47179e5546dc15c17dc7"/><file name="tab_cart.png" hash="9055ba76e256a51d3fee53a8c41d5226"/><file name="tab_home.png" hash="07d0af93e167b9366d3d4fb3d6cdb31c"/><file name="tab_more.png" hash="b9fc21feb8d7655bc9c2985c37b0de2f"/><file name="tab_page.png" hash="ca05dbc42f944b8d4255f6675f6dd93a"/><file name="tab_search.png" hash="25e880eb2a4d06828e2e1c3f32d22400"/><file name="tab_shop.png" hash="fe602fc2e7093efef5ecc0b027a32d91"/></dir></dir></dir></dir></dir></target></contents>
+    <compatible/>
+    <dependencies><required><php><min>5.2.0</min><max>6.0.0</max></php><package><name>Mage_Core_Modules</name><channel>community</channel><min>1.9.3.7</min><max>1.9.3.7</max></package></required></dependencies>
+</package>
diff --git a/var/package/Interface_Frontend_Rwd_Default-1.9.3.6.xml b/var/package/Interface_Frontend_Rwd_Default-1.9.3.6.xml
deleted file mode 100644
index e3f143c..0000000
--- a/var/package/Interface_Frontend_Rwd_Default-1.9.3.6.xml
+++ /dev/null
@@ -1,18 +0,0 @@
-<?xml version="1.0"?>
-<package>
-    <name>Interface_Frontend_Rwd_Default</name>
-    <version>1.9.3.6</version>
-    <stability>stable</stability>
-    <license uri="http://opensource.org/licenses/afl-3.0.php">AFL v3.0</license>
-    <channel>community</channel>
-    <extends/>
-    <summary>This is a RWD themes base</summary>
-    <description>This is a RWD themes base</description>
-    <notes>1.9.3.6</notes>
-    <authors><author><name>Magento Core Team</name><user>core</user><email>core@magentocommerce.com</email></author></authors>
-    <date>2017-09-14</date>
-    <time>17:34:19</time>
-    <contents><target name="magedesign"><dir name="frontend"><dir name="rwd"><dir name="default"><dir name="etc"><file name="theme.xml" hash="356d07d043148fdbe39637f15a0649f8"/><file name="widget.xml" hash="c9fb6f9f9bf324a26b8fc3afe6165ae0"/></dir><dir name="layout"><file name="bundle.xml" hash="5ab5f0d8aaaa0ba5a7d242e2e23d48c5"/><file name="catalog.xml" hash="f3de75593057ff86f0eb99e93f60955f"/><file name="catalog_msrp.xml" hash="507ceeca9d96ac41fbe25dc79524f036"/><file name="catalogsearch.xml" hash="8e51acf18735d7257d59b2f8f11b9aed"/><file name="checkout.xml" hash="85590e9e1e9aa5b44ffc3f94024fa096"/><file name="cms.xml" hash="4f529c2fe3b5870a0bf8027858eb39bc"/><file name="configurableswatches.xml" hash="8637a417f34438c72af5822a7bfc00d9"/><file name="contacts.xml" hash="d4ac66c18bbafdc34c9ade99ea7eb339"/><file name="customer.xml" hash="5413186341bd977c6bd4f52989facd8b"/><file name="directory.xml" hash="584180fd94722a1a886743309f9cd213"/><file name="downloadable.xml" hash="1a94143c4b7855128a53acd7929d0919"/><file name="newsletter.xml" hash="12fde5a7b0145deceb273710aa35cc62"/><file name="oauth.xml" hash="785da70b51c5a8050f451c62d64509ce"/><file name="page.xml" hash="7414e67d524c2d1da34448adb3490bb5"/><file name="paypal.xml" hash="2d20dd189e465beddf65c0de2db0d37c"/><file name="persistent.xml" hash="6a44321187ea10ed43fda52b4e46abd0"/><file name="review.xml" hash="7923fa73d9500acb87127fe4a3a90c69"/><file name="rss.xml" hash="99a66fc3a9e33468f22a92cd47b54870"/><file name="sales.xml" hash="3f3551b8d316a3c2c48d68901db08403"/><file name="wishlist.xml" hash="41413f3b5b005671ee424f1697075346"/></dir><dir name="template"><dir name="authorizenet"><dir name="directpost"><file name="form.phtml" hash="2b3c0e728d63580eee7af40bb462b545"/></dir></dir><dir name="bundle"><dir name="catalog"><dir name="product"><dir name="view"><dir name="type"><dir name="bundle"><file name="availability.phtml" hash="67dabcc9a52fc9db5a6d6dbc94eebd06"/><dir name="option"><file name="select.phtml" hash="ba4386781d3cd9dd37a165b67881456f"/></dir></dir><file name="bundle.phtml" hash="f46a2f19829b530deb0c1398d3441c56"/></dir></dir></dir></dir><dir name="email"><dir name="order"><dir name="items"><dir name="creditmemo"><file name="default.phtml" hash="b369745a9695ff81e18dac62a3e583dc"/></dir><dir name="invoice"><file name="default.phtml" hash="f389060fee0f625f1a4b6520d2ecccae"/></dir><dir name="order"><file name="default.phtml" hash="10adcc7f7a7639b0ce1e6c7ac6b2894b"/></dir><dir name="shipment"><file name="default.phtml" hash="dfef9a4f74a89e7b1ffb0b6c7dd0d63b"/></dir></dir></dir></dir><dir name="sales"><dir name="order"><dir name="items"><file name="renderer.phtml" hash="f5608c46c75be68ff5734ac941b1d888"/></dir></dir></dir></dir><dir name="captcha"><file name="zend.phtml" hash="e6ef785bf205ba1d56f959104308b457"/></dir><dir name="catalog"><dir name="layer"><file name="filter.phtml" hash="24c44964bf465bbb784ce84d346090b7"/><file name="state.phtml" hash="03ceafa804390e14107c5d63d3e38642"/><file name="view.phtml" hash="1e782869a529a67ddfad39e67335ef96"/></dir><dir name="msrp"><file name="popup.phtml" hash="9c6c8663213cbcfb4062e95284f35a25"/></dir><dir name="navigation"><file name="left.phtml" hash="0e6ee29ad28dc221dc2b591b9530a5fd"/></dir><dir name="product"><dir name="compare"><file name="list.phtml" hash="8b19f0289b42be6f4490c2cd820b3963"/><file name="sidebar.phtml" hash="0a9f2f565b0b7bc0ed3806d78d638562"/></dir><dir name="list"><file name="related.phtml" hash="43e5ef6d76ec59c84d960825cc769538"/><file name="toolbar.phtml" hash="f8dadb2afc1cbb83ace7b7f96fe253f1"/><file name="upsell.phtml" hash="7715aa2f1d0272ab4c1f2355e02b7f14"/></dir><file name="list.phtml" hash="79d729301c4b9919fd66c0cfa09d8b48"/><file name="price.phtml" hash="eb16b1745050a1c91770c0255cde858e"/><dir name="view"><file name="addto.phtml" hash="931fdcff59e24ca1867366bd0d05be77"/><file name="addtocart.phtml" hash="120aa1ded59f0580479c569a3b79908d"/><file name="media.phtml" hash="5acdaec8de2a356fde8ece56e78a4f42"/><file name="sharing.phtml" hash="9830f3fbfd1829313f76345998081242"/><dir name="type"><dir name="availability"><file name="default.phtml" hash="2f4219364702feccdf45d265c3120b22"/><file name="grouped.phtml" hash="4e76f30acd1f9962d5d14b0e89cf1cf7"/></dir><file name="default.phtml" hash="96c5fe8106247ae7eddca4b3c6a1f7c5"/><file name="grouped.phtml" hash="5b0ee61b38b4be60994abe6d30e1c47c"/><dir name="options"><file name="configurable.phtml" hash="ae578870b308515f30cd02c7ca32a9ef"/></dir></dir></dir><file name="view.phtml" hash="422ca56baf4e5fd610c08e1b14813b90"/><dir name="widget"><dir name="new"><dir name="column"><file name="new_default_list.phtml" hash="92b8039765df1c89d4a8f4b52ba23edf"/><file name="new_images_list.phtml" hash="86c82b10b848a50970b4bf6e6963c769"/><file name="new_names_list.phtml" hash="6443b27bc76a68a7deac0defbc2af230"/></dir><dir name="content"><file name="new_grid.phtml" hash="4a015ae0704be95a92aabb81e762507e"/><file name="new_list.phtml" hash="c03a0bc1739cd9bf113cd9213ac6d165"/></dir></dir></dir></dir></dir><dir name="cataloginventory"><dir name="stockqty"><file name="composite.phtml" hash="b051bf91e74101aedbe10034ddcb2167"/></dir></dir><dir name="catalogsearch"><dir name="advanced"><file name="form.phtml" hash="e197326cc655bca4ed625abc3b6e7ae9"/></dir><file name="form.mini.phtml" hash="d68ffdd3dd539fe1fb6891f38057d2b1"/><file name="result.phtml" hash="fb004e27d11cdb7e22abe0ec37ac389f"/></dir><dir name="centinel"><dir name="authentication"><file name="start.phtml" hash="cb3b9fd7b5afe9e531b0a464eb69702a"/></dir></dir><dir name="checkout"><dir name="cart"><file name="coupon.phtml" hash="ddfafb97b5764cb9132f3ce80b219f6a"/><file name="crosssell.phtml" hash="063575a4f3e1d24a00ebe52aba496499"/><dir name="item"><dir name="configure"><file name="updatecart.phtml" hash="6c70880b10b06553f5fed2476a99d1f1"/></dir><file name="default.phtml" hash="e1ea03a207bfe79d963ec8053f6ac79b"/></dir><dir name="minicart"><file name="default.phtml" hash="5606143aea77d312435449892f4eeec0"/><file name="items.phtml" hash="0b0169f5002888666c96c67fab53d91b"/></dir><file name="minicart.phtml" hash="75e1de8e9ffbd83f0eabcd9996c72f33"/><dir name="render"><file name="default.phtml" hash="1e511ef546886c687b2731c2617706ff"/><file name="simple.phtml" hash="6f7487ed345aa4f18dc2be98fc78e1cc"/></dir><file name="shipping.phtml" hash="67c1f3eb64d7db6bce4f392138b7fab2"/><dir name="sidebar"><file name="default.phtml" hash="484ed878db27d1e6bea3bfcdc43f366c"/></dir><file name="sidebar.phtml" hash="6490e7c25d50539bd0547e95b623ba14"/></dir><file name="cart.phtml" hash="f0a25d84b5c08e247283ab90031ab204"/><dir name="multishipping"><file name="addresses.phtml" hash="962c0e5f72c605655bd10b2409f94512"/><file name="billing.phtml" hash="a3eef6b8890494c5ca314541f230df5a"/><dir name="item"><file name="default.phtml" hash="8756e3ff66bb233c1a5d464b1f9752b1"/></dir><dir name="overview"><file name="item.phtml" hash="2212c6058021345affd4d3ef004fe15b"/></dir><file name="overview.phtml" hash="04a43edbf038f3d906ab32d3083b79b9"/></dir><dir name="onepage"><file name="payment.phtml" hash="4069535905485c98ec501f74230e9beb"/><file name="progress.phtml" hash="f451a8f5303cb0f2f586a8e39e189da8"/><dir name="review"><file name="info.phtml" hash="4069b74f61dc9798d0f047030f10f610"/><file name="item.phtml" hash="28c0a389f2878eddbcb1897baf69f68c"/></dir><file name="shipping.phtml" hash="6553ce11fee01d4cc3dd447081c321e6"/></dir><file name="onepage.phtml" hash="74b00f0a3f3eb8a13b54239f2744afeb"/></dir><dir name="configurableswatches"><dir name="catalog"><dir name="layer"><dir name="filter"><file name="swatches.phtml" hash="af05b502bea200334eeeef0f2b8055b0"/></dir><dir name="state"><file name="swatch.phtml" hash="9a89c4d171e1858f826d6560fea8a7b5"/></dir></dir><dir name="media"><file name="js.phtml" hash="a9dd591630f72d2dfca4119af5e95a81"/></dir><dir name="product"><dir name="list"><dir name="price"><file name="js.phtml" hash="83bba0d24850e6cde1740b8a3360cebd"/></dir><file name="swatches.phtml" hash="2cbff4d85cd2e5e24519304de04aa46f"/></dir><dir name="view"><dir name="type"><dir name="configurable"><file name="swatch-js.phtml" hash="98f1fd5c215fc2dd52a2a81fb6221eee"/></dir><dir name="options"><dir name="configurable"><file name="swatches.phtml" hash="99c7f7f07035bb420770fac3f96de8c7"/></dir></dir></dir></dir></dir></dir></dir><dir name="contacts"><file name="form.phtml" hash="32bb82f93bd05297e8e246fa740d404b"/></dir><dir name="customer"><dir name="account"><dir name="dashboard"><file name="address.phtml" hash="3db41f03178658a75587efd967edb269"/></dir><file name="dashboard.phtml" hash="6155f099ad4b2b2b5a393cabef03b7ca"/><file name="navigation.phtml" hash="4dc2704ed3e3d35574c2e46cbf811ebf"/></dir><dir name="address"><file name="edit.phtml" hash="3d6d1a7893016de335ef6502ce405db4"/></dir><dir name="form"><file name="address.phtml" hash="79bc95ae3bc8dc54c3d1de8c5a5d1c98"/><file name="changepassword.phtml" hash="e3cf4f207cf5b8b2ac344615b57174ba"/><file name="confirmation.phtml" hash="9791175ae44c7df0f73dea34b3b9c16f"/><file name="edit.phtml" hash="4256f96ea150b0c085ae450014286bdc"/><file name="forgotpassword.phtml" hash="b7cfb3835e4572a1dca194acc4a71535"/><file name="mini.login.phtml" hash="4274238efc2b6c67272a5d1e373a7e73"/><file name="resetforgottenpassword.phtml" hash="84f9ab39796443ffb46b2f3a4b1eca00"/></dir></dir><dir name="directory"><file name="currency.phtml" hash="7c5fa207b93bc7e7c64a26b5fecefc5d"/></dir><dir name="downloadable"><dir name="catalog"><dir name="product"><file name="type.phtml" hash="03513912f9924233c40bf5295386817c"/></dir></dir><dir name="checkout"><dir name="cart"><dir name="item"><file name="default.phtml" hash="14630818c9d7c2b89fa73bb55346fadd"/></dir></dir><dir name="onepage"><dir name="review"><file name="item.phtml" hash="7b098b47d63094ee7f22a5d46727b684"/></dir></dir></dir><dir name="customer"><dir name="products"><file name="list.phtml" hash="c225039e71bb524322e9aa95cba893b1"/></dir></dir><dir name="email"><dir name="order"><dir name="items"><dir name="creditmemo"><file name="downloadable.phtml" hash="a8d3345f4f59f6747221814ded81facb"/></dir><dir name="invoice"><file name="downloadable.phtml" hash="626ae97400d5edbedbe6f6d3ef5466d4"/></dir><dir name="order"><file name="downloadable.phtml" hash="88cde27b7b038fffe4cecdcf9994ffda"/></dir></dir></dir></dir><dir name="sales"><dir name="order"><dir name="items"><dir name="renderer"><file name="downloadable.phtml" hash="47fa5c4755d8dc47e4c2a8241f9a6a64"/></dir></dir></dir></dir></dir><dir name="email"><dir name="catalog"><dir name="product"><file name="list.phtml" hash="2b6a89fdadbe26eeca121f33f1caf776"/><file name="new.phtml" hash="b5406b77a94be4b7f75437bcf16b24bf"/></dir></dir><dir name="order"><dir name="creditmemo"><file name="items.phtml" hash="dbf608950588041b0f1fb871a4899b56"/></dir><dir name="invoice"><file name="items.phtml" hash="6c6a54e664cc33e851d29be1e7b0e349"/></dir><dir name="items"><dir name="creditmemo"><file name="default.phtml" hash="88c0644fc8534b4e5d3128d7623986da"/></dir><dir name="invoice"><file name="default.phtml" hash="88c0644fc8534b4e5d3128d7623986da"/></dir><dir name="order"><file name="default.phtml" hash="8048dcbbd28fb54da02eda850ab32fdb"/></dir><dir name="shipment"><file name="default.phtml" hash="753432d221888f6b0754fb2e08a63d1a"/></dir></dir><file name="items.phtml" hash="4a8b1aba74e7a65a50a84f8a7bb66870"/><dir name="shipment"><file name="items.phtml" hash="d85fa1cd2e798b2153c7500d842fd87b"/><file name="track.phtml" hash="bb6146588f2056cbe7924ed02c4a8651"/></dir><dir name="totals"><file name="wrapper.phtml" hash="5ae1a187de5b2bb4a8ef14c4eea07796"/></dir></dir><dir name="productalert"><file name="price.phtml" hash="36c96270004316a299e66597e7639816"/><file name="stock.phtml" hash="00614bee37a3ec69eada24c487e3a07a"/></dir></dir><dir name="newsletter"><file name="subscribe.phtml" hash="8dc2fa0e5fab2d318d10a45f031f0c0e"/></dir><dir name="oauth"><dir name="authorize"><dir name="form"><file name="login-simple.phtml" hash="58aa7deab24ad56a6989aa8242b3cc8d"/></dir></dir></dir><dir name="page"><file name="1column.phtml" hash="b4cb007ae857ae68c57a08ae6e2f3736"/><file name="2columns-left.phtml" hash="9d4b29cc74f88ccf31811fbf51683ddc"/><file name="2columns-right.phtml" hash="0c7686af36aca3e8227fca4d96e42b16"/><file name="3columns.phtml" hash="b251c9a7bf62fc1dc74744214ea79987"/><file name="empty.phtml" hash="a59860f9475d709e1bb9067939e26f3f"/><dir name="html"><file name="footer.phtml" hash="956d8b5f7698d47978fd4437c7c9d1ea"/><file name="header.phtml" hash="a71e0fd5dfb8c03c858491b61c138bd7"/><file name="pager.phtml" hash="333f940d7c1efa0e6718d42dda4c560d"/><dir name="topmenu"><file name="renderer.phtml" hash="47d202aa1b03a10ed9863f21fe3068bf"/></dir><file name="topmenu.phtml" hash="0419d3e107886a6871cf208d8cc1baed"/></dir><file name="popup.phtml" hash="17c88bf4da0855ff84031b1beea99be9"/><file name="print.phtml" hash="577fdda4173d432a7f66f29f70240492"/><dir name="template"><file name="links.phtml" hash="1c3b78829b52b6c21a0d056287a5e10d"/></dir></dir><dir name="payment"><dir name="form"><file name="cc.phtml" hash="8e6dca5bc9dc348e633dc9583d633fae"/><file name="ccsave.phtml" hash="335215241dd060c713d36e276114917f"/></dir><dir name="info"><file name="default.phtml" hash="fde91427c0a998e57e7af9065c3850c3"/></dir></dir><dir name="paypal"><file name="bml.phtml" hash="6b0ae217ab4bdea1f9023e855ab2e1d3"/><dir name="express"><dir name="minicart"><file name="shortcut.phtml" hash="9c7be982af9e46c07a4c066aef7612ef"/></dir><dir name="product"><file name="shortcut.phtml" hash="fc8b2fa5d3b0f7044a181d1cee486a65"/></dir><dir name="review"><file name="address.phtml" hash="a87f4ae9593b3e8a6022f7670689a3b7"/><file name="details.phtml" hash="8b34cb31ec431a0e8a804e24146365bc"/><dir name="shipping"><file name="method.phtml" hash="c69cb930d9a36312ad19911cd6970c6f"/></dir></dir><file name="review.phtml" hash="1120a6f846abbb5cc94a76f72c49541c"/></dir><dir name="partner"><file name="us_logo.phtml" hash="75aba2e01904a4cd3a7fd369d1cafb31"/></dir></dir><dir name="persistent"><dir name="checkout"><dir name="onepage"><file name="billing.phtml" hash="f8480e284079149b1a4af850ccc5799a"/><file name="login.phtml" hash="08ac6afc790ff6f9fb950e695e1ba4dc"/></dir></dir><dir name="customer"><dir name="form"><file name="login.phtml" hash="b5d5eb38bff0adff620d32ad365b4aaa"/><file name="register.phtml" hash="e5c44d03d9ff7f2c55b2a23173455ef7"/></dir></dir><dir name="header"><file name="links.phtml" hash="efa2b437d0456eb5c8be3444af9cf120"/></dir><file name="remember_me.phtml" hash="3d1264ff13183aa59ffb7e0969ac27d6"/><file name="remember_me_tooltip.phtml" hash="a664940fa05bfc9e3c8afbaef214779c"/></dir><dir name="rating"><file name="detailed.phtml" hash="590be68347d01292d7b7bfc30efdfef6"/></dir><dir name="reports"><file name="product_viewed.phtml" hash="ebe899353c950fc0d7fdd84545669937"/><dir name="widget"><dir name="compared"><dir name="column"><file name="compared_default_list.phtml" hash="5a8159c04a55709987b1798f9be74a4c"/><file name="compared_images_list.phtml" hash="69414d9eb712e2a1c51e7e73aa2d714d"/><file name="compared_names_list.phtml" hash="88b76abfa1196056ee6bdd9ee4e5ad7c"/></dir><dir name="content"><file name="compared_grid.phtml" hash="e9e87e4a1f01a49a7b41491ad69c82ce"/><file name="compared_list.phtml" hash="7c5ad0692c1d24e65fb95d636a4141d5"/></dir></dir><dir name="viewed"><dir name="column"><file name="viewed_default_list.phtml" hash="55a1ee0f1fe20c433f1cac1fbac921f6"/><file name="viewed_images_list.phtml" hash="073cf8eabc3bfe4367e4f1d1aa32252d"/><file name="viewed_names_list.phtml" hash="1265b5301d39a5bc002c7670162b4daf"/></dir><dir name="content"><file name="viewed_grid.phtml" hash="390cafe9314587ec9bb6c18c111d13b1"/><file name="viewed_list.phtml" hash="040aa4e2f1357f5893ed098c606a1d85"/></dir></dir></dir></dir><dir name="review"><dir name="customer"><file name="view.phtml" hash="55477090f46bf5193da467dce42c6d22"/></dir><file name="form.phtml" hash="5837a146a46904919f8eeed7e3820a61"/><dir name="product"><dir name="view"><file name="list.phtml" hash="ca199e12c5090a668c2871f208f987b0"/></dir></dir><file name="view.phtml" hash="8fedda4687ebb4864f48f7ed26388144"/></dir><dir name="sales"><dir name="billing"><dir name="agreement"><file name="view.phtml" hash="5a59d5d8d07e3c141e29d2473d09e840"/></dir><file name="agreements.phtml" hash="5667767f07144750be7297d542126ae8"/></dir><dir name="order"><dir name="creditmemo"><dir name="items"><dir name="renderer"><file name="default.phtml" hash="f8f326303d1e7ba045e8007d9c243dc0"/></dir></dir><file name="items.phtml" hash="0e73a7cc55c7068bd848cfc99d911bf6"/></dir><file name="history.phtml" hash="5bedaf10acc1b34e4a3224e749fca4b4"/><dir name="invoice"><dir name="items"><dir name="renderer"><file name="default.phtml" hash="138838018289cb5c5ce6ba5bf5a72314"/></dir></dir><file name="items.phtml" hash="dcda5c4d63258fd29c8f0b6717d5ba67"/></dir><dir name="items"><dir name="renderer"><file name="default.phtml" hash="7afc174387f8416c4d3c85a2c7f417a0"/></dir></dir><file name="items.phtml" hash="4870015ef08503a1609c8dde35e99073"/><file name="recent.phtml" hash="f5542e6adbe90057005b690bb13bbfaa"/><dir name="shipment"><file name="items.phtml" hash="20b323e8bf8c4a8b6d4b5af08ab32516"/></dir></dir><dir name="recurring"><file name="grid.phtml" hash="844cd8fb243b090083e6de5a7400cc72"/><dir name="profile"><file name="view.phtml" hash="c35ff5436207f4568483e53b3d736a8c"/></dir></dir><dir name="widget"><dir name="guest"><file name="form.phtml" hash="ee50c698e9cc9aa8e19a5888f464aa82"/></dir></dir></dir><dir name="sendfriend"><file name="send.phtml" hash="12b5a4c5f7605b8e3539619af5ca94b9"/></dir><dir name="wishlist"><dir name="button"><file name="update.phtml" hash="d30667c2acb3c7200a65b777603f32be"/></dir><dir name="item"><dir name="column"><file name="cart.phtml" hash="990957e5a0a8f88969fe59e887c90687"/><file name="info.phtml" hash="8183433f7a6b4a3845c98ae824e1db50"/><file name="price.phtml" hash="f9b75c44b5e0ce6ec882a34c2f092ba5"/><file name="quantity.phtml" hash="7290253b149ead62b9dd016e2f76773f"/></dir><file name="list.phtml" hash="295027e5fda567fc84e4a6a24344d532"/></dir><file name="shared.phtml" hash="bf644530b9a0fec6f1fc22c46e9bbb31"/><file name="sidebar.phtml" hash="15cd924184a9168e2bba4980628d369b"/><file name="view.phtml" hash="7b50eca4f40af9a130a54578ea47607b"/></dir></dir></dir></dir></dir></target><target name="mageskin"><dir name="frontend"><dir name="rwd"><dir name="default"><dir name="css"><file name="madisonisland-ie8.css" hash="08c07894d8b671da79c2daf8441c9df4"/><file name="madisonisland.css" hash="c5df272c29aae7b3125dbdd6bb71203a"/><file name="scaffold-forms.css" hash="c1eda3082854b291487da4d2491e3df6"/><file name="styles-ie8.css" hash="f81744e882565098b61fb502f304b526"/><file name="styles.css" hash="65703101b04d6ac147f21f0c7a94358d"/></dir><dir name="images"><file name="ajax-loader.gif" hash="f48ee069890b16455c3ddcacee9b5f75"/><file name="bg_x.png" hash="c321c67f6929326129426c9e83207ea3"/><file name="demo-logo.png" hash="c6f4b110e5379547e71d367479f0f945"/><file name="demo_logo.png" hash="7694461c41abb69ca60c086c69e312cc"/><file name="icon_sprite.png" hash="e15f0103ef5ebe3baf48960bb9ccfaab"/><file name="icon_sprite@2x.png" hash="2e9c31d760a33d9f27951210f8311341"/><file name="logo.gif" hash="5e0912a388db8cd83c062766ac3a5d89"/><file name="logo_email.gif" hash="773ca21465d08684ea7db8bf49d30a36"/><file name="logo_print.gif" hash="5e0912a388db8cd83c062766ac3a5d89"/><dir name="media"><file name="col_left_callout.jpg" hash="5f762006021e046f9bd536f37ea7c463"/><file name="col_right_callout.jpg" hash="dae22f37a542da272a35195ec286ec25"/><file name="homepage_banner_1.jpg" hash="267b2827f3db118d99f7a623ee02ad8f"/><file name="homepage_banner_1@2x.jpg" hash="3baa6702111d6f5f5dd40d96f148fc60"/><file name="homepage_banner_2.jpg" hash="67f70cfb1690b5de6e185769fb55cd28"/><file name="homepage_callout_1.jpg" hash="4b8451e4e99e87b6c60a015f659d32b6"/><file name="homepage_callout_1@2x.jpg" hash="fb5e215f6cb623abf6f0365b5de1541d"/><file name="homepage_callout_2.jpg" hash="057ab6200f6ea05d4a6793969c5edac3"/><file name="homepage_callout_2@2x.jpg" hash="e923c6323d22235876fe61a9c5588c85"/><file name="homepage_callout_3.jpg" hash="b2cf1e73e87b3330df17425044d22f52"/><file name="homepage_callout_3@2x.jpg" hash="8b98dee63a61608b09c26bd60acea65e"/></dir><file name="opc-ajax-loader.gif" hash="f48ee069890b16455c3ddcacee9b5f75"/><file name="social_icons.png" hash="a6d0bdaea0ca0f507bd36628a6ad31a2"/><file name="social_icons@2x.png" hash="531cc696a7b949dbc8121809c1bb4d46"/></dir><dir name="js"><file name="app.js" hash="1fb4a8e11ec94a14903c60d71105a41c"/><dir name="configurableswatches"><file name="configurable-swatch-prices.js" hash="c63866c416fd4d0e93957173f92476d1"/><file name="product-media.js" hash="9159b29f00a6763e15a0cbbd4dd25814"/><file name="swatches-list.js" hash="9e5aa88802816499a66f2448796c7a74"/><file name="swatches-product.js" hash="db67ea7614f998193fd0a56497d6fcab"/></dir><dir name="lib"><dir name="elevatezoom"><file name="jquery.elevateZoom-3.0.8.min.js" hash="a18ff8649464a0c999f5d063a081da61"/><file name="jquery.elevatezoom.js" hash="76494c5afa372e08d0a8a5f4ba7e58ed"/></dir><file name="enquire.js" hash="c11ca42a1f2bf189d004f9a4f42e3ca2"/><file name="fastclick.js" hash="7f1e1673fa395e43cbdc584c8798541b"/><file name="imagesloaded.js" hash="f70def9bddf45be549ec0575645b8038"/><file name="jquery.cycle2.min.js" hash="24f809434b3e494cc7b98c6c08404b33"/><file name="jquery.cycle2.swipe.min.js" hash="15747fbd45dd1adcaf8f04a2d8a71d68"/><file name="matchMedia.addListener.js" hash="6f47448212550bd3157c4265e3ebf085"/><file name="matchMedia.js" hash="89f369588d629240d6a8d4f8788490c8"/><file name="modernizr.custom.min.js" hash="e508acbc792b5761fe98dc892a1fd952"/><file name="selectivizr.js" hash="8e596ea5ffac3cf3eb53f75a15cdc7eb"/></dir><file name="minicart.js" hash="61e63ae7a6102891b66db7434c159027"/><file name="msrp_rwd.js" hash="8415de1e41c6a5ce9209fb3a32ae37f2"/><file name="opcheckout_rwd.js" hash="c217bfc38a4ec6d36473d409665e7fe2"/><file name="slideshow.js" hash="bce5277c3f845498166c16068030fbe2"/></dir><dir name="scss"><file name="_core.scss" hash="5250afab79ccd190125b480f06dad1bb"/><file name="_framework.scss" hash="72ac04e5a2d2fb0c6812b2d04d750ba5"/><file name="_var.scss" hash="6df9d2033ea2a5b88e2ccd17d8ff743d"/><file name="config.rb" hash="5f50b4dc5eefbab9e22abdfb80f4d689"/><dir name="content"><file name="_category.scss" hash="7b8c645cbb9036927cbc982ca775a96e"/><file name="_home.scss" hash="933c8f9660f9b5fa55f70f75f99302f9"/></dir><dir name="core"><file name="_common.scss" hash="ae667873e744cf758b1f0e394e93ac99"/><file name="_form.scss" hash="13008ef9cc11293dd812af46d511cfb1"/><file name="_reset.scss" hash="57fe0f5db97fbb750267c74b023e2616"/><file name="_table.scss" hash="6a7c11358f9510330c7a59a03905dcc9"/></dir><file name="email-inline.scss" hash="800f36f3750fe97febf8cd9928d13e7e"/><file name="email-non-inline.scss" hash="3231043a223dfc110f23f2b684072fae"/><dir name="function"><file name="_black.scss" hash="584e5f3d7d35d27e9b3f0ad68fa8299c"/><file name="_white.scss" hash="4ed57ca02ebdf57e5b88dbd069e9c054"/></dir><dir name="layout"><file name="_footer.scss" hash="a5937c8a2c57dde27d5619b29ad520c6"/><file name="_global.scss" hash="e02965d74c9f2a4e528f9766a76f4803"/><file name="_header-account.scss" hash="6955a98296277ae10adb9fedfefa6100"/><file name="_header-cart.scss" hash="e17c144c84ab986d39c16455f7c0c1dd"/><file name="_header-nav.scss" hash="f0816f1e350b6c2a88cb2380b83e8b23"/><file name="_header-search.scss" hash="203b756e4614b9c384941f077994f8e2"/><file name="_header.scss" hash="680b594ce0d316a329cd4297d137ce0e"/></dir><file name="madisonisland-ie8.scss" hash="1ba42e9011d73499faef88d9db8cba8e"/><file name="madisonisland.scss" hash="6d30dc28c9f83afd3fb9c1a3a6c9a4fe"/><dir name="mixin"><file name="_breakpoint.scss" hash="39301e475e5da2ac047f90d207ff6b4f"/><file name="_clearfix.scss" hash="b88bdcbec43eb1ae100bb193a070a2ea"/><file name="_if-resolution.scss" hash="e4085af6a49530636e7b669e9b8f9770"/><file name="_image-replacement.scss" hash="56ba496827a783be502a0563df862d0c"/><file name="_loading-overlay.scss" hash="959c1edf861237e3937ba2f34ad540e8"/><file name="_menu.scss" hash="ec3da543df5c15c9d6191ca37289f81c"/><file name="_not-selectable.scss" hash="905ed9c8109ec6622672f39ee6fa249e"/><file name="_toggle-content.scss" hash="299dd73d8f71d4965c1809badff76868"/><file name="_triangle.scss" hash="3d0abb1bb98b00679c49f48edb2c5c0f"/><file name="_typography.scss" hash="d37b8d98f288f276f2b71030dd789f23"/></dir><dir name="module"><file name="_account-orders.scss" hash="1efb5863e8f12545a48c129858097c5e"/><file name="_account-reviews.scss" hash="b6d7466e8070b750b8ef7d49696eb2c3"/><file name="_billing-agreements.scss" hash="dec4f8460ecf411d5b2e02876f0bb80c"/><file name="_captcha.scss" hash="1e7a5eac09a7b2a6baa2b210b7466279"/><file name="_catalog-compare.scss" hash="ea35c705c8bafe1c41318c2b7464feb6"/><file name="_catalog-msrp.scss" hash="69cad95de2301cca5d044f904946cf7f"/><file name="_catalog-product.scss" hash="e1f9675a97bc2fdc904114893db13b0c"/><file name="_checkout-cart-minicart.scss" hash="1b3f5cff80525779a05e513026c95108"/><file name="_checkout-cart.scss" hash="66b0a6185e081b21ad65738ec0c2436e"/><file name="_checkout-multi-address.scss" hash="0d29bdc61c50a5391437c10714ca8c7b"/><file name="_checkout-onepage.scss" hash="f91a178ededc48e453f8d29b6ecb13c3"/><file name="_checkout-success.scss" hash="16a2f9c6f6a30d96d35e54e27a01e163"/><file name="_cms.scss" hash="b68cc8df58d8d0e16ea9e75f84b90ad2"/><file name="_configurableswatches.scss" hash="1b73ba1e00d2a2f4791b7c01d76ebf3a"/><file name="_contacts.scss" hash="4f3e07c7ab2376b21b4b5ab3630b82bc"/><file name="_cookies.scss" hash="528a0dc9b6e81c19c7b2f41cfdd9f5c9"/><file name="_customer.scss" hash="1fd300b1612bf9a0aa418e7a60b982c2"/><file name="_paypal.scss" hash="e740d9df232725d2ff1174dbc1b6425e"/><file name="_popular-terms.scss" hash="2634ee193ef0c94baac6c3b12c4719af"/><file name="_pricing_conditions.scss" hash="67ef0839efcf560c9a524aee93f29d8d"/><file name="_product-list.scss" hash="ab9d8b77cd9b1af760f83839a7d2b1ed"/><file name="_recurring-profiles.scss" hash="2367939bd050b1603b5c6f48e5c73290"/><file name="_review.scss" hash="e252db0e682cb362238407a86d1397d3"/><file name="_search.scss" hash="ffaa1a0b76b12b5ef3be7dbb0efda754"/><file name="_slideshow.scss" hash="a816b761addb828d62c1b44c78a04e08"/><file name="_tags.scss" hash="67e75a28bee1e52082b5cc7b819ea7bf"/><file name="_widget.scss" hash="36b8cbc11ae6d4713294eb350657375f"/><file name="_wishlist.scss" hash="1ad0db26496b2efa289788f44e977cf0"/></dir><dir name="override"><file name="_plugin.scss" hash="f02e2c0b738b15b861dd41e2e9e95646"/></dir><file name="scaffold-forms.scss" hash="b9f87b7686f0cc9f143cb26bc87afe31"/><file name="styles-ie8.scss" hash="ef92cec595efd7ba6f0ccadce480d2b4"/><file name="styles.scss" hash="4b6bffce6fee62b9534deaa32649d175"/><dir name="vendor"><file name="_normalize.scss" hash="d9edffd350bd218571fd141a9c658d29"/></dir><file name=".htaccess" hash="72617d60821288133a367f70bf39ad93"/></dir></dir></dir></dir></target></contents>
-    <compatible/>
-    <dependencies><required><php><min>5.2.0</min><max>6.0.0</max></php><package><name>Mage_Core_Modules</name><channel>community</channel><min>1.9.3.6</min><max>1.9.3.6</max></package></required></dependencies>
-</package>
diff --git a/var/package/Interface_Frontend_Rwd_Default-1.9.3.7.xml b/var/package/Interface_Frontend_Rwd_Default-1.9.3.7.xml
new file mode 100644
index 0000000..b9f345b
--- /dev/null
+++ b/var/package/Interface_Frontend_Rwd_Default-1.9.3.7.xml
@@ -0,0 +1,18 @@
+<?xml version="1.0"?>
+<package>
+    <name>Interface_Frontend_Rwd_Default</name>
+    <version>1.9.3.7</version>
+    <stability>stable</stability>
+    <license uri="http://opensource.org/licenses/afl-3.0.php">AFL v3.0</license>
+    <channel>community</channel>
+    <extends/>
+    <summary>This is a RWD themes base</summary>
+    <description>This is a RWD themes base</description>
+    <notes>1.9.3.7</notes>
+    <authors><author><name>Magento Core Team</name><user>core</user><email>core@magentocommerce.com</email></author></authors>
+    <date>2017-11-07</date>
+    <time>11:21:06</time>
+    <contents><target name="magedesign"><dir name="frontend"><dir name="rwd"><dir name="default"><dir name="etc"><file name="theme.xml" hash="356d07d043148fdbe39637f15a0649f8"/><file name="widget.xml" hash="c9fb6f9f9bf324a26b8fc3afe6165ae0"/></dir><dir name="layout"><file name="bundle.xml" hash="5ab5f0d8aaaa0ba5a7d242e2e23d48c5"/><file name="catalog.xml" hash="f3de75593057ff86f0eb99e93f60955f"/><file name="catalog_msrp.xml" hash="507ceeca9d96ac41fbe25dc79524f036"/><file name="catalogsearch.xml" hash="8e51acf18735d7257d59b2f8f11b9aed"/><file name="checkout.xml" hash="85590e9e1e9aa5b44ffc3f94024fa096"/><file name="cms.xml" hash="4f529c2fe3b5870a0bf8027858eb39bc"/><file name="configurableswatches.xml" hash="8637a417f34438c72af5822a7bfc00d9"/><file name="contacts.xml" hash="d4ac66c18bbafdc34c9ade99ea7eb339"/><file name="customer.xml" hash="5413186341bd977c6bd4f52989facd8b"/><file name="directory.xml" hash="584180fd94722a1a886743309f9cd213"/><file name="downloadable.xml" hash="1a94143c4b7855128a53acd7929d0919"/><file name="newsletter.xml" hash="12fde5a7b0145deceb273710aa35cc62"/><file name="oauth.xml" hash="785da70b51c5a8050f451c62d64509ce"/><file name="page.xml" hash="7414e67d524c2d1da34448adb3490bb5"/><file name="paypal.xml" hash="2d20dd189e465beddf65c0de2db0d37c"/><file name="persistent.xml" hash="6a44321187ea10ed43fda52b4e46abd0"/><file name="review.xml" hash="7923fa73d9500acb87127fe4a3a90c69"/><file name="rss.xml" hash="99a66fc3a9e33468f22a92cd47b54870"/><file name="sales.xml" hash="3f3551b8d316a3c2c48d68901db08403"/><file name="wishlist.xml" hash="41413f3b5b005671ee424f1697075346"/></dir><dir name="template"><dir name="authorizenet"><dir name="directpost"><file name="form.phtml" hash="2b3c0e728d63580eee7af40bb462b545"/></dir></dir><dir name="bundle"><dir name="catalog"><dir name="product"><dir name="view"><dir name="type"><dir name="bundle"><file name="availability.phtml" hash="67dabcc9a52fc9db5a6d6dbc94eebd06"/><dir name="option"><file name="select.phtml" hash="ba4386781d3cd9dd37a165b67881456f"/></dir></dir><file name="bundle.phtml" hash="f46a2f19829b530deb0c1398d3441c56"/></dir></dir></dir></dir><dir name="email"><dir name="order"><dir name="items"><dir name="creditmemo"><file name="default.phtml" hash="b369745a9695ff81e18dac62a3e583dc"/></dir><dir name="invoice"><file name="default.phtml" hash="f389060fee0f625f1a4b6520d2ecccae"/></dir><dir name="order"><file name="default.phtml" hash="10adcc7f7a7639b0ce1e6c7ac6b2894b"/></dir><dir name="shipment"><file name="default.phtml" hash="dfef9a4f74a89e7b1ffb0b6c7dd0d63b"/></dir></dir></dir></dir><dir name="sales"><dir name="order"><dir name="items"><file name="renderer.phtml" hash="f5608c46c75be68ff5734ac941b1d888"/></dir></dir></dir></dir><dir name="captcha"><file name="zend.phtml" hash="e6ef785bf205ba1d56f959104308b457"/></dir><dir name="catalog"><dir name="layer"><file name="filter.phtml" hash="24c44964bf465bbb784ce84d346090b7"/><file name="state.phtml" hash="03ceafa804390e14107c5d63d3e38642"/><file name="view.phtml" hash="1e782869a529a67ddfad39e67335ef96"/></dir><dir name="msrp"><file name="popup.phtml" hash="9c6c8663213cbcfb4062e95284f35a25"/></dir><dir name="navigation"><file name="left.phtml" hash="0e6ee29ad28dc221dc2b591b9530a5fd"/></dir><dir name="product"><dir name="compare"><file name="list.phtml" hash="8b19f0289b42be6f4490c2cd820b3963"/><file name="sidebar.phtml" hash="0a9f2f565b0b7bc0ed3806d78d638562"/></dir><dir name="list"><file name="related.phtml" hash="43e5ef6d76ec59c84d960825cc769538"/><file name="toolbar.phtml" hash="f8dadb2afc1cbb83ace7b7f96fe253f1"/><file name="upsell.phtml" hash="7715aa2f1d0272ab4c1f2355e02b7f14"/></dir><file name="list.phtml" hash="79d729301c4b9919fd66c0cfa09d8b48"/><file name="price.phtml" hash="eb16b1745050a1c91770c0255cde858e"/><dir name="view"><file name="addto.phtml" hash="931fdcff59e24ca1867366bd0d05be77"/><file name="addtocart.phtml" hash="120aa1ded59f0580479c569a3b79908d"/><file name="media.phtml" hash="5acdaec8de2a356fde8ece56e78a4f42"/><file name="sharing.phtml" hash="9830f3fbfd1829313f76345998081242"/><dir name="type"><dir name="availability"><file name="default.phtml" hash="2f4219364702feccdf45d265c3120b22"/><file name="grouped.phtml" hash="4e76f30acd1f9962d5d14b0e89cf1cf7"/></dir><file name="default.phtml" hash="96c5fe8106247ae7eddca4b3c6a1f7c5"/><file name="grouped.phtml" hash="5b0ee61b38b4be60994abe6d30e1c47c"/><dir name="options"><file name="configurable.phtml" hash="ae578870b308515f30cd02c7ca32a9ef"/></dir></dir></dir><file name="view.phtml" hash="422ca56baf4e5fd610c08e1b14813b90"/><dir name="widget"><dir name="new"><dir name="column"><file name="new_default_list.phtml" hash="92b8039765df1c89d4a8f4b52ba23edf"/><file name="new_images_list.phtml" hash="86c82b10b848a50970b4bf6e6963c769"/><file name="new_names_list.phtml" hash="6443b27bc76a68a7deac0defbc2af230"/></dir><dir name="content"><file name="new_grid.phtml" hash="4a015ae0704be95a92aabb81e762507e"/><file name="new_list.phtml" hash="c03a0bc1739cd9bf113cd9213ac6d165"/></dir></dir></dir></dir></dir><dir name="cataloginventory"><dir name="stockqty"><file name="composite.phtml" hash="b051bf91e74101aedbe10034ddcb2167"/></dir></dir><dir name="catalogsearch"><dir name="advanced"><file name="form.phtml" hash="e197326cc655bca4ed625abc3b6e7ae9"/></dir><file name="form.mini.phtml" hash="d68ffdd3dd539fe1fb6891f38057d2b1"/><file name="result.phtml" hash="fb004e27d11cdb7e22abe0ec37ac389f"/></dir><dir name="centinel"><dir name="authentication"><file name="start.phtml" hash="cb3b9fd7b5afe9e531b0a464eb69702a"/></dir></dir><dir name="checkout"><dir name="cart"><file name="coupon.phtml" hash="ddfafb97b5764cb9132f3ce80b219f6a"/><file name="crosssell.phtml" hash="063575a4f3e1d24a00ebe52aba496499"/><dir name="item"><dir name="configure"><file name="updatecart.phtml" hash="6c70880b10b06553f5fed2476a99d1f1"/></dir><file name="default.phtml" hash="e1ea03a207bfe79d963ec8053f6ac79b"/></dir><dir name="minicart"><file name="default.phtml" hash="5606143aea77d312435449892f4eeec0"/><file name="items.phtml" hash="0b0169f5002888666c96c67fab53d91b"/></dir><file name="minicart.phtml" hash="75e1de8e9ffbd83f0eabcd9996c72f33"/><dir name="render"><file name="default.phtml" hash="1e511ef546886c687b2731c2617706ff"/><file name="simple.phtml" hash="6f7487ed345aa4f18dc2be98fc78e1cc"/></dir><file name="shipping.phtml" hash="67c1f3eb64d7db6bce4f392138b7fab2"/><dir name="sidebar"><file name="default.phtml" hash="484ed878db27d1e6bea3bfcdc43f366c"/></dir><file name="sidebar.phtml" hash="6490e7c25d50539bd0547e95b623ba14"/></dir><file name="cart.phtml" hash="f0a25d84b5c08e247283ab90031ab204"/><dir name="multishipping"><file name="addresses.phtml" hash="962c0e5f72c605655bd10b2409f94512"/><file name="billing.phtml" hash="a3eef6b8890494c5ca314541f230df5a"/><dir name="item"><file name="default.phtml" hash="8756e3ff66bb233c1a5d464b1f9752b1"/></dir><dir name="overview"><file name="item.phtml" hash="2212c6058021345affd4d3ef004fe15b"/></dir><file name="overview.phtml" hash="04a43edbf038f3d906ab32d3083b79b9"/></dir><dir name="onepage"><file name="payment.phtml" hash="4069535905485c98ec501f74230e9beb"/><file name="progress.phtml" hash="f451a8f5303cb0f2f586a8e39e189da8"/><dir name="review"><file name="info.phtml" hash="4069b74f61dc9798d0f047030f10f610"/><file name="item.phtml" hash="28c0a389f2878eddbcb1897baf69f68c"/></dir><file name="shipping.phtml" hash="6553ce11fee01d4cc3dd447081c321e6"/></dir><file name="onepage.phtml" hash="74b00f0a3f3eb8a13b54239f2744afeb"/></dir><dir name="configurableswatches"><dir name="catalog"><dir name="layer"><dir name="filter"><file name="swatches.phtml" hash="af05b502bea200334eeeef0f2b8055b0"/></dir><dir name="state"><file name="swatch.phtml" hash="9a89c4d171e1858f826d6560fea8a7b5"/></dir></dir><dir name="media"><file name="js.phtml" hash="a9dd591630f72d2dfca4119af5e95a81"/></dir><dir name="product"><dir name="list"><dir name="price"><file name="js.phtml" hash="83bba0d24850e6cde1740b8a3360cebd"/></dir><file name="swatches.phtml" hash="2cbff4d85cd2e5e24519304de04aa46f"/></dir><dir name="view"><dir name="type"><dir name="configurable"><file name="swatch-js.phtml" hash="98f1fd5c215fc2dd52a2a81fb6221eee"/></dir><dir name="options"><dir name="configurable"><file name="swatches.phtml" hash="99c7f7f07035bb420770fac3f96de8c7"/></dir></dir></dir></dir></dir></dir></dir><dir name="contacts"><file name="form.phtml" hash="32bb82f93bd05297e8e246fa740d404b"/></dir><dir name="customer"><dir name="account"><dir name="dashboard"><file name="address.phtml" hash="3db41f03178658a75587efd967edb269"/></dir><file name="dashboard.phtml" hash="6155f099ad4b2b2b5a393cabef03b7ca"/><file name="navigation.phtml" hash="4dc2704ed3e3d35574c2e46cbf811ebf"/></dir><dir name="address"><file name="edit.phtml" hash="3d6d1a7893016de335ef6502ce405db4"/></dir><dir name="form"><file name="address.phtml" hash="79bc95ae3bc8dc54c3d1de8c5a5d1c98"/><file name="changepassword.phtml" hash="e3cf4f207cf5b8b2ac344615b57174ba"/><file name="confirmation.phtml" hash="9791175ae44c7df0f73dea34b3b9c16f"/><file name="edit.phtml" hash="4256f96ea150b0c085ae450014286bdc"/><file name="forgotpassword.phtml" hash="b7cfb3835e4572a1dca194acc4a71535"/><file name="mini.login.phtml" hash="4274238efc2b6c67272a5d1e373a7e73"/><file name="resetforgottenpassword.phtml" hash="84f9ab39796443ffb46b2f3a4b1eca00"/></dir></dir><dir name="directory"><file name="currency.phtml" hash="7c5fa207b93bc7e7c64a26b5fecefc5d"/></dir><dir name="downloadable"><dir name="catalog"><dir name="product"><file name="type.phtml" hash="03513912f9924233c40bf5295386817c"/></dir></dir><dir name="checkout"><dir name="cart"><dir name="item"><file name="default.phtml" hash="14630818c9d7c2b89fa73bb55346fadd"/></dir></dir><dir name="onepage"><dir name="review"><file name="item.phtml" hash="7b098b47d63094ee7f22a5d46727b684"/></dir></dir></dir><dir name="customer"><dir name="products"><file name="list.phtml" hash="c225039e71bb524322e9aa95cba893b1"/></dir></dir><dir name="email"><dir name="order"><dir name="items"><dir name="creditmemo"><file name="downloadable.phtml" hash="a8d3345f4f59f6747221814ded81facb"/></dir><dir name="invoice"><file name="downloadable.phtml" hash="626ae97400d5edbedbe6f6d3ef5466d4"/></dir><dir name="order"><file name="downloadable.phtml" hash="88cde27b7b038fffe4cecdcf9994ffda"/></dir></dir></dir></dir><dir name="sales"><dir name="order"><dir name="items"><dir name="renderer"><file name="downloadable.phtml" hash="47fa5c4755d8dc47e4c2a8241f9a6a64"/></dir></dir></dir></dir></dir><dir name="email"><dir name="catalog"><dir name="product"><file name="list.phtml" hash="2b6a89fdadbe26eeca121f33f1caf776"/><file name="new.phtml" hash="b5406b77a94be4b7f75437bcf16b24bf"/></dir></dir><dir name="order"><dir name="creditmemo"><file name="items.phtml" hash="dbf608950588041b0f1fb871a4899b56"/></dir><dir name="invoice"><file name="items.phtml" hash="6c6a54e664cc33e851d29be1e7b0e349"/></dir><dir name="items"><dir name="creditmemo"><file name="default.phtml" hash="88c0644fc8534b4e5d3128d7623986da"/></dir><dir name="invoice"><file name="default.phtml" hash="88c0644fc8534b4e5d3128d7623986da"/></dir><dir name="order"><file name="default.phtml" hash="8048dcbbd28fb54da02eda850ab32fdb"/></dir><dir name="shipment"><file name="default.phtml" hash="753432d221888f6b0754fb2e08a63d1a"/></dir></dir><file name="items.phtml" hash="4a8b1aba74e7a65a50a84f8a7bb66870"/><dir name="shipment"><file name="items.phtml" hash="d85fa1cd2e798b2153c7500d842fd87b"/><file name="track.phtml" hash="bb6146588f2056cbe7924ed02c4a8651"/></dir><dir name="totals"><file name="wrapper.phtml" hash="5ae1a187de5b2bb4a8ef14c4eea07796"/></dir></dir><dir name="productalert"><file name="price.phtml" hash="36c96270004316a299e66597e7639816"/><file name="stock.phtml" hash="00614bee37a3ec69eada24c487e3a07a"/></dir></dir><dir name="newsletter"><file name="subscribe.phtml" hash="8dc2fa0e5fab2d318d10a45f031f0c0e"/></dir><dir name="oauth"><dir name="authorize"><dir name="form"><file name="login-simple.phtml" hash="58aa7deab24ad56a6989aa8242b3cc8d"/></dir></dir></dir><dir name="page"><file name="1column.phtml" hash="b4cb007ae857ae68c57a08ae6e2f3736"/><file name="2columns-left.phtml" hash="9d4b29cc74f88ccf31811fbf51683ddc"/><file name="2columns-right.phtml" hash="0c7686af36aca3e8227fca4d96e42b16"/><file name="3columns.phtml" hash="b251c9a7bf62fc1dc74744214ea79987"/><file name="empty.phtml" hash="a59860f9475d709e1bb9067939e26f3f"/><dir name="html"><file name="footer.phtml" hash="956d8b5f7698d47978fd4437c7c9d1ea"/><file name="header.phtml" hash="a71e0fd5dfb8c03c858491b61c138bd7"/><file name="pager.phtml" hash="333f940d7c1efa0e6718d42dda4c560d"/><dir name="topmenu"><file name="renderer.phtml" hash="47d202aa1b03a10ed9863f21fe3068bf"/></dir><file name="topmenu.phtml" hash="0419d3e107886a6871cf208d8cc1baed"/></dir><file name="popup.phtml" hash="17c88bf4da0855ff84031b1beea99be9"/><file name="print.phtml" hash="577fdda4173d432a7f66f29f70240492"/><dir name="template"><file name="links.phtml" hash="1c3b78829b52b6c21a0d056287a5e10d"/></dir></dir><dir name="payment"><dir name="form"><file name="cc.phtml" hash="8e6dca5bc9dc348e633dc9583d633fae"/><file name="ccsave.phtml" hash="335215241dd060c713d36e276114917f"/></dir><dir name="info"><file name="default.phtml" hash="fde91427c0a998e57e7af9065c3850c3"/></dir></dir><dir name="paypal"><file name="bml.phtml" hash="6b0ae217ab4bdea1f9023e855ab2e1d3"/><dir name="express"><dir name="minicart"><file name="shortcut.phtml" hash="9c7be982af9e46c07a4c066aef7612ef"/></dir><dir name="product"><file name="shortcut.phtml" hash="fc8b2fa5d3b0f7044a181d1cee486a65"/></dir><dir name="review"><file name="address.phtml" hash="a87f4ae9593b3e8a6022f7670689a3b7"/><file name="details.phtml" hash="8b34cb31ec431a0e8a804e24146365bc"/><dir name="shipping"><file name="method.phtml" hash="c69cb930d9a36312ad19911cd6970c6f"/></dir></dir><file name="review.phtml" hash="1120a6f846abbb5cc94a76f72c49541c"/></dir><dir name="partner"><file name="us_logo.phtml" hash="75aba2e01904a4cd3a7fd369d1cafb31"/></dir></dir><dir name="persistent"><dir name="checkout"><dir name="onepage"><file name="billing.phtml" hash="f8480e284079149b1a4af850ccc5799a"/><file name="login.phtml" hash="08ac6afc790ff6f9fb950e695e1ba4dc"/></dir></dir><dir name="customer"><dir name="form"><file name="login.phtml" hash="b5d5eb38bff0adff620d32ad365b4aaa"/><file name="register.phtml" hash="e5c44d03d9ff7f2c55b2a23173455ef7"/></dir></dir><dir name="header"><file name="links.phtml" hash="efa2b437d0456eb5c8be3444af9cf120"/></dir><file name="remember_me.phtml" hash="3d1264ff13183aa59ffb7e0969ac27d6"/><file name="remember_me_tooltip.phtml" hash="a664940fa05bfc9e3c8afbaef214779c"/></dir><dir name="rating"><file name="detailed.phtml" hash="590be68347d01292d7b7bfc30efdfef6"/></dir><dir name="reports"><file name="product_viewed.phtml" hash="ebe899353c950fc0d7fdd84545669937"/><dir name="widget"><dir name="compared"><dir name="column"><file name="compared_default_list.phtml" hash="5a8159c04a55709987b1798f9be74a4c"/><file name="compared_images_list.phtml" hash="69414d9eb712e2a1c51e7e73aa2d714d"/><file name="compared_names_list.phtml" hash="88b76abfa1196056ee6bdd9ee4e5ad7c"/></dir><dir name="content"><file name="compared_grid.phtml" hash="e9e87e4a1f01a49a7b41491ad69c82ce"/><file name="compared_list.phtml" hash="7c5ad0692c1d24e65fb95d636a4141d5"/></dir></dir><dir name="viewed"><dir name="column"><file name="viewed_default_list.phtml" hash="55a1ee0f1fe20c433f1cac1fbac921f6"/><file name="viewed_images_list.phtml" hash="073cf8eabc3bfe4367e4f1d1aa32252d"/><file name="viewed_names_list.phtml" hash="1265b5301d39a5bc002c7670162b4daf"/></dir><dir name="content"><file name="viewed_grid.phtml" hash="390cafe9314587ec9bb6c18c111d13b1"/><file name="viewed_list.phtml" hash="040aa4e2f1357f5893ed098c606a1d85"/></dir></dir></dir></dir><dir name="review"><dir name="customer"><file name="view.phtml" hash="55477090f46bf5193da467dce42c6d22"/></dir><file name="form.phtml" hash="5837a146a46904919f8eeed7e3820a61"/><dir name="product"><dir name="view"><file name="list.phtml" hash="ca199e12c5090a668c2871f208f987b0"/></dir></dir><file name="view.phtml" hash="8fedda4687ebb4864f48f7ed26388144"/></dir><dir name="sales"><dir name="billing"><dir name="agreement"><file name="view.phtml" hash="5a59d5d8d07e3c141e29d2473d09e840"/></dir><file name="agreements.phtml" hash="5667767f07144750be7297d542126ae8"/></dir><dir name="order"><dir name="creditmemo"><dir name="items"><dir name="renderer"><file name="default.phtml" hash="f8f326303d1e7ba045e8007d9c243dc0"/></dir></dir><file name="items.phtml" hash="0e73a7cc55c7068bd848cfc99d911bf6"/></dir><file name="history.phtml" hash="5bedaf10acc1b34e4a3224e749fca4b4"/><dir name="invoice"><dir name="items"><dir name="renderer"><file name="default.phtml" hash="138838018289cb5c5ce6ba5bf5a72314"/></dir></dir><file name="items.phtml" hash="dcda5c4d63258fd29c8f0b6717d5ba67"/></dir><dir name="items"><dir name="renderer"><file name="default.phtml" hash="7afc174387f8416c4d3c85a2c7f417a0"/></dir></dir><file name="items.phtml" hash="4870015ef08503a1609c8dde35e99073"/><file name="recent.phtml" hash="f5542e6adbe90057005b690bb13bbfaa"/><dir name="shipment"><file name="items.phtml" hash="20b323e8bf8c4a8b6d4b5af08ab32516"/></dir></dir><dir name="recurring"><file name="grid.phtml" hash="844cd8fb243b090083e6de5a7400cc72"/><dir name="profile"><file name="view.phtml" hash="c35ff5436207f4568483e53b3d736a8c"/></dir></dir><dir name="widget"><dir name="guest"><file name="form.phtml" hash="ee50c698e9cc9aa8e19a5888f464aa82"/></dir></dir></dir><dir name="sendfriend"><file name="send.phtml" hash="12b5a4c5f7605b8e3539619af5ca94b9"/></dir><dir name="wishlist"><dir name="button"><file name="update.phtml" hash="d30667c2acb3c7200a65b777603f32be"/></dir><dir name="item"><dir name="column"><file name="cart.phtml" hash="990957e5a0a8f88969fe59e887c90687"/><file name="info.phtml" hash="8183433f7a6b4a3845c98ae824e1db50"/><file name="price.phtml" hash="f9b75c44b5e0ce6ec882a34c2f092ba5"/><file name="quantity.phtml" hash="7290253b149ead62b9dd016e2f76773f"/></dir><file name="list.phtml" hash="295027e5fda567fc84e4a6a24344d532"/></dir><file name="shared.phtml" hash="bf644530b9a0fec6f1fc22c46e9bbb31"/><file name="sidebar.phtml" hash="15cd924184a9168e2bba4980628d369b"/><file name="view.phtml" hash="7b50eca4f40af9a130a54578ea47607b"/></dir></dir></dir></dir></dir></target><target name="mageskin"><dir name="frontend"><dir name="rwd"><dir name="default"><dir name="css"><file name="madisonisland-ie8.css" hash="08c07894d8b671da79c2daf8441c9df4"/><file name="madisonisland.css" hash="c5df272c29aae7b3125dbdd6bb71203a"/><file name="scaffold-forms.css" hash="c1eda3082854b291487da4d2491e3df6"/><file name="styles-ie8.css" hash="f81744e882565098b61fb502f304b526"/><file name="styles.css" hash="65703101b04d6ac147f21f0c7a94358d"/></dir><dir name="images"><file name="ajax-loader.gif" hash="f48ee069890b16455c3ddcacee9b5f75"/><file name="bg_x.png" hash="c321c67f6929326129426c9e83207ea3"/><file name="demo-logo.png" hash="c6f4b110e5379547e71d367479f0f945"/><file name="demo_logo.png" hash="7694461c41abb69ca60c086c69e312cc"/><file name="icon_sprite.png" hash="e15f0103ef5ebe3baf48960bb9ccfaab"/><file name="icon_sprite@2x.png" hash="2e9c31d760a33d9f27951210f8311341"/><file name="logo.gif" hash="5e0912a388db8cd83c062766ac3a5d89"/><file name="logo_email.gif" hash="773ca21465d08684ea7db8bf49d30a36"/><file name="logo_print.gif" hash="5e0912a388db8cd83c062766ac3a5d89"/><dir name="media"><file name="col_left_callout.jpg" hash="5f762006021e046f9bd536f37ea7c463"/><file name="col_right_callout.jpg" hash="dae22f37a542da272a35195ec286ec25"/><file name="homepage_banner_1.jpg" hash="267b2827f3db118d99f7a623ee02ad8f"/><file name="homepage_banner_1@2x.jpg" hash="3baa6702111d6f5f5dd40d96f148fc60"/><file name="homepage_banner_2.jpg" hash="67f70cfb1690b5de6e185769fb55cd28"/><file name="homepage_callout_1.jpg" hash="4b8451e4e99e87b6c60a015f659d32b6"/><file name="homepage_callout_1@2x.jpg" hash="fb5e215f6cb623abf6f0365b5de1541d"/><file name="homepage_callout_2.jpg" hash="057ab6200f6ea05d4a6793969c5edac3"/><file name="homepage_callout_2@2x.jpg" hash="e923c6323d22235876fe61a9c5588c85"/><file name="homepage_callout_3.jpg" hash="b2cf1e73e87b3330df17425044d22f52"/><file name="homepage_callout_3@2x.jpg" hash="8b98dee63a61608b09c26bd60acea65e"/></dir><file name="opc-ajax-loader.gif" hash="f48ee069890b16455c3ddcacee9b5f75"/><file name="social_icons.png" hash="a6d0bdaea0ca0f507bd36628a6ad31a2"/><file name="social_icons@2x.png" hash="531cc696a7b949dbc8121809c1bb4d46"/></dir><dir name="js"><file name="app.js" hash="1fb4a8e11ec94a14903c60d71105a41c"/><dir name="configurableswatches"><file name="configurable-swatch-prices.js" hash="c63866c416fd4d0e93957173f92476d1"/><file name="product-media.js" hash="9159b29f00a6763e15a0cbbd4dd25814"/><file name="swatches-list.js" hash="9e5aa88802816499a66f2448796c7a74"/><file name="swatches-product.js" hash="db67ea7614f998193fd0a56497d6fcab"/></dir><dir name="lib"><dir name="elevatezoom"><file name="jquery.elevateZoom-3.0.8.min.js" hash="a18ff8649464a0c999f5d063a081da61"/><file name="jquery.elevatezoom.js" hash="76494c5afa372e08d0a8a5f4ba7e58ed"/></dir><file name="enquire.js" hash="c11ca42a1f2bf189d004f9a4f42e3ca2"/><file name="fastclick.js" hash="7f1e1673fa395e43cbdc584c8798541b"/><file name="imagesloaded.js" hash="f70def9bddf45be549ec0575645b8038"/><file name="jquery.cycle2.min.js" hash="24f809434b3e494cc7b98c6c08404b33"/><file name="jquery.cycle2.swipe.min.js" hash="15747fbd45dd1adcaf8f04a2d8a71d68"/><file name="matchMedia.addListener.js" hash="6f47448212550bd3157c4265e3ebf085"/><file name="matchMedia.js" hash="89f369588d629240d6a8d4f8788490c8"/><file name="modernizr.custom.min.js" hash="e508acbc792b5761fe98dc892a1fd952"/><file name="selectivizr.js" hash="8e596ea5ffac3cf3eb53f75a15cdc7eb"/></dir><file name="minicart.js" hash="61e63ae7a6102891b66db7434c159027"/><file name="msrp_rwd.js" hash="8415de1e41c6a5ce9209fb3a32ae37f2"/><file name="opcheckout_rwd.js" hash="c217bfc38a4ec6d36473d409665e7fe2"/><file name="slideshow.js" hash="bce5277c3f845498166c16068030fbe2"/></dir><dir name="scss"><file name="_core.scss" hash="5250afab79ccd190125b480f06dad1bb"/><file name="_framework.scss" hash="72ac04e5a2d2fb0c6812b2d04d750ba5"/><file name="_var.scss" hash="6df9d2033ea2a5b88e2ccd17d8ff743d"/><file name="config.rb" hash="5f50b4dc5eefbab9e22abdfb80f4d689"/><dir name="content"><file name="_category.scss" hash="7b8c645cbb9036927cbc982ca775a96e"/><file name="_home.scss" hash="933c8f9660f9b5fa55f70f75f99302f9"/></dir><dir name="core"><file name="_common.scss" hash="ae667873e744cf758b1f0e394e93ac99"/><file name="_form.scss" hash="13008ef9cc11293dd812af46d511cfb1"/><file name="_reset.scss" hash="57fe0f5db97fbb750267c74b023e2616"/><file name="_table.scss" hash="6a7c11358f9510330c7a59a03905dcc9"/></dir><file name="email-inline.scss" hash="800f36f3750fe97febf8cd9928d13e7e"/><file name="email-non-inline.scss" hash="3231043a223dfc110f23f2b684072fae"/><dir name="function"><file name="_black.scss" hash="584e5f3d7d35d27e9b3f0ad68fa8299c"/><file name="_white.scss" hash="4ed57ca02ebdf57e5b88dbd069e9c054"/></dir><dir name="layout"><file name="_footer.scss" hash="a5937c8a2c57dde27d5619b29ad520c6"/><file name="_global.scss" hash="e02965d74c9f2a4e528f9766a76f4803"/><file name="_header-account.scss" hash="6955a98296277ae10adb9fedfefa6100"/><file name="_header-cart.scss" hash="e17c144c84ab986d39c16455f7c0c1dd"/><file name="_header-nav.scss" hash="f0816f1e350b6c2a88cb2380b83e8b23"/><file name="_header-search.scss" hash="203b756e4614b9c384941f077994f8e2"/><file name="_header.scss" hash="680b594ce0d316a329cd4297d137ce0e"/></dir><file name="madisonisland-ie8.scss" hash="1ba42e9011d73499faef88d9db8cba8e"/><file name="madisonisland.scss" hash="6d30dc28c9f83afd3fb9c1a3a6c9a4fe"/><dir name="mixin"><file name="_breakpoint.scss" hash="39301e475e5da2ac047f90d207ff6b4f"/><file name="_clearfix.scss" hash="b88bdcbec43eb1ae100bb193a070a2ea"/><file name="_if-resolution.scss" hash="e4085af6a49530636e7b669e9b8f9770"/><file name="_image-replacement.scss" hash="56ba496827a783be502a0563df862d0c"/><file name="_loading-overlay.scss" hash="959c1edf861237e3937ba2f34ad540e8"/><file name="_menu.scss" hash="ec3da543df5c15c9d6191ca37289f81c"/><file name="_not-selectable.scss" hash="905ed9c8109ec6622672f39ee6fa249e"/><file name="_toggle-content.scss" hash="299dd73d8f71d4965c1809badff76868"/><file name="_triangle.scss" hash="3d0abb1bb98b00679c49f48edb2c5c0f"/><file name="_typography.scss" hash="d37b8d98f288f276f2b71030dd789f23"/></dir><dir name="module"><file name="_account-orders.scss" hash="1efb5863e8f12545a48c129858097c5e"/><file name="_account-reviews.scss" hash="b6d7466e8070b750b8ef7d49696eb2c3"/><file name="_billing-agreements.scss" hash="dec4f8460ecf411d5b2e02876f0bb80c"/><file name="_captcha.scss" hash="1e7a5eac09a7b2a6baa2b210b7466279"/><file name="_catalog-compare.scss" hash="ea35c705c8bafe1c41318c2b7464feb6"/><file name="_catalog-msrp.scss" hash="69cad95de2301cca5d044f904946cf7f"/><file name="_catalog-product.scss" hash="e1f9675a97bc2fdc904114893db13b0c"/><file name="_checkout-cart-minicart.scss" hash="1b3f5cff80525779a05e513026c95108"/><file name="_checkout-cart.scss" hash="66b0a6185e081b21ad65738ec0c2436e"/><file name="_checkout-multi-address.scss" hash="0d29bdc61c50a5391437c10714ca8c7b"/><file name="_checkout-onepage.scss" hash="f91a178ededc48e453f8d29b6ecb13c3"/><file name="_checkout-success.scss" hash="16a2f9c6f6a30d96d35e54e27a01e163"/><file name="_cms.scss" hash="b68cc8df58d8d0e16ea9e75f84b90ad2"/><file name="_configurableswatches.scss" hash="1b73ba1e00d2a2f4791b7c01d76ebf3a"/><file name="_contacts.scss" hash="4f3e07c7ab2376b21b4b5ab3630b82bc"/><file name="_cookies.scss" hash="528a0dc9b6e81c19c7b2f41cfdd9f5c9"/><file name="_customer.scss" hash="1fd300b1612bf9a0aa418e7a60b982c2"/><file name="_paypal.scss" hash="e740d9df232725d2ff1174dbc1b6425e"/><file name="_popular-terms.scss" hash="2634ee193ef0c94baac6c3b12c4719af"/><file name="_pricing_conditions.scss" hash="67ef0839efcf560c9a524aee93f29d8d"/><file name="_product-list.scss" hash="ab9d8b77cd9b1af760f83839a7d2b1ed"/><file name="_recurring-profiles.scss" hash="2367939bd050b1603b5c6f48e5c73290"/><file name="_review.scss" hash="e252db0e682cb362238407a86d1397d3"/><file name="_search.scss" hash="ffaa1a0b76b12b5ef3be7dbb0efda754"/><file name="_slideshow.scss" hash="a816b761addb828d62c1b44c78a04e08"/><file name="_tags.scss" hash="67e75a28bee1e52082b5cc7b819ea7bf"/><file name="_widget.scss" hash="36b8cbc11ae6d4713294eb350657375f"/><file name="_wishlist.scss" hash="1ad0db26496b2efa289788f44e977cf0"/></dir><dir name="override"><file name="_plugin.scss" hash="f02e2c0b738b15b861dd41e2e9e95646"/></dir><file name="scaffold-forms.scss" hash="b9f87b7686f0cc9f143cb26bc87afe31"/><file name="styles-ie8.scss" hash="ef92cec595efd7ba6f0ccadce480d2b4"/><file name="styles.scss" hash="4b6bffce6fee62b9534deaa32649d175"/><dir name="vendor"><file name="_normalize.scss" hash="d9edffd350bd218571fd141a9c658d29"/></dir><file name=".htaccess" hash="72617d60821288133a367f70bf39ad93"/></dir></dir></dir></dir></target></contents>
+    <compatible/>
+    <dependencies><required><php><min>5.2.0</min><max>6.0.0</max></php><package><name>Mage_Core_Modules</name><channel>community</channel><min>1.9.3.7</min><max>1.9.3.7</max></package></required></dependencies>
+</package>
diff --git a/var/package/Interface_Install_Default-1.9.3.6.xml b/var/package/Interface_Install_Default-1.9.3.6.xml
deleted file mode 100644
index eb07ff1..0000000
--- a/var/package/Interface_Install_Default-1.9.3.6.xml
+++ /dev/null
@@ -1,18 +0,0 @@
-<?xml version="1.0"?>
-<package>
-    <name>Interface_Install_Default</name>
-    <version>1.9.3.6</version>
-    <stability>stable</stability>
-    <license uri="http://opensource.org/licenses/afl-3.0.php">AFL v3.0</license>
-    <channel>community</channel>
-    <extends/>
-    <summary>Default interface for Install</summary>
-    <description>Default interface for Install</description>
-    <notes>1.9.3.6</notes>
-    <authors><author><name>Magento Core Team</name><user>core</user><email>core@magentocommerce.com</email></author></authors>
-    <date>2017-09-14</date>
-    <time>17:34:19</time>
-    <contents><target name="magedesign"><dir name="install"><dir name="default"><dir name="default"><dir name="etc"><file name="theme.xml" hash="e69d0511b69b652a7d94077f2291575d"/></dir><dir name="layout"><file name="main.xml" hash="5574412d6498a3f9ae9a9736fcdd61b5"/></dir><dir name="template"><dir name="install"><file name="begin.phtml" hash="1a0b74d0cc063f7d2edaf72379a1d871"/><file name="config.phtml" hash="e1877770b678dd4eb2f8466a73961687"/><file name="create_admin.phtml" hash="3fd01373e7df6b844fac2054e82c6181"/><dir name="db"><file name="main.phtml" hash="f6a3f0b9c929cee8473e6c6e891d7c8a"/><file name="mysql4.phtml" hash="9055045572c8ca8277817a22a34f666a"/></dir><file name="download.phtml" hash="8676a187657c391fbe207cda6593f41a"/><file name="end.phtml" hash="98c701afc5073ac2de51fe7cb8393208"/><file name="locale.phtml" hash="28190b39f4c37d38b65bd1d628491193"/><file name="state.phtml" hash="2a6b969e857ca9766669b74f1424b308"/></dir><file name="page.phtml" hash="7121ccbed30f03fde10323a53ece85b8"/></dir></dir></dir></dir></target><target name="mageskin"><dir name="install"><dir name="default"><dir name="default"><dir name="css"><file name="boxes.css" hash="43e5e305bdb04baca8ba96748b5e4103"/><file name="clears.css" hash="6bd09b00aac129937f24b3148b49e91d"/><file name="ie7minus.css" hash="406a72d1152fb67a011bc5687e62afad"/><file name="iestyles.css" hash="e29f92187c3d9666f02a16fb485e4480"/><file name="reset.css" hash="510c8b6e42320d37011a42d951fd2479"/></dir><file name="favicon.ico" hash="88733ee53676a47fc354a61c32516e82"/><dir name="images"><file name="error_msg_icon.gif" hash="e4f28607f075a105e53fa3113d84bd26"/><file name="footer_bg.gif" hash="d59784af16fd95ea82226e5708a89232"/><file name="footer_container_bg.gif" hash="d468e3943943cbbf711586e69d40ca42"/><file name="footer_info_separator.gif" hash="7da64eefaf4da3855ab6ee76dbced0c2"/><file name="footer_informational_bg.gif" hash="72d37f4b2ea747bf8969c2654ad1d1e0"/><file name="footer_left.gif" hash="2b15a54bea9409a75c142d14a62f0149"/><file name="footer_legality_bg.gif" hash="4eb1602e3369dccd901ffe98ea0fd4b3"/><file name="footer_right.gif" hash="a45eaf35c8797d299bd4d9b936528e8f"/><file name="header_bg.gif" hash="795c6de754d0d49717ed08d5cd8168c8"/><file name="header_nav_bg.gif" hash="80c6a18686eb0243e06d6176506a2502"/><file name="header_top_bg.jpg" hash="143f524392ee62fcc8183f5930d7258b"/><file name="header_top_container_bg.jpg" hash="294c18f3f6b838bba06ae41dd3c3d638"/><file name="i_notice.gif" hash="ebd56dc80b8346e10e93628bc0e6c372"/><file name="logo.gif" hash="48b7eb03807fdf80bdfb19b872cf84b8"/><file name="main_bg.gif" hash="cf18ba9f7c7e6b058b439cde1a897e9c"/><file name="main_container_bg.gif" hash="a8f5717873dc6cf8f6bd22924b5838fe"/><file name="note_msg_icon.gif" hash="e774ee481a2820789c1a77112377c4e0"/><file name="success_msg_icon.gif" hash="834dfafd5f8b44c4b24a4c00add56fcf"/><file name="validation_advice_bg.gif" hash="b85432906de8985a8b14eeb2dc652d3c"/></dir></dir></dir></dir></target></contents>
-    <compatible/>
-    <dependencies><required><php><min>5.2.0</min><max>6.0.0</max></php><package><name>Mage_Core_Modules</name><channel>community</channel><min>1.9.3.6</min><max>1.9.3.6</max></package></required></dependencies>
-</package>
diff --git a/var/package/Interface_Install_Default-1.9.3.7.xml b/var/package/Interface_Install_Default-1.9.3.7.xml
new file mode 100644
index 0000000..db040b4
--- /dev/null
+++ b/var/package/Interface_Install_Default-1.9.3.7.xml
@@ -0,0 +1,18 @@
+<?xml version="1.0"?>
+<package>
+    <name>Interface_Install_Default</name>
+    <version>1.9.3.7</version>
+    <stability>stable</stability>
+    <license uri="http://opensource.org/licenses/afl-3.0.php">AFL v3.0</license>
+    <channel>community</channel>
+    <extends/>
+    <summary>Default interface for Install</summary>
+    <description>Default interface for Install</description>
+    <notes>1.9.3.7</notes>
+    <authors><author><name>Magento Core Team</name><user>core</user><email>core@magentocommerce.com</email></author></authors>
+    <date>2017-11-07</date>
+    <time>11:21:07</time>
+    <contents><target name="magedesign"><dir name="install"><dir name="default"><dir name="default"><dir name="etc"><file name="theme.xml" hash="e69d0511b69b652a7d94077f2291575d"/></dir><dir name="layout"><file name="main.xml" hash="5574412d6498a3f9ae9a9736fcdd61b5"/></dir><dir name="template"><dir name="install"><file name="begin.phtml" hash="1a0b74d0cc063f7d2edaf72379a1d871"/><file name="config.phtml" hash="e1877770b678dd4eb2f8466a73961687"/><file name="create_admin.phtml" hash="3fd01373e7df6b844fac2054e82c6181"/><dir name="db"><file name="main.phtml" hash="f6a3f0b9c929cee8473e6c6e891d7c8a"/><file name="mysql4.phtml" hash="9055045572c8ca8277817a22a34f666a"/></dir><file name="download.phtml" hash="8676a187657c391fbe207cda6593f41a"/><file name="end.phtml" hash="98c701afc5073ac2de51fe7cb8393208"/><file name="locale.phtml" hash="28190b39f4c37d38b65bd1d628491193"/><file name="state.phtml" hash="2a6b969e857ca9766669b74f1424b308"/></dir><file name="page.phtml" hash="7121ccbed30f03fde10323a53ece85b8"/></dir></dir></dir></dir></target><target name="mageskin"><dir name="install"><dir name="default"><dir name="default"><dir name="css"><file name="boxes.css" hash="43e5e305bdb04baca8ba96748b5e4103"/><file name="clears.css" hash="6bd09b00aac129937f24b3148b49e91d"/><file name="ie7minus.css" hash="406a72d1152fb67a011bc5687e62afad"/><file name="iestyles.css" hash="e29f92187c3d9666f02a16fb485e4480"/><file name="reset.css" hash="510c8b6e42320d37011a42d951fd2479"/></dir><file name="favicon.ico" hash="88733ee53676a47fc354a61c32516e82"/><dir name="images"><file name="error_msg_icon.gif" hash="e4f28607f075a105e53fa3113d84bd26"/><file name="footer_bg.gif" hash="d59784af16fd95ea82226e5708a89232"/><file name="footer_container_bg.gif" hash="d468e3943943cbbf711586e69d40ca42"/><file name="footer_info_separator.gif" hash="7da64eefaf4da3855ab6ee76dbced0c2"/><file name="footer_informational_bg.gif" hash="72d37f4b2ea747bf8969c2654ad1d1e0"/><file name="footer_left.gif" hash="2b15a54bea9409a75c142d14a62f0149"/><file name="footer_legality_bg.gif" hash="4eb1602e3369dccd901ffe98ea0fd4b3"/><file name="footer_right.gif" hash="a45eaf35c8797d299bd4d9b936528e8f"/><file name="header_bg.gif" hash="795c6de754d0d49717ed08d5cd8168c8"/><file name="header_nav_bg.gif" hash="80c6a18686eb0243e06d6176506a2502"/><file name="header_top_bg.jpg" hash="143f524392ee62fcc8183f5930d7258b"/><file name="header_top_container_bg.jpg" hash="294c18f3f6b838bba06ae41dd3c3d638"/><file name="i_notice.gif" hash="ebd56dc80b8346e10e93628bc0e6c372"/><file name="logo.gif" hash="48b7eb03807fdf80bdfb19b872cf84b8"/><file name="main_bg.gif" hash="cf18ba9f7c7e6b058b439cde1a897e9c"/><file name="main_container_bg.gif" hash="a8f5717873dc6cf8f6bd22924b5838fe"/><file name="note_msg_icon.gif" hash="e774ee481a2820789c1a77112377c4e0"/><file name="success_msg_icon.gif" hash="834dfafd5f8b44c4b24a4c00add56fcf"/><file name="validation_advice_bg.gif" hash="b85432906de8985a8b14eeb2dc652d3c"/></dir></dir></dir></dir></target></contents>
+    <compatible/>
+    <dependencies><required><php><min>5.2.0</min><max>6.0.0</max></php><package><name>Mage_Core_Modules</name><channel>community</channel><min>1.9.3.7</min><max>1.9.3.7</max></package></required></dependencies>
+</package>
diff --git a/var/package/Lib_Cm-1.9.3.6.xml b/var/package/Lib_Cm-1.9.3.6.xml
deleted file mode 100644
index 35da5c8..0000000
--- a/var/package/Lib_Cm-1.9.3.6.xml
+++ /dev/null
@@ -1,18 +0,0 @@
-<?xml version="1.0"?>
-<package>
-    <name>Lib_Cm</name>
-    <version>1.9.3.6</version>
-    <stability>stable</stability>
-    <license uri="http://framework.zend.com/license/new-bsd">New BSD</license>
-    <channel>community</channel>
-    <extends/>
-    <summary>Redis adapter for Zend_Cache</summary>
-    <description>Redis adapter for Zend_Cache</description>
-    <notes>1.9.3.6</notes>
-    <authors><author><name>Colin Mollenhour</name><user>core</user><email>colin@mollenhour.com</email></author></authors>
-    <date>2017-09-14</date>
-    <time>17:34:19</time>
-    <contents><target name="magelib"><dir name="Cm"><dir name="Cache"><dir name="Backend"><file name="Redis.php" hash="1c137eef42b9c034fa0b6d5258092c00"/></dir></dir></dir></target></contents>
-    <compatible/>
-    <dependencies><required><php><min>5.2.0</min><max>6.0.0</max></php><package><name>Lib_Credis</name><channel>community</channel><min>1.9.3.6</min><max>1.9.3.6</max></package></required></dependencies>
-</package>
diff --git a/var/package/Lib_Cm-1.9.3.7.xml b/var/package/Lib_Cm-1.9.3.7.xml
new file mode 100644
index 0000000..8cc41b8
--- /dev/null
+++ b/var/package/Lib_Cm-1.9.3.7.xml
@@ -0,0 +1,18 @@
+<?xml version="1.0"?>
+<package>
+    <name>Lib_Cm</name>
+    <version>1.9.3.7</version>
+    <stability>stable</stability>
+    <license uri="http://framework.zend.com/license/new-bsd">New BSD</license>
+    <channel>community</channel>
+    <extends/>
+    <summary>Redis adapter for Zend_Cache</summary>
+    <description>Redis adapter for Zend_Cache</description>
+    <notes>1.9.3.7</notes>
+    <authors><author><name>Colin Mollenhour</name><user>core</user><email>colin@mollenhour.com</email></author></authors>
+    <date>2017-11-07</date>
+    <time>11:21:07</time>
+    <contents><target name="magelib"><dir name="Cm"><dir name="Cache"><dir name="Backend"><file name="Redis.php" hash="1c137eef42b9c034fa0b6d5258092c00"/></dir></dir></dir></target></contents>
+    <compatible/>
+    <dependencies><required><php><min>5.2.0</min><max>6.0.0</max></php><package><name>Lib_Credis</name><channel>community</channel><min>1.9.3.7</min><max>1.9.3.7</max></package></required></dependencies>
+</package>
diff --git a/var/package/Lib_Credis-1.9.3.6.xml b/var/package/Lib_Credis-1.9.3.6.xml
deleted file mode 100644
index 5fa1431..0000000
--- a/var/package/Lib_Credis-1.9.3.6.xml
+++ /dev/null
@@ -1,18 +0,0 @@
-<?xml version="1.0"?>
-<package>
-    <name>Lib_Credis</name>
-    <version>1.9.3.6</version>
-    <stability>stable</stability>
-    <license uri="http://opensource.org/licenses/osl-3.0.php">OSL v3.0</license>
-    <channel>community</channel>
-    <extends/>
-    <summary>Credis Library</summary>
-    <description>Credis Library</description>
-    <notes>1.9.3.6</notes>
-    <authors><author><name>Magento Core Team</name><user>core</user><email>core@magentocommerce.com</email></author></authors>
-    <date>2017-09-14</date>
-    <time>17:34:19</time>
-    <contents><target name="magelib"><dir name="Credis"><file name="Client.php" hash="1fde64fdcd768d51758ec437d5952861"/></dir></target></contents>
-    <compatible/>
-    <dependencies><required><php><min>5.2.0</min><max>6.0.0</max></php></required></dependencies>
-</package>
diff --git a/var/package/Lib_Credis-1.9.3.7.xml b/var/package/Lib_Credis-1.9.3.7.xml
new file mode 100644
index 0000000..4abc087
--- /dev/null
+++ b/var/package/Lib_Credis-1.9.3.7.xml
@@ -0,0 +1,18 @@
+<?xml version="1.0"?>
+<package>
+    <name>Lib_Credis</name>
+    <version>1.9.3.7</version>
+    <stability>stable</stability>
+    <license uri="http://opensource.org/licenses/osl-3.0.php">OSL v3.0</license>
+    <channel>community</channel>
+    <extends/>
+    <summary>Credis Library</summary>
+    <description>Credis Library</description>
+    <notes>1.9.3.7</notes>
+    <authors><author><name>Magento Core Team</name><user>core</user><email>core@magentocommerce.com</email></author></authors>
+    <date>2017-11-07</date>
+    <time>11:21:07</time>
+    <contents><target name="magelib"><dir name="Credis"><file name="Client.php" hash="1fde64fdcd768d51758ec437d5952861"/></dir></target></contents>
+    <compatible/>
+    <dependencies><required><php><min>5.2.0</min><max>6.0.0</max></php></required></dependencies>
+</package>
diff --git a/var/package/Lib_Google_Checkout-1.9.3.6.xml b/var/package/Lib_Google_Checkout-1.9.3.6.xml
deleted file mode 100644
index c856244..0000000
--- a/var/package/Lib_Google_Checkout-1.9.3.6.xml
+++ /dev/null
@@ -1,18 +0,0 @@
-<?xml version="1.0"?>
-<package>
-    <name>Lib_Google_Checkout</name>
-    <version>1.9.3.6</version>
-    <stability>stable</stability>
-    <license>Apache License</license>
-    <channel>community</channel>
-    <extends/>
-    <summary>Google Checkout Library</summary>
-    <description>Google Checkout Library</description>
-    <notes>1.9.3.6</notes>
-    <authors><author><name>Magento Core Team</name><user>core</user><email>core@magentocommerce.com</email></author></authors>
-    <date>2017-09-14</date>
-    <time>17:34:19</time>
-    <contents></contents>
-    <compatible/>
-    <dependencies><required><php><min>5.2.0</min><max>6.0.0</max></php></required></dependencies>
-</package>
diff --git a/var/package/Lib_Google_Checkout-1.9.3.7.xml b/var/package/Lib_Google_Checkout-1.9.3.7.xml
new file mode 100644
index 0000000..91065c9
--- /dev/null
+++ b/var/package/Lib_Google_Checkout-1.9.3.7.xml
@@ -0,0 +1,18 @@
+<?xml version="1.0"?>
+<package>
+    <name>Lib_Google_Checkout</name>
+    <version>1.9.3.7</version>
+    <stability>stable</stability>
+    <license>Apache License</license>
+    <channel>community</channel>
+    <extends/>
+    <summary>Google Checkout Library</summary>
+    <description>Google Checkout Library</description>
+    <notes>1.9.3.7</notes>
+    <authors><author><name>Magento Core Team</name><user>core</user><email>core@magentocommerce.com</email></author></authors>
+    <date>2017-11-07</date>
+    <time>11:21:07</time>
+    <contents></contents>
+    <compatible/>
+    <dependencies><required><php><min>5.2.0</min><max>6.0.0</max></php></required></dependencies>
+</package>
diff --git a/var/package/Lib_IDNA2-1.9.3.6.xml b/var/package/Lib_IDNA2-1.9.3.6.xml
deleted file mode 100644
index 64c7965..0000000
--- a/var/package/Lib_IDNA2-1.9.3.6.xml
+++ /dev/null
@@ -1,18 +0,0 @@
-<?xml version="1.0"?>
-<package>
-    <name>Lib_IDNA2</name>
-    <version>1.9.3.6</version>
-    <stability>stable</stability>
-    <license uri="http://www.gnu.org/licenses/lgpl-3.0.en.html">GNU Lesser General Public License</license>
-    <channel>community</channel>
-    <extends/>
-    <summary>Magento Library</summary>
-    <description>Magento Library</description>
-    <notes>1.9.3.6</notes>
-    <authors><author><name>Magento Core Team</name><user>core</user><email>core@magentocommerce.com</email></author></authors>
-    <date>2017-09-14</date>
-    <time>17:34:19</time>
-    <contents><target name="magelib"><dir name="Net"><file name="IDNA2.php" hash="def073c649f1033d8a75189f6a99cf9d"/><dir name="IDNA2"><dir name="Exception"><file name="Nameprep.php" hash="06c4217024082f0f3b6c5a7e61ac7130"/></dir><file name="Exception.php" hash="72f605f2f6d9d56e07bb6bcec099d03a"/></dir></dir></target></contents>
-    <compatible/>
-    <dependencies><required><php><min>5.2.0</min><max>6.0.0</max></php></required></dependencies>
-</package>
diff --git a/var/package/Lib_IDNA2-1.9.3.7.xml b/var/package/Lib_IDNA2-1.9.3.7.xml
new file mode 100644
index 0000000..f5c752a
--- /dev/null
+++ b/var/package/Lib_IDNA2-1.9.3.7.xml
@@ -0,0 +1,18 @@
+<?xml version="1.0"?>
+<package>
+    <name>Lib_IDNA2</name>
+    <version>1.9.3.7</version>
+    <stability>stable</stability>
+    <license uri="http://www.gnu.org/licenses/lgpl-3.0.en.html">GNU Lesser General Public License</license>
+    <channel>community</channel>
+    <extends/>
+    <summary>Magento Library</summary>
+    <description>Magento Library</description>
+    <notes>1.9.3.7</notes>
+    <authors><author><name>Magento Core Team</name><user>core</user><email>core@magentocommerce.com</email></author></authors>
+    <date>2017-11-07</date>
+    <time>11:21:07</time>
+    <contents><target name="magelib"><dir name="Net"><file name="IDNA2.php" hash="def073c649f1033d8a75189f6a99cf9d"/><dir name="IDNA2"><dir name="Exception"><file name="Nameprep.php" hash="06c4217024082f0f3b6c5a7e61ac7130"/></dir><file name="Exception.php" hash="72f605f2f6d9d56e07bb6bcec099d03a"/></dir></dir></target></contents>
+    <compatible/>
+    <dependencies><required><php><min>5.2.0</min><max>6.0.0</max></php></required></dependencies>
+</package>
diff --git a/var/package/Lib_Js_Calendar-1.51.1.12.xml b/var/package/Lib_Js_Calendar-1.51.1.12.xml
deleted file mode 100644
index 2f6b2bd..0000000
--- a/var/package/Lib_Js_Calendar-1.51.1.12.xml
+++ /dev/null
@@ -1,18 +0,0 @@
-<?xml version="1.0"?>
-<package>
-    <name>Lib_Js_Calendar</name>
-    <version>1.51.1.12</version>
-    <stability>stable</stability>
-    <license>Mixed</license>
-    <channel>community</channel>
-    <extends/>
-    <summary>Javascript Calendar for Magento</summary>
-    <description>Javascript Calendar for Magento</description>
-    <notes>1.51.1.12</notes>
-    <authors><author><name>Magento Core Team</name><user>core</user><email>core@magentocommerce.com</email></author></authors>
-    <date>2017-09-14</date>
-    <time>17:34:19</time>
-    <contents><target name="mageweb"><dir name="js"><dir name="calendar"><file name="calendar-blue.css" hash="b8bb29e3c1573d0d2917cd3112b5052d"/><file name="calendar-blue2.css" hash="654dfacebcdd70c75ccaf2b4aee2d059"/><file name="calendar-brown.css" hash="f326a6a84037e549a9cd71a92346f210"/><file name="calendar-green.css" hash="b44e2c25ff56efaa6e37d84df202e5d5"/><file name="calendar-setup.js" hash="0c21b9e48ecfad87b4c4885cfb1aca8d"/><file name="calendar-system.css" hash="9b446e2ee0e9e4420fce20922405cec7"/><file name="calendar-tas.css" hash="fa3baa9367504954ef03c1f05d44f1a6"/><file name="calendar-win2k-1.css" hash="e3c61212e6abc28844005381d8fe9690"/><file name="calendar-win2k-2.css" hash="332d8bc7dab6acd575dba49a15b62947"/><file name="calendar-win2k-cold-1.css" hash="b0810ce949e6c954c54053c52b21e74a"/><file name="calendar-win2k-cold-2.css" hash="3487ec4e054141057673d794ce6d1032"/><file name="calendar.js" hash="97705cd3aa011e9671c4441643cc704a"/><file name="img.gif" hash="c1e5255bd358fcd5a0779a0cc310a2fe"/><file name="menuarrow.gif" hash="b5a91d7a2755198b2eb729541ad3288c"/><file name="menuarrow2.gif" hash="1f8c673c8f76832febaeeac88a5f4353"/><dir name="skins"><dir name="aqua"><file name="active-bg.gif" hash="f8fb9f2b7428c94b41320aa1bc9cf601"/><file name="dark-bg.gif" hash="949f6a11667cbdfbb96f8986464ba81b"/><file name="hover-bg.gif" hash="803ac4dbc56c05739f515d6ac6a66163"/><file name="menuarrow.gif" hash="1f8c673c8f76832febaeeac88a5f4353"/><file name="normal-bg.gif" hash="851134e42206fd3b173a3db654981bb6"/><file name="rowhover-bg.gif" hash="c097de7289bcf68723e89c248b9a2749"/><file name="status-bg.gif" hash="123882ca533030f07ee55c3818fc46b9"/><file name="theme.css" hash="ec69465f70d45213258fe1f89c52eceb"/><file name="title-bg.gif" hash="8d652fc5b683706fcbbf1103131c6ac2"/><file name="today-bg.gif" hash="9befc7d912cad22ddf2ec3fc21188bfd"/></dir></dir></dir></dir></target></contents>
-    <compatible/>
-    <dependencies><required><php><min>5.2.0</min><max>6.0.0</max></php></required></dependencies>
-</package>
diff --git a/var/package/Lib_Js_Calendar-1.51.1.13.xml b/var/package/Lib_Js_Calendar-1.51.1.13.xml
new file mode 100644
index 0000000..43eeb60
--- /dev/null
+++ b/var/package/Lib_Js_Calendar-1.51.1.13.xml
@@ -0,0 +1,18 @@
+<?xml version="1.0"?>
+<package>
+    <name>Lib_Js_Calendar</name>
+    <version>1.51.1.13</version>
+    <stability>stable</stability>
+    <license>Mixed</license>
+    <channel>community</channel>
+    <extends/>
+    <summary>Javascript Calendar for Magento</summary>
+    <description>Javascript Calendar for Magento</description>
+    <notes>1.51.1.13</notes>
+    <authors><author><name>Magento Core Team</name><user>core</user><email>core@magentocommerce.com</email></author></authors>
+    <date>2017-11-07</date>
+    <time>11:21:07</time>
+    <contents><target name="mageweb"><dir name="js"><dir name="calendar"><file name="calendar-blue.css" hash="b8bb29e3c1573d0d2917cd3112b5052d"/><file name="calendar-blue2.css" hash="654dfacebcdd70c75ccaf2b4aee2d059"/><file name="calendar-brown.css" hash="f326a6a84037e549a9cd71a92346f210"/><file name="calendar-green.css" hash="b44e2c25ff56efaa6e37d84df202e5d5"/><file name="calendar-setup.js" hash="0c21b9e48ecfad87b4c4885cfb1aca8d"/><file name="calendar-system.css" hash="9b446e2ee0e9e4420fce20922405cec7"/><file name="calendar-tas.css" hash="fa3baa9367504954ef03c1f05d44f1a6"/><file name="calendar-win2k-1.css" hash="e3c61212e6abc28844005381d8fe9690"/><file name="calendar-win2k-2.css" hash="332d8bc7dab6acd575dba49a15b62947"/><file name="calendar-win2k-cold-1.css" hash="b0810ce949e6c954c54053c52b21e74a"/><file name="calendar-win2k-cold-2.css" hash="3487ec4e054141057673d794ce6d1032"/><file name="calendar.js" hash="97705cd3aa011e9671c4441643cc704a"/><file name="img.gif" hash="c1e5255bd358fcd5a0779a0cc310a2fe"/><file name="menuarrow.gif" hash="b5a91d7a2755198b2eb729541ad3288c"/><file name="menuarrow2.gif" hash="1f8c673c8f76832febaeeac88a5f4353"/><dir name="skins"><dir name="aqua"><file name="active-bg.gif" hash="f8fb9f2b7428c94b41320aa1bc9cf601"/><file name="dark-bg.gif" hash="949f6a11667cbdfbb96f8986464ba81b"/><file name="hover-bg.gif" hash="803ac4dbc56c05739f515d6ac6a66163"/><file name="menuarrow.gif" hash="1f8c673c8f76832febaeeac88a5f4353"/><file name="normal-bg.gif" hash="851134e42206fd3b173a3db654981bb6"/><file name="rowhover-bg.gif" hash="c097de7289bcf68723e89c248b9a2749"/><file name="status-bg.gif" hash="123882ca533030f07ee55c3818fc46b9"/><file name="theme.css" hash="ec69465f70d45213258fe1f89c52eceb"/><file name="title-bg.gif" hash="8d652fc5b683706fcbbf1103131c6ac2"/><file name="today-bg.gif" hash="9befc7d912cad22ddf2ec3fc21188bfd"/></dir></dir></dir></dir></target></contents>
+    <compatible/>
+    <dependencies><required><php><min>5.2.0</min><max>6.0.0</max></php></required></dependencies>
+</package>
diff --git a/var/package/Lib_Js_Ext-1.9.3.6.xml b/var/package/Lib_Js_Ext-1.9.3.6.xml
deleted file mode 100644
index d6c96bb..0000000
--- a/var/package/Lib_Js_Ext-1.9.3.6.xml
+++ /dev/null
@@ -1,18 +0,0 @@
-<?xml version="1.0"?>
-<package>
-    <name>Lib_Js_Ext</name>
-    <version>1.9.3.6</version>
-    <stability>stable</stability>
-    <license>Mixed</license>
-    <channel>community</channel>
-    <extends/>
-    <summary>Extjs Javascript Libraries for Magento</summary>
-    <description>Extjs Javascript Libraries for Magento</description>
-    <notes>1.9.3.6</notes>
-    <authors><author><name>Magento Core Team</name><user>core</user><email>core@magentocommerce.com</email></author></authors>
-    <date>2017-09-14</date>
-    <time>17:34:19</time>
-    <contents><target name="mageweb"><dir name="js"><dir name="extjs"><dir name="css"><file name="README.txt" hash="66440774774ca4995ad5137ac9ae48e0"/><file name="basic-dialog.css" hash="8fefe8397b484ac4855de7232d00fc5d"/><file name="box.css" hash="e042e86fe72ac68849bb2c927d1b94be"/><file name="button.css" hash="0baa72e592fb9cfddb48491ce74040c2"/><file name="combo.css" hash="5f3457b94b882c6037da7b62b10fd50b"/><file name="core.css" hash="49c87f77493ccaa4867c4c4b54e2f297"/><file name="date-picker.css" hash="cb973d925a5fe95e3a8a23393b9db283"/><file name="dd.css" hash="67c5b243c56a99eb1bdbd4d57fea7ce1"/><file name="debug.css" hash="e22d97cc54ad2f42b4f06daa921da622"/><file name="editor.css" hash="ab513287f9e04386f48980e399d4a0b1"/><file name="ext-all.css" hash="e5acad04d0e7877b829bac608437522c"/><file name="form.css" hash="22877998588bc093dcf9375b8707079c"/><file name="grid.css" hash="79cefd1763bb64802f99177f233bd676"/><file name="layout.css" hash="2ba12ec3ceff9989de97e02296c94281"/><file name="menu.css" hash="13b8de4d5f155bb5d526318431b8317f"/><file name="panel.css" hash="fb6624b2dfc4ef99e08bc11eac723e20"/><file name="qtips.css" hash="67b76bbd4ad59a7341ed74a07c8e2524"/><file name="reset-min.css" hash="9c797c4b3949999b27f0e4108132cb57"/><file name="resizable.css" hash="2271ebacebaa1e429d42ba09da460647"/><file name="tabs.css" hash="d19d0773d75a9e2fe2032b1c35a22161"/><file name="toolbar.css" hash="ff85187d3b869bf3b98a72db95fca184"/><file name="tree.css" hash="d8a55f993187bc822efc5beb03722369"/><file name="ytheme-aero.css" hash="e555e0439f7fc0a43de37784e3df23c6"/><file name="ytheme-gray.css" hash="9d08035f3b052a9c604b0116f9a6c0be"/><file name="ytheme-vista.css" hash="8b13f7980b254be7e7c54abc0d8dcc3f"/></dir><file name="ext-tree-checkbox.js" hash="b9d12cc79c28a69f86390a0c52f4b9c7"/><file name="ext-tree.js" hash="cbf1e494c6a179530e7defa99b15d67e"/><file name="fix-defer-before.js" hash="36617349a41f55a0b37273959115b50a"/><file name="fix-defer.js" hash="728121e35394c87f7307c65143ed4f02"/><dir name="resources"><dir name="css"><file name="README.txt" hash="66440774774ca4995ad5137ac9ae48e0"/><file name="basic-dialog.css" hash="4cc973c87f79ea230f372cea597963ba"/><file name="box.css" hash="3809db7ee254d629d52dba0aad472d35"/><file name="button.css" hash="d3f29c8497579832fe5d7aafff7c3544"/><file name="combo.css" hash="483a1a701ca9c7db718e0e767f3d4585"/><file name="core.css" hash="6e82710d5206b6b7c0f70399cf649449"/><file name="date-picker.css" hash="fa68b668561d477e702318fb5d59636c"/><file name="dd.css" hash="f0e5f55969aeda8f65a01033613181c5"/><file name="debug.css" hash="6ef466c0c857e0c405cac7b8911f0824"/><file name="editor.css" hash="2fdb75e85a247c362285d4f079c0a12f"/><file name="ext-all.css" hash="c5e12af950c3ea3a243d0b9ca0dc4dba"/><file name="form.css" hash="38bd5bd602a83075325696af2c447e65"/><file name="grid.css" hash="c6d110f89542c04e4cbf98de73e97e9b"/><file name="layout.css" hash="89251906d248b3756f0ed354491651a6"/><file name="menu.css" hash="88eb8b3754612496ccf9d386694a39e0"/><file name="panel.css" hash="deaf7ccb5526687fadd67c093da9e604"/><file name="qtips.css" hash="2a6e683a7b23cbdf52177d7141d17435"/><file name="reset-min.css" hash="8fddbb1b7930f2817f2d5d215be98d5f"/><file name="resizable.css" hash="a50b8d1ea8e9dfbdd101a43bc63857c3"/><file name="tabs.css" hash="323d6f11f1550a43a02a617e39242ed5"/><file name="toolbar.css" hash="d09eb7507f57178967d217caeaa8b046"/><file name="tree.css" hash="b0104f954fbe1f04ebf49acffcec74ef"/><file name="ytheme-aero.css" hash="c25b48ba1b913f2ea094065fa916e9da"/><file name="ytheme-galdaka.css" hash="8b1917749205e64bdbcecc893e188b09"/><file name="ytheme-gray.css" hash="c45ba874b89038c9c8d9a79a1c591f26"/><file name="ytheme-magento.css" hash="94c3fc72743ad6d1fe7d8e74d713750e"/><file name="ytheme-vista.css" hash="2092ef97154cf5f6b33893bf5e178e21"/></dir><dir name="images"><dir name="default"><dir name="basic-dialog"><file name="btn-arrow.gif" hash="9e2365ef98c6096f6b5f411ab618bb4e"/><file name="btn-sprite.gif" hash="73a8327c23c12ed9ec42ac8f52b072e0"/><file name="close.gif" hash="2d54069e9355f295dd27027f7f779eb9"/><file name="collapse.gif" hash="63b2687a2dc81537765a7d22f9e480da"/><file name="e-handle.gif" hash="f9357e6c1dfbd00da007cf6705e08225"/><file name="expand.gif" hash="740af52fb7de6ca9fd888184e86a5308"/><file name="hd-sprite.gif" hash="6a54ae98bef53397d52282201852c204"/><file name="progress.gif" hash="baff9a083b93588fa7ff3548844a9e1a"/><file name="progress2.gif" hash="339036f9eb530c1b180c77f9a109ef3e"/><file name="s-handle.gif" hash="36b90844c0b35da23da21aac599957d4"/><file name="se-handle.gif" hash="668b22581100befcf947e806599dc0ce"/></dir><dir name="box"><file name="corners-blue.gif" hash="86fd4c5664e0971bfc11959e8442604c"/><file name="corners.gif" hash="d2d1bc2085b369ce35ffd20c0121676e"/><file name="l-blue.gif" hash="ced9ffbf66ea39e77083a591f8257267"/><file name="l.gif" hash="c4d9dbbdc59ae06b5e9e72a6a865c981"/><file name="r-blue.gif" hash="82dbb522a80e3246f6297719371a9494"/><file name="r.gif" hash="bf1e1d4a45f951ae656968a8c834f04a"/><file name="tb-blue.gif" hash="7c4b19eb682afdc1bde0640d2321fb25"/><file name="tb.gif" hash="dd3f63afe7ba90983ba73dad1c66bf2f"/></dir><dir name="dd"><file name="drop-add.gif" hash="95eb34ac70a1a3c95ef39ab826a89491"/><file name="drop-no.gif" hash="ae536c37391ba78143b5c8283cec8d13"/><file name="drop-yes.gif" hash="f3216326c00890259e84f1726dd1043f"/></dir><dir name="editor"><file name="tb-sprite.gif" hash="8908365d736426795ce46de7e328b508"/></dir><dir name="form"><file name="clear-trigger.gif" hash="97b3e5e9edf27b50d63d48098c2f1eae"/><file name="date-trigger.gif" hash="9245675ed8931df277184b419cf4cdad"/><file name="error-tip-corners.gif" hash="364474276178c7b48b6270056b42b808"/><file name="exclamation.gif" hash="40491021e901fa801dbbc09b6c59d73e"/><file name="search-trigger.gif" hash="559ef372cf27a38678d84e8c0b7237fc"/><file name="text-bg.gif" hash="d5ba54c1f417e6a72cbce8b909078727"/><file name="trigger-tpl.gif" hash="d7be20f0dc38f4f46cd318fe32cf3ce3"/><file name="trigger.gif" hash="45019efdf75528242c5a68742821dc57"/></dir><file name="gradient-bg.gif" hash="e117fca9d088e4cd5bbbcec7b99a8408"/><dir name="grid"><file name="Thumbs.db" hash="c3affff39ba36b80da43a08c34a61391"/><file name="arrow-left-white.gif" hash="b04e859bdcbd21ad1f06b8bfa7881df8"/><file name="arrow-right-white.gif" hash="714eb00f8134dde3a65c83f3f71ad2c4"/><file name="col-move-bottom.gif" hash="9c38bcb5cee1dc9b4ce64ad9ab1386f8"/><file name="col-move-top.gif" hash="c4584202d5172464050f675d396d1c6f"/><file name="dirty.gif" hash="decca3b96e2c37cf6eb04ddb0d9f669b"/><file name="done.gif" hash="365266930a93451414fe51ffc524a196"/><file name="drop-no.gif" hash="b53ca86d60fbcc7a45c8917299218bfd"/><file name="drop-yes.gif" hash="af96f4c3b32a470db2f38abb521b5c97"/><file name="footer-bg.gif" hash="65ed63e44c6149f1127ad3b4be4e0108"/><file name="grid-blue-hd.gif" hash="dd35d5c1202c440c2d1a945b335984d3"/><file name="grid-blue-split.gif" hash="0494ba49974ff2bc1bf81e1d82dfee18"/><file name="grid-hrow.gif" hash="55972a5063d80f35fb6b95a79bb0018a"/><file name="grid-loading.gif" hash="9ac6f737eb9b15272f12b00bfeb3c3c6"/><file name="grid-split.gif" hash="3ef419d4b9421d8e94f673a6238dc4c0"/><file name="grid-vista-hd.gif" hash="675f403e8a9cb5ab4bed725da9fe2023"/><file name="grid3-hd-btn.gif" hash="e3e77072c16a6b27556236961f29c552"/><file name="grid3-hrow-over.gif" hash="a92d8f6c106943995720f2884634670e"/><file name="grid3-hrow.gif" hash="4c58074bb961c8f184522355f1b0eb90"/><file name="grid3-special-col-bg.gif" hash="c9df03a1c107360128da89fa47066405"/><file name="grid3-special-col-sel-bg.gif" hash="a94039f89dec164896ceff1fbdf6dbc5"/><file name="hd-pop.gif" hash="e5f27a2f68cc2d13b11cf41c46d298dc"/><file name="hmenu-asc.gif" hash="048e0bc30f7c39d473dad5dabcbe03f2"/><file name="hmenu-desc.gif" hash="f0a987b34b003b25a7c82624d41f018a"/><file name="hmenu-lock.gif" hash="bcef18e25342c69c37c44dab87086065"/><file name="hmenu-lock.png" hash="2a3b0b441834f443c1086930939efdae"/><file name="hmenu-unlock.gif" hash="8cc8205dafa587ef02d8a86903ae8074"/><file name="hmenu-unlock.png" hash="c1f61df70b98c5498ea81e7e7b9effbb"/><file name="invalid_line.gif" hash="04a88e97b56e8a8ece4a66d49cc78828"/><file name="loading.gif" hash="00ef871b291bc03a497d608a5bd8ec99"/><file name="mso-hd.gif" hash="37fba9c02f0eefe57f655890eef1c4a1"/><file name="nowait.gif" hash="23c91166dbb16ba8655363321bf5a400"/><file name="page-first-disabled.gif" hash="8d3185028c541cbcce67b5909c04824e"/><file name="page-first.gif" hash="16ec00fa770d860b768cf5034ddfca96"/><file name="page-last-disabled.gif" hash="1d123237ceeb5109a1b9274f0cf19d73"/><file name="page-last.gif" hash="ef524dd0b8dfe4eefecffaa1c0bb8edd"/><file name="page-next-disabled.gif" hash="0f4b8681772c91921fa93ede9c755ea0"/><file name="page-next.gif" hash="f6f9d2209dfc99912ffc9848d97646db"/><file name="page-prev-disabled.gif" hash="eefcbed15c8d37a89618b08f7b224297"/><file name="page-prev.gif" hash="80daad880483eed682b22ec70514ecc4"/><file name="pick-button.gif" hash="b431fdf306f1e2f033d0a431996de93f"/><file name="refresh.gif" hash="8dae08d3581dcd9a04ca73877eab4b53"/><file name="row-check-sprite.gif" hash="2d0aa7e501c3e6f97a97faf75e35d3c3"/><file name="row-expand-sprite.gif" hash="be81199d9d4fa69bef47a8f036a5a7d8"/><file name="row-over.gif" hash="f639094bd0560aefabc86e51a825f23d"/><file name="row-sel.gif" hash="ca87d6b950386edd5e17c985769d9101"/><file name="sort_asc.gif" hash="cc186187e31b0c39abbb7d2394916292"/><file name="sort_desc.gif" hash="fcfe91243fac2e5f24d05bb44f78ded4"/><file name="wait.gif" hash="b0cd5a5dc070c705ebf8814a909802c3"/></dir><dir name="layout"><file name="collapse.gif" hash="dfcec0803d488a783916c750fd83a897"/><file name="expand.gif" hash="c9c9b0ea5311c3dc016c69dc234912bc"/><file name="gradient-bg.gif" hash="e117fca9d088e4cd5bbbcec7b99a8408"/><file name="ns-collapse.gif" hash="efa9fbd7a1f3f0f1f22360391e16126f"/><file name="ns-expand.gif" hash="da1f9d40c091d3b6dc7a8dee4fc02ac6"/><file name="panel-close.gif" hash="b185da1837344529bfb684a96d8371b5"/><file name="panel-title-bg.gif" hash="b66384c309a397963389a76b07e9ecd4"/><file name="panel-title-light-bg.gif" hash="688d3a263442db125da170e5d3aebf70"/><file name="stick.gif" hash="be9e67ae0b61b01cfd15928ca7a3da51"/><file name="stuck.gif" hash="745e0cacb51250ea0216efc4a1cb50cb"/><file name="tab-close-on.gif" hash="0ae2c978e85391a69f0dce8da18d8b23"/><file name="tab-close.gif" hash="f92107cc6b4cb78af084648a628e01d2"/></dir><dir name="menu"><file name="checked.gif" hash="692bc97badf50c05495f6109143b4b11"/><file name="group-checked.gif" hash="f7973443d91e5e074013f1b07ee79479"/><file name="menu-parent.gif" hash="d303ad7e3ced891736e80f77e1d4e51d"/><file name="menu.gif" hash="5d34732294bbe06a862961dd02bcc962"/><file name="unchecked.gif" hash="9b90ed7c9e8f0892ce09f3b35b19db53"/></dir><dir name="panel"><file name="corners-sprite.gif" hash="06daef2335218cdfd900ce8bf7a68738"/><file name="left-right.gif" hash="49344fefef7c6f866f910b9067f0990f"/><file name="tool-sprite-tpl.gif" hash="e0449768cd5dce80b18fac904818ab33"/><file name="tool-sprites.gif" hash="31ccd74ac8dab4b5669887310a2341df"/><file name="top-bottom.gif" hash="d9a86e8466a31bd1cb87aae2cf55faf2"/><file name="white-corners-sprite.gif" hash="de8b3036676d19b9635f319a8a4aad36"/><file name="white-left-right.gif" hash="77a6389c6737ad507ca5330ad8816524"/><file name="white-top-bottom.gif" hash="f865d7237bff3c45fd4a8c448f97d236"/></dir><dir name="qtip"><file name="bg.gif" hash="49c0a530cc16357bb39d51c13065a88f"/><file name="close.gif" hash="0379d036250096cae2e42b427b3df2e7"/><file name="tip-sprite.gif" hash="11637a20b1f3f2331bf0627146c2f433"/></dir><file name="s.gif" hash="fc94fb0c3ed8a8f909dbc7630a0987ff"/><file name="shadow-c.png" hash="3abbfce345687daada53445adf6fddc7"/><file name="shadow-lr.png" hash="986270d8ab4330fa7499dc33ed135598"/><file name="shadow.png" hash="860bf4f690d2ea2aba7b11500925da62"/><dir name="shared"><file name="calendar.gif" hash="81296cff1f97f5365524f2b9dcf626da"/><file name="glass-bg.gif" hash="bc2cd5c5ac9b3874d956c892d23f2119"/><file name="left-btn.gif" hash="6bf30c6cf0b5d70436c3e463b5532b35"/><file name="right-btn.gif" hash="e7ad3a7f4814791cecf1b90e77e9e139"/><file name="warning.gif" hash="448dc934a7f0dd6092b51f88a1e47b2d"/></dir><dir name="sizer"><file name="e-handle-dark.gif" hash="b86289f41d7ad1a7401dd2b2a9b3c3d8"/><file name="e-handle.gif" hash="510edc95ebaa36306916c50ca10596f7"/><file name="ne-handle-dark.gif" hash="115f71b851c7f0b5f354caa7b8dfff15"/><file name="ne-handle.gif" hash="8e268b962dc909d275997b572ff17a72"/><file name="nw-handle-dark.gif" hash="4a361e6920b2e34a39fd425a515c83b9"/><file name="nw-handle.gif" hash="1120600505249c38c3d1cc2ab120cd13"/><file name="s-handle-dark.gif" hash="4a6bf15d308a4ae580dd03cbd431a95c"/><file name="s-handle.gif" hash="5e3338cb09e9df7f52383d6b1423fc86"/><file name="se-handle-dark.gif" hash="f3d8d8aac23e3e9633072e2366cda847"/><file name="se-handle.gif" hash="71edc3f63f79f447d2c81ee09e1fbbc3"/><file name="square.gif" hash="4431ea1954bfd2a9cea0931f07fc7ffa"/><file name="sw-handle-dark.gif" hash="44b2400d873cf8a23d84424827cde44d"/><file name="sw-handle.gif" hash="c3e0befc4208a51180344765fd7deeda"/></dir><dir name="tabs"><file name="tab-btm-inactive-left-bg.gif" hash="4f141a6abf25d3c9409b6c381333c138"/><file name="tab-btm-inactive-right-bg.gif" hash="eb2423d3b9dd072976ce955ab0c683d6"/><file name="tab-btm-left-bg.gif" hash="a36eb9382ed8b858eff2c5d4e5d7011a"/><file name="tab-btm-right-bg.gif" hash="9e4245776f0f7b6b6c7ddbf40a43103a"/><file name="tab-sprite.gif" hash="6a7d481bf5b74acfbfa0b01a35bd6620"/></dir><dir name="toolbar"><file name="btn-arrow-light.gif" hash="fa49b39a0fd88ef26264da44a2b4edea"/><file name="btn-arrow.gif" hash="12bda29a4c8016cfa047e852c4353f59"/><file name="btn-over-bg.gif" hash="faddf9b24cefa721326ba3f87f3ef31f"/><file name="gray-bg.gif" hash="cf2d9408f320e696e607d8472afa7ff0"/><file name="tb-bg.gif" hash="5309337fd7a22cab9d9467fd9eaa0a0c"/><file name="tb-btn-sprite.gif" hash="3aed28dd646d22e215c8a6a3e983322f"/></dir><dir name="tree"><file name="drop-add.gif" hash="95eb34ac70a1a3c95ef39ab826a89491"/><file name="drop-between.gif" hash="edb544a0de58547d4a39c526e06e3c82"/><file name="drop-no.gif" hash="67f83ea04a2eb1c50614a96faf625f25"/><file name="drop-over.gif" hash="d6b303cfa3de8784057d9d7e66cdaa86"/><file name="drop-under.gif" hash="55e5dbc9451cfa91423832260b0753aa"/><file name="drop-yes.gif" hash="f3216326c00890259e84f1726dd1043f"/><file name="elbow-end-minus-nl.gif" hash="5e5bffba157eceee7989db95b919e4d5"/><file name="elbow-end-minus.gif" hash="a469f6a4394d797c2efeffc70409f6db"/><file name="elbow-end-plus-nl.gif" hash="f0f50c0dd3ee6dd4b11c1f245b36eb01"/><file name="elbow-end-plus.gif" hash="ec1482391363612d9e5f8c7087fddaba"/><file name="elbow-end.gif" hash="345551384aa325189ba28a1c20f3405e"/><file name="elbow-line.gif" hash="90e478158df476dc989a60daaafc87e6"/><file name="elbow-minus-nl.gif" hash="5e5bffba157eceee7989db95b919e4d5"/><file name="elbow-minus.gif" hash="71bb1bd44b1274c60d30dba1de472ed7"/><file name="elbow-plus-nl.gif" hash="f0f50c0dd3ee6dd4b11c1f245b36eb01"/><file name="elbow-plus.gif" hash="945572d06a74b5f952251a86c595f2da"/><file name="elbow.gif" hash="27679f3b1222ba95d9925885d7d82d02"/><file name="folder-open.gif" hash="c569141d6ae7c61d838ed8af26aa9380"/><file name="folder.gif" hash="b7209740bb4a825a06beb8698d92c2b1"/><file name="leaf.gif" hash="23757d6e353f343e3c7edfe28428f198"/><file name="loading.gif" hash="00ef871b291bc03a497d608a5bd8ec99"/><file name="s.gif" hash="fc94fb0c3ed8a8f909dbc7630a0987ff"/></dir><dir name="window"><file name="corners-sprite.gif" hash="b485d6e69678822a0fb77cc312487874"/><file name="left-right.gif" hash="3fe626d6ca2f71d36fc62c32cb1cc52a"/><file name="top-bottom.gif" hash="8a227016c401438e602c2f770a611d5b"/></dir></dir><dir name="magento"><dir name="basic-dialog"><file name="collapse-on.gif" hash="b60dfdc0d00cfb30a8a622e0c22eed84"/><file name="collapse.gif" hash="8525b9d2e93d31e0b071b1f9bf9550e5"/><file name="expand-on.gif" hash="0dfb4ac6d626cdcaa931c14dbb45848e"/><file name="expand.gif" hash="0eb5c03da8b8415e0568784c959e536a"/><file name="hd-sprite.gif" hash="035bf2296afd70af7020cf06b60bf3f6"/><file name="ns-collapse-on.gif" hash="88ed8b7578c803f68d9f1eb171454e00"/><file name="ns-collapse.gif" hash="44b91376c040f91672aaa98c1fcc062b"/><file name="ns-expand-on.gif" hash="587c2ce90066280e5e6cd731bb9d346c"/><file name="ns-expand.gif" hash="57b479b168f8a54200bd1770b5591630"/><file name="panel_close.gif" hash="686c6dfcf341de25487ab4d8ea5954ce"/><file name="pop_close.gif" hash="dd3605531f9959901eff6f089f084bdc"/><file name="pop_collapse.gif" hash="2b8007242ae1c9ae9f26c60a878a63f7"/></dir><dir name="grid"><file name="grid-body-bg.gif" hash="b5fe585c01f57b2171a2b723abcc4a38"/><file name="grid-split.gif" hash="32e210451e8dc4295b53cf7ca13bb4a6"/></dir><dir name="layout"><file name="checkered-bg.gif" hash="f0a0cd29a6120377c289fd39e2ee7e80"/><file name="icon-catalog.gif" hash="435ff2300ddefb9f8a4bad8ee806fb1a"/><file name="icon-category.gif" hash="ce2a146851bb5ec1e41670b68183b56a"/><file name="icon-my-tasks.gif" hash="0ecb888b160701845e25a7140d038af0"/><file name="icon-product.gif" hash="a0707878c5221052209e5ae6a4de0bd2"/></dir><file name="loading_bg.gif" hash="e202ef7e03d0ef3e9beac7480dae65bf"/><dir name="tabs"><file name="tab-sprite.gif" hash="049fb2f4186b6dc9de747ad96456b1ab"/></dir><dir name="toolbar"><file name="btn-arrow.gif" hash="938cffb6de5cc8b1febfd1851fd983c2"/><file name="header_bg.gif" hash="3696842a32740fa159484cabc3340d13"/><file name="toolbar-bg.gif" hash="8d1b465c2a75963407b536d9081f649f"/></dir><dir name="tree"><file name="elbow-end-minus-nl.gif" hash="6dc08c43109cc6a365bd0270f05e2f1c"/><file name="elbow-end-minus.gif" hash="3dbdb88a9297fe5631e832f046b0350b"/><file name="elbow-end-plus-nl.gif" hash="6dc08c43109cc6a365bd0270f05e2f1c"/><file name="elbow-end-plus.gif" hash="5470e5712a9742ba666c26cb429baaeb"/><file name="elbow-end.gif" hash="63fe879440e2784e0cc0d316ce017745"/><file name="elbow-line.gif" hash="b316a39455304e20e01dbc437f57fd32"/><file name="elbow-minus-nl.gif" hash="0e3129bff70475c8f7f297e0e59d1608"/><file name="elbow-minus.gif" hash="e7b18ff6800e65c6e171bbb2a911762e"/><file name="elbow-plus-nl.gif" hash="78a8f737941fa658f1e770258a3791cd"/><file name="elbow-plus.gif" hash="b02cb264df55aef2105b1b245d075e56"/><file name="elbow.gif" hash="b6bd0e0237e3cd413fa2dac27701c724"/><file name="folder-open.gif" hash="e3cd196406d4857dc0c926807f16c409"/><file name="folder.gif" hash="03eb26c42137ac792609822862ef4d0f"/><file name="leaf.gif" hash="e3cd196406d4857dc0c926807f16c409"/><file name="s.gif" hash="df3e567d6f16d040326c7a0ea29a4f41"/></dir></dir></dir></dir></dir></dir></target></contents>
-    <compatible/>
-    <dependencies><required><php><min>5.2.0</min><max>6.0.0</max></php></required></dependencies>
-</package>
diff --git a/var/package/Lib_Js_Ext-1.9.3.7.xml b/var/package/Lib_Js_Ext-1.9.3.7.xml
new file mode 100644
index 0000000..70d6852
--- /dev/null
+++ b/var/package/Lib_Js_Ext-1.9.3.7.xml
@@ -0,0 +1,18 @@
+<?xml version="1.0"?>
+<package>
+    <name>Lib_Js_Ext</name>
+    <version>1.9.3.7</version>
+    <stability>stable</stability>
+    <license>Mixed</license>
+    <channel>community</channel>
+    <extends/>
+    <summary>Extjs Javascript Libraries for Magento</summary>
+    <description>Extjs Javascript Libraries for Magento</description>
+    <notes>1.9.3.7</notes>
+    <authors><author><name>Magento Core Team</name><user>core</user><email>core@magentocommerce.com</email></author></authors>
+    <date>2017-11-07</date>
+    <time>11:21:07</time>
+    <contents><target name="mageweb"><dir name="js"><dir name="extjs"><dir name="css"><file name="README.txt" hash="66440774774ca4995ad5137ac9ae48e0"/><file name="basic-dialog.css" hash="8fefe8397b484ac4855de7232d00fc5d"/><file name="box.css" hash="e042e86fe72ac68849bb2c927d1b94be"/><file name="button.css" hash="0baa72e592fb9cfddb48491ce74040c2"/><file name="combo.css" hash="5f3457b94b882c6037da7b62b10fd50b"/><file name="core.css" hash="49c87f77493ccaa4867c4c4b54e2f297"/><file name="date-picker.css" hash="cb973d925a5fe95e3a8a23393b9db283"/><file name="dd.css" hash="67c5b243c56a99eb1bdbd4d57fea7ce1"/><file name="debug.css" hash="e22d97cc54ad2f42b4f06daa921da622"/><file name="editor.css" hash="ab513287f9e04386f48980e399d4a0b1"/><file name="ext-all.css" hash="e5acad04d0e7877b829bac608437522c"/><file name="form.css" hash="22877998588bc093dcf9375b8707079c"/><file name="grid.css" hash="79cefd1763bb64802f99177f233bd676"/><file name="layout.css" hash="2ba12ec3ceff9989de97e02296c94281"/><file name="menu.css" hash="13b8de4d5f155bb5d526318431b8317f"/><file name="panel.css" hash="fb6624b2dfc4ef99e08bc11eac723e20"/><file name="qtips.css" hash="67b76bbd4ad59a7341ed74a07c8e2524"/><file name="reset-min.css" hash="9c797c4b3949999b27f0e4108132cb57"/><file name="resizable.css" hash="2271ebacebaa1e429d42ba09da460647"/><file name="tabs.css" hash="d19d0773d75a9e2fe2032b1c35a22161"/><file name="toolbar.css" hash="ff85187d3b869bf3b98a72db95fca184"/><file name="tree.css" hash="d8a55f993187bc822efc5beb03722369"/><file name="ytheme-aero.css" hash="e555e0439f7fc0a43de37784e3df23c6"/><file name="ytheme-gray.css" hash="9d08035f3b052a9c604b0116f9a6c0be"/><file name="ytheme-vista.css" hash="8b13f7980b254be7e7c54abc0d8dcc3f"/></dir><file name="ext-tree-checkbox.js" hash="b9d12cc79c28a69f86390a0c52f4b9c7"/><file name="ext-tree.js" hash="cbf1e494c6a179530e7defa99b15d67e"/><file name="fix-defer-before.js" hash="36617349a41f55a0b37273959115b50a"/><file name="fix-defer.js" hash="728121e35394c87f7307c65143ed4f02"/><dir name="resources"><dir name="css"><file name="README.txt" hash="66440774774ca4995ad5137ac9ae48e0"/><file name="basic-dialog.css" hash="4cc973c87f79ea230f372cea597963ba"/><file name="box.css" hash="3809db7ee254d629d52dba0aad472d35"/><file name="button.css" hash="d3f29c8497579832fe5d7aafff7c3544"/><file name="combo.css" hash="483a1a701ca9c7db718e0e767f3d4585"/><file name="core.css" hash="6e82710d5206b6b7c0f70399cf649449"/><file name="date-picker.css" hash="fa68b668561d477e702318fb5d59636c"/><file name="dd.css" hash="f0e5f55969aeda8f65a01033613181c5"/><file name="debug.css" hash="6ef466c0c857e0c405cac7b8911f0824"/><file name="editor.css" hash="2fdb75e85a247c362285d4f079c0a12f"/><file name="ext-all.css" hash="c5e12af950c3ea3a243d0b9ca0dc4dba"/><file name="form.css" hash="38bd5bd602a83075325696af2c447e65"/><file name="grid.css" hash="c6d110f89542c04e4cbf98de73e97e9b"/><file name="layout.css" hash="89251906d248b3756f0ed354491651a6"/><file name="menu.css" hash="88eb8b3754612496ccf9d386694a39e0"/><file name="panel.css" hash="deaf7ccb5526687fadd67c093da9e604"/><file name="qtips.css" hash="2a6e683a7b23cbdf52177d7141d17435"/><file name="reset-min.css" hash="8fddbb1b7930f2817f2d5d215be98d5f"/><file name="resizable.css" hash="a50b8d1ea8e9dfbdd101a43bc63857c3"/><file name="tabs.css" hash="323d6f11f1550a43a02a617e39242ed5"/><file name="toolbar.css" hash="d09eb7507f57178967d217caeaa8b046"/><file name="tree.css" hash="b0104f954fbe1f04ebf49acffcec74ef"/><file name="ytheme-aero.css" hash="c25b48ba1b913f2ea094065fa916e9da"/><file name="ytheme-galdaka.css" hash="8b1917749205e64bdbcecc893e188b09"/><file name="ytheme-gray.css" hash="c45ba874b89038c9c8d9a79a1c591f26"/><file name="ytheme-magento.css" hash="94c3fc72743ad6d1fe7d8e74d713750e"/><file name="ytheme-vista.css" hash="2092ef97154cf5f6b33893bf5e178e21"/></dir><dir name="images"><dir name="default"><dir name="basic-dialog"><file name="btn-arrow.gif" hash="9e2365ef98c6096f6b5f411ab618bb4e"/><file name="btn-sprite.gif" hash="73a8327c23c12ed9ec42ac8f52b072e0"/><file name="close.gif" hash="2d54069e9355f295dd27027f7f779eb9"/><file name="collapse.gif" hash="63b2687a2dc81537765a7d22f9e480da"/><file name="e-handle.gif" hash="f9357e6c1dfbd00da007cf6705e08225"/><file name="expand.gif" hash="740af52fb7de6ca9fd888184e86a5308"/><file name="hd-sprite.gif" hash="6a54ae98bef53397d52282201852c204"/><file name="progress.gif" hash="baff9a083b93588fa7ff3548844a9e1a"/><file name="progress2.gif" hash="339036f9eb530c1b180c77f9a109ef3e"/><file name="s-handle.gif" hash="36b90844c0b35da23da21aac599957d4"/><file name="se-handle.gif" hash="668b22581100befcf947e806599dc0ce"/></dir><dir name="box"><file name="corners-blue.gif" hash="86fd4c5664e0971bfc11959e8442604c"/><file name="corners.gif" hash="d2d1bc2085b369ce35ffd20c0121676e"/><file name="l-blue.gif" hash="ced9ffbf66ea39e77083a591f8257267"/><file name="l.gif" hash="c4d9dbbdc59ae06b5e9e72a6a865c981"/><file name="r-blue.gif" hash="82dbb522a80e3246f6297719371a9494"/><file name="r.gif" hash="bf1e1d4a45f951ae656968a8c834f04a"/><file name="tb-blue.gif" hash="7c4b19eb682afdc1bde0640d2321fb25"/><file name="tb.gif" hash="dd3f63afe7ba90983ba73dad1c66bf2f"/></dir><dir name="dd"><file name="drop-add.gif" hash="95eb34ac70a1a3c95ef39ab826a89491"/><file name="drop-no.gif" hash="ae536c37391ba78143b5c8283cec8d13"/><file name="drop-yes.gif" hash="f3216326c00890259e84f1726dd1043f"/></dir><dir name="editor"><file name="tb-sprite.gif" hash="8908365d736426795ce46de7e328b508"/></dir><dir name="form"><file name="clear-trigger.gif" hash="97b3e5e9edf27b50d63d48098c2f1eae"/><file name="date-trigger.gif" hash="9245675ed8931df277184b419cf4cdad"/><file name="error-tip-corners.gif" hash="364474276178c7b48b6270056b42b808"/><file name="exclamation.gif" hash="40491021e901fa801dbbc09b6c59d73e"/><file name="search-trigger.gif" hash="559ef372cf27a38678d84e8c0b7237fc"/><file name="text-bg.gif" hash="d5ba54c1f417e6a72cbce8b909078727"/><file name="trigger-tpl.gif" hash="d7be20f0dc38f4f46cd318fe32cf3ce3"/><file name="trigger.gif" hash="45019efdf75528242c5a68742821dc57"/></dir><file name="gradient-bg.gif" hash="e117fca9d088e4cd5bbbcec7b99a8408"/><dir name="grid"><file name="Thumbs.db" hash="c3affff39ba36b80da43a08c34a61391"/><file name="arrow-left-white.gif" hash="b04e859bdcbd21ad1f06b8bfa7881df8"/><file name="arrow-right-white.gif" hash="714eb00f8134dde3a65c83f3f71ad2c4"/><file name="col-move-bottom.gif" hash="9c38bcb5cee1dc9b4ce64ad9ab1386f8"/><file name="col-move-top.gif" hash="c4584202d5172464050f675d396d1c6f"/><file name="dirty.gif" hash="decca3b96e2c37cf6eb04ddb0d9f669b"/><file name="done.gif" hash="365266930a93451414fe51ffc524a196"/><file name="drop-no.gif" hash="b53ca86d60fbcc7a45c8917299218bfd"/><file name="drop-yes.gif" hash="af96f4c3b32a470db2f38abb521b5c97"/><file name="footer-bg.gif" hash="65ed63e44c6149f1127ad3b4be4e0108"/><file name="grid-blue-hd.gif" hash="dd35d5c1202c440c2d1a945b335984d3"/><file name="grid-blue-split.gif" hash="0494ba49974ff2bc1bf81e1d82dfee18"/><file name="grid-hrow.gif" hash="55972a5063d80f35fb6b95a79bb0018a"/><file name="grid-loading.gif" hash="9ac6f737eb9b15272f12b00bfeb3c3c6"/><file name="grid-split.gif" hash="3ef419d4b9421d8e94f673a6238dc4c0"/><file name="grid-vista-hd.gif" hash="675f403e8a9cb5ab4bed725da9fe2023"/><file name="grid3-hd-btn.gif" hash="e3e77072c16a6b27556236961f29c552"/><file name="grid3-hrow-over.gif" hash="a92d8f6c106943995720f2884634670e"/><file name="grid3-hrow.gif" hash="4c58074bb961c8f184522355f1b0eb90"/><file name="grid3-special-col-bg.gif" hash="c9df03a1c107360128da89fa47066405"/><file name="grid3-special-col-sel-bg.gif" hash="a94039f89dec164896ceff1fbdf6dbc5"/><file name="hd-pop.gif" hash="e5f27a2f68cc2d13b11cf41c46d298dc"/><file name="hmenu-asc.gif" hash="048e0bc30f7c39d473dad5dabcbe03f2"/><file name="hmenu-desc.gif" hash="f0a987b34b003b25a7c82624d41f018a"/><file name="hmenu-lock.gif" hash="bcef18e25342c69c37c44dab87086065"/><file name="hmenu-lock.png" hash="2a3b0b441834f443c1086930939efdae"/><file name="hmenu-unlock.gif" hash="8cc8205dafa587ef02d8a86903ae8074"/><file name="hmenu-unlock.png" hash="c1f61df70b98c5498ea81e7e7b9effbb"/><file name="invalid_line.gif" hash="04a88e97b56e8a8ece4a66d49cc78828"/><file name="loading.gif" hash="00ef871b291bc03a497d608a5bd8ec99"/><file name="mso-hd.gif" hash="37fba9c02f0eefe57f655890eef1c4a1"/><file name="nowait.gif" hash="23c91166dbb16ba8655363321bf5a400"/><file name="page-first-disabled.gif" hash="8d3185028c541cbcce67b5909c04824e"/><file name="page-first.gif" hash="16ec00fa770d860b768cf5034ddfca96"/><file name="page-last-disabled.gif" hash="1d123237ceeb5109a1b9274f0cf19d73"/><file name="page-last.gif" hash="ef524dd0b8dfe4eefecffaa1c0bb8edd"/><file name="page-next-disabled.gif" hash="0f4b8681772c91921fa93ede9c755ea0"/><file name="page-next.gif" hash="f6f9d2209dfc99912ffc9848d97646db"/><file name="page-prev-disabled.gif" hash="eefcbed15c8d37a89618b08f7b224297"/><file name="page-prev.gif" hash="80daad880483eed682b22ec70514ecc4"/><file name="pick-button.gif" hash="b431fdf306f1e2f033d0a431996de93f"/><file name="refresh.gif" hash="8dae08d3581dcd9a04ca73877eab4b53"/><file name="row-check-sprite.gif" hash="2d0aa7e501c3e6f97a97faf75e35d3c3"/><file name="row-expand-sprite.gif" hash="be81199d9d4fa69bef47a8f036a5a7d8"/><file name="row-over.gif" hash="f639094bd0560aefabc86e51a825f23d"/><file name="row-sel.gif" hash="ca87d6b950386edd5e17c985769d9101"/><file name="sort_asc.gif" hash="cc186187e31b0c39abbb7d2394916292"/><file name="sort_desc.gif" hash="fcfe91243fac2e5f24d05bb44f78ded4"/><file name="wait.gif" hash="b0cd5a5dc070c705ebf8814a909802c3"/></dir><dir name="layout"><file name="collapse.gif" hash="dfcec0803d488a783916c750fd83a897"/><file name="expand.gif" hash="c9c9b0ea5311c3dc016c69dc234912bc"/><file name="gradient-bg.gif" hash="e117fca9d088e4cd5bbbcec7b99a8408"/><file name="ns-collapse.gif" hash="efa9fbd7a1f3f0f1f22360391e16126f"/><file name="ns-expand.gif" hash="da1f9d40c091d3b6dc7a8dee4fc02ac6"/><file name="panel-close.gif" hash="b185da1837344529bfb684a96d8371b5"/><file name="panel-title-bg.gif" hash="b66384c309a397963389a76b07e9ecd4"/><file name="panel-title-light-bg.gif" hash="688d3a263442db125da170e5d3aebf70"/><file name="stick.gif" hash="be9e67ae0b61b01cfd15928ca7a3da51"/><file name="stuck.gif" hash="745e0cacb51250ea0216efc4a1cb50cb"/><file name="tab-close-on.gif" hash="0ae2c978e85391a69f0dce8da18d8b23"/><file name="tab-close.gif" hash="f92107cc6b4cb78af084648a628e01d2"/></dir><dir name="menu"><file name="checked.gif" hash="692bc97badf50c05495f6109143b4b11"/><file name="group-checked.gif" hash="f7973443d91e5e074013f1b07ee79479"/><file name="menu-parent.gif" hash="d303ad7e3ced891736e80f77e1d4e51d"/><file name="menu.gif" hash="5d34732294bbe06a862961dd02bcc962"/><file name="unchecked.gif" hash="9b90ed7c9e8f0892ce09f3b35b19db53"/></dir><dir name="panel"><file name="corners-sprite.gif" hash="06daef2335218cdfd900ce8bf7a68738"/><file name="left-right.gif" hash="49344fefef7c6f866f910b9067f0990f"/><file name="tool-sprite-tpl.gif" hash="e0449768cd5dce80b18fac904818ab33"/><file name="tool-sprites.gif" hash="31ccd74ac8dab4b5669887310a2341df"/><file name="top-bottom.gif" hash="d9a86e8466a31bd1cb87aae2cf55faf2"/><file name="white-corners-sprite.gif" hash="de8b3036676d19b9635f319a8a4aad36"/><file name="white-left-right.gif" hash="77a6389c6737ad507ca5330ad8816524"/><file name="white-top-bottom.gif" hash="f865d7237bff3c45fd4a8c448f97d236"/></dir><dir name="qtip"><file name="bg.gif" hash="49c0a530cc16357bb39d51c13065a88f"/><file name="close.gif" hash="0379d036250096cae2e42b427b3df2e7"/><file name="tip-sprite.gif" hash="11637a20b1f3f2331bf0627146c2f433"/></dir><file name="s.gif" hash="fc94fb0c3ed8a8f909dbc7630a0987ff"/><file name="shadow-c.png" hash="3abbfce345687daada53445adf6fddc7"/><file name="shadow-lr.png" hash="986270d8ab4330fa7499dc33ed135598"/><file name="shadow.png" hash="860bf4f690d2ea2aba7b11500925da62"/><dir name="shared"><file name="calendar.gif" hash="81296cff1f97f5365524f2b9dcf626da"/><file name="glass-bg.gif" hash="bc2cd5c5ac9b3874d956c892d23f2119"/><file name="left-btn.gif" hash="6bf30c6cf0b5d70436c3e463b5532b35"/><file name="right-btn.gif" hash="e7ad3a7f4814791cecf1b90e77e9e139"/><file name="warning.gif" hash="448dc934a7f0dd6092b51f88a1e47b2d"/></dir><dir name="sizer"><file name="e-handle-dark.gif" hash="b86289f41d7ad1a7401dd2b2a9b3c3d8"/><file name="e-handle.gif" hash="510edc95ebaa36306916c50ca10596f7"/><file name="ne-handle-dark.gif" hash="115f71b851c7f0b5f354caa7b8dfff15"/><file name="ne-handle.gif" hash="8e268b962dc909d275997b572ff17a72"/><file name="nw-handle-dark.gif" hash="4a361e6920b2e34a39fd425a515c83b9"/><file name="nw-handle.gif" hash="1120600505249c38c3d1cc2ab120cd13"/><file name="s-handle-dark.gif" hash="4a6bf15d308a4ae580dd03cbd431a95c"/><file name="s-handle.gif" hash="5e3338cb09e9df7f52383d6b1423fc86"/><file name="se-handle-dark.gif" hash="f3d8d8aac23e3e9633072e2366cda847"/><file name="se-handle.gif" hash="71edc3f63f79f447d2c81ee09e1fbbc3"/><file name="square.gif" hash="4431ea1954bfd2a9cea0931f07fc7ffa"/><file name="sw-handle-dark.gif" hash="44b2400d873cf8a23d84424827cde44d"/><file name="sw-handle.gif" hash="c3e0befc4208a51180344765fd7deeda"/></dir><dir name="tabs"><file name="tab-btm-inactive-left-bg.gif" hash="4f141a6abf25d3c9409b6c381333c138"/><file name="tab-btm-inactive-right-bg.gif" hash="eb2423d3b9dd072976ce955ab0c683d6"/><file name="tab-btm-left-bg.gif" hash="a36eb9382ed8b858eff2c5d4e5d7011a"/><file name="tab-btm-right-bg.gif" hash="9e4245776f0f7b6b6c7ddbf40a43103a"/><file name="tab-sprite.gif" hash="6a7d481bf5b74acfbfa0b01a35bd6620"/></dir><dir name="toolbar"><file name="btn-arrow-light.gif" hash="fa49b39a0fd88ef26264da44a2b4edea"/><file name="btn-arrow.gif" hash="12bda29a4c8016cfa047e852c4353f59"/><file name="btn-over-bg.gif" hash="faddf9b24cefa721326ba3f87f3ef31f"/><file name="gray-bg.gif" hash="cf2d9408f320e696e607d8472afa7ff0"/><file name="tb-bg.gif" hash="5309337fd7a22cab9d9467fd9eaa0a0c"/><file name="tb-btn-sprite.gif" hash="3aed28dd646d22e215c8a6a3e983322f"/></dir><dir name="tree"><file name="drop-add.gif" hash="95eb34ac70a1a3c95ef39ab826a89491"/><file name="drop-between.gif" hash="edb544a0de58547d4a39c526e06e3c82"/><file name="drop-no.gif" hash="67f83ea04a2eb1c50614a96faf625f25"/><file name="drop-over.gif" hash="d6b303cfa3de8784057d9d7e66cdaa86"/><file name="drop-under.gif" hash="55e5dbc9451cfa91423832260b0753aa"/><file name="drop-yes.gif" hash="f3216326c00890259e84f1726dd1043f"/><file name="elbow-end-minus-nl.gif" hash="5e5bffba157eceee7989db95b919e4d5"/><file name="elbow-end-minus.gif" hash="a469f6a4394d797c2efeffc70409f6db"/><file name="elbow-end-plus-nl.gif" hash="f0f50c0dd3ee6dd4b11c1f245b36eb01"/><file name="elbow-end-plus.gif" hash="ec1482391363612d9e5f8c7087fddaba"/><file name="elbow-end.gif" hash="345551384aa325189ba28a1c20f3405e"/><file name="elbow-line.gif" hash="90e478158df476dc989a60daaafc87e6"/><file name="elbow-minus-nl.gif" hash="5e5bffba157eceee7989db95b919e4d5"/><file name="elbow-minus.gif" hash="71bb1bd44b1274c60d30dba1de472ed7"/><file name="elbow-plus-nl.gif" hash="f0f50c0dd3ee6dd4b11c1f245b36eb01"/><file name="elbow-plus.gif" hash="945572d06a74b5f952251a86c595f2da"/><file name="elbow.gif" hash="27679f3b1222ba95d9925885d7d82d02"/><file name="folder-open.gif" hash="c569141d6ae7c61d838ed8af26aa9380"/><file name="folder.gif" hash="b7209740bb4a825a06beb8698d92c2b1"/><file name="leaf.gif" hash="23757d6e353f343e3c7edfe28428f198"/><file name="loading.gif" hash="00ef871b291bc03a497d608a5bd8ec99"/><file name="s.gif" hash="fc94fb0c3ed8a8f909dbc7630a0987ff"/></dir><dir name="window"><file name="corners-sprite.gif" hash="b485d6e69678822a0fb77cc312487874"/><file name="left-right.gif" hash="3fe626d6ca2f71d36fc62c32cb1cc52a"/><file name="top-bottom.gif" hash="8a227016c401438e602c2f770a611d5b"/></dir></dir><dir name="magento"><dir name="basic-dialog"><file name="collapse-on.gif" hash="b60dfdc0d00cfb30a8a622e0c22eed84"/><file name="collapse.gif" hash="8525b9d2e93d31e0b071b1f9bf9550e5"/><file name="expand-on.gif" hash="0dfb4ac6d626cdcaa931c14dbb45848e"/><file name="expand.gif" hash="0eb5c03da8b8415e0568784c959e536a"/><file name="hd-sprite.gif" hash="035bf2296afd70af7020cf06b60bf3f6"/><file name="ns-collapse-on.gif" hash="88ed8b7578c803f68d9f1eb171454e00"/><file name="ns-collapse.gif" hash="44b91376c040f91672aaa98c1fcc062b"/><file name="ns-expand-on.gif" hash="587c2ce90066280e5e6cd731bb9d346c"/><file name="ns-expand.gif" hash="57b479b168f8a54200bd1770b5591630"/><file name="panel_close.gif" hash="686c6dfcf341de25487ab4d8ea5954ce"/><file name="pop_close.gif" hash="dd3605531f9959901eff6f089f084bdc"/><file name="pop_collapse.gif" hash="2b8007242ae1c9ae9f26c60a878a63f7"/></dir><dir name="grid"><file name="grid-body-bg.gif" hash="b5fe585c01f57b2171a2b723abcc4a38"/><file name="grid-split.gif" hash="32e210451e8dc4295b53cf7ca13bb4a6"/></dir><dir name="layout"><file name="checkered-bg.gif" hash="f0a0cd29a6120377c289fd39e2ee7e80"/><file name="icon-catalog.gif" hash="435ff2300ddefb9f8a4bad8ee806fb1a"/><file name="icon-category.gif" hash="ce2a146851bb5ec1e41670b68183b56a"/><file name="icon-my-tasks.gif" hash="0ecb888b160701845e25a7140d038af0"/><file name="icon-product.gif" hash="a0707878c5221052209e5ae6a4de0bd2"/></dir><file name="loading_bg.gif" hash="e202ef7e03d0ef3e9beac7480dae65bf"/><dir name="tabs"><file name="tab-sprite.gif" hash="049fb2f4186b6dc9de747ad96456b1ab"/></dir><dir name="toolbar"><file name="btn-arrow.gif" hash="938cffb6de5cc8b1febfd1851fd983c2"/><file name="header_bg.gif" hash="3696842a32740fa159484cabc3340d13"/><file name="toolbar-bg.gif" hash="8d1b465c2a75963407b536d9081f649f"/></dir><dir name="tree"><file name="elbow-end-minus-nl.gif" hash="6dc08c43109cc6a365bd0270f05e2f1c"/><file name="elbow-end-minus.gif" hash="3dbdb88a9297fe5631e832f046b0350b"/><file name="elbow-end-plus-nl.gif" hash="6dc08c43109cc6a365bd0270f05e2f1c"/><file name="elbow-end-plus.gif" hash="5470e5712a9742ba666c26cb429baaeb"/><file name="elbow-end.gif" hash="63fe879440e2784e0cc0d316ce017745"/><file name="elbow-line.gif" hash="b316a39455304e20e01dbc437f57fd32"/><file name="elbow-minus-nl.gif" hash="0e3129bff70475c8f7f297e0e59d1608"/><file name="elbow-minus.gif" hash="e7b18ff6800e65c6e171bbb2a911762e"/><file name="elbow-plus-nl.gif" hash="78a8f737941fa658f1e770258a3791cd"/><file name="elbow-plus.gif" hash="b02cb264df55aef2105b1b245d075e56"/><file name="elbow.gif" hash="b6bd0e0237e3cd413fa2dac27701c724"/><file name="folder-open.gif" hash="e3cd196406d4857dc0c926807f16c409"/><file name="folder.gif" hash="03eb26c42137ac792609822862ef4d0f"/><file name="leaf.gif" hash="e3cd196406d4857dc0c926807f16c409"/><file name="s.gif" hash="df3e567d6f16d040326c7a0ea29a4f41"/></dir></dir></dir></dir></dir></dir></target></contents>
+    <compatible/>
+    <dependencies><required><php><min>5.2.0</min><max>6.0.0</max></php></required></dependencies>
+</package>
diff --git a/var/package/Lib_Js_Mage-1.9.3.6.xml b/var/package/Lib_Js_Mage-1.9.3.6.xml
deleted file mode 100644
index 205f08e..0000000
--- a/var/package/Lib_Js_Mage-1.9.3.6.xml
+++ /dev/null
@@ -1,18 +0,0 @@
-<?xml version="1.0"?>
-<package>
-    <name>Lib_Js_Mage</name>
-    <version>1.9.3.6</version>
-    <stability>stable</stability>
-    <license>Mixed</license>
-    <channel>community</channel>
-    <extends/>
-    <summary>Javascript Libraries for Magento</summary>
-    <description>Javascript Libraries for Magento</description>
-    <notes>1.9.3.6</notes>
-    <authors><author><name>Magento Core Team</name><user>core</user><email>core@magentocommerce.com</email></author></authors>
-    <date>2017-09-14</date>
-    <time>17:34:20</time>
-    <contents><target name="mageweb"><dir name="js"><dir name="lib"><file name="FABridge.js" hash="64244d8d58abd42bd71f0ee3309767ad"/><file name="boxover.js" hash="a5ade77452e8d5066cb84dcac3d34ed5"/><file name="ccard.js" hash="d3e849be0977d53de4af933b40293ff6"/><file name="dropdown.js" hash="e52e658cc346299af215c9464caca92b"/><file name="ds-sleight.js" hash="85af457d444865d1587bfe4875bd4fc6"/><file name="flex.js" hash="1d12e583109a611dff2dfb01f6454ff6"/><dir name="jquery"><file name="jquery-1.10.2.js" hash="91515770ce8c55de23b306444d8ea998"/><file name="jquery-1.10.2.min.js" hash="841dc30647f93349b7d8ef61deebe411"/><file name="jquery-1.10.2.min.map" hash="6c3ccfc221d36777d383b6e04d0b8af9"/><file name="jquery-1.12.0.js" hash="cd0095b52c4242a8aea3ae91aba35ea8"/><file name="jquery-1.12.0.min.js" hash="cbb11b58473b2d672f4ed53abbb67336"/><file name="jquery-1.12.0.min.map" hash="829c109a5ab3f33acdbd1dcc9819772e"/><file name="noconflict.js" hash="446b84d6977d6498ad046cab2dcffe17"/></dir><dir name="uploader"><file name="flow.min.js" hash="a82a557db407b53d5909fa4e1833a596"/><file name="fusty-flow-factory.js" hash="b3f49be0f28be74e8b8bb76496c52bc3"/><file name="fusty-flow.js" hash="302f440908837093fd4e9b6e76ec01e0"/></dir></dir><dir name="mage"><dir name="adminhtml"><file name="accordion.js" hash="7dbfeb8d7e2f3db45a06431eb08c0747"/><file name="backup.js" hash="fd0f9f88969424c293e025e943efca4b"/><file name="browser.js" hash="902dd0baf97e8fe6ea1451c5189965eb"/><file name="events.js" hash="869ae96fa693f59eedf9dc03e0946266"/><file name="flexuploader.js" hash="11671ff496941d3b0f5a8f7bbefb3d6a"/><file name="form.js" hash="f484aa6b08343b17519f2287d09c1625"/><file name="giftmessage.js" hash="cb8ace68173e7653f7d086640fc120c5"/><dir name="giftoptions"><file name="tooltip.js" hash="c16eac457f472d6693463339ea0eb19f"/></dir><file name="grid.js" hash="909df7521b6927a8ddd96ac4d3c3969e"/><file name="hash.js" hash="fd78161541ce5ebde12421fec9d5cd94"/><file name="image.js" hash="ee4a86d55e8c0b4c0ec77376bda602b7"/><file name="loader.js" hash="79c624d4f39398ed9cf3fe9e41ba0e28"/><file name="magento-all.js" hash="a7b9f5ab0c6488b6ae51eb6d0214d0c0"/><dir name="product"><dir name="composite"><file name="configure.js" hash="855e78deff3febcb01a65e690cea9e56"/></dir></dir><file name="product.js" hash="356497d3819ccdd9df7e4811bc376dca"/><file name="rules.js" hash="7a8fdb6b537bcc593032280d02013b83"/><dir name="sales"><file name="packaging.js" hash="8f5126789ce1b903cb1658d3f3b30d29"/></dir><file name="sales.js" hash="4b4cc67bdb0c87ec0545c23d9afc0df0"/><file name="scrollbar.js" hash="741dd7ae5ab1f22adaa633d6917ce03e"/><file name="tabs.js" hash="3b013bbc8ef0406a332ddbbfaffbf7b0"/><file name="tools.js" hash="cb453762423578b0e32c8eb94e10a62d"/><dir name="uploader"><file name="instance.js" hash="84b334e08d50cffaacb0e70182a32f4e"/></dir><file name="uploader.js" hash="14e735d935a7ee9677ec6a8cc693c282"/><file name="variables.js" hash="4b348da25d2383b8a8487a09c0571fc0"/><dir name="wysiwyg"><dir name="tiny_mce"><dir name="plugins"><dir name="magentovariable"><file name="editor_plugin.js" hash="deab8341edf7bb52e99e0839547484cb"/><dir name="img"><file name="icon.gif" hash="682b29a0e734f952cb2edabede6a25d1"/></dir></dir><dir name="magentowidget"><file name="editor_plugin.js" hash="3f8ada1d62ed73fe82f9248765fcbf44"/><dir name="img"><file name="icon.gif" hash="532c141286373f098f1f4362e001c7f8"/></dir></dir></dir><file name="setup.js" hash="5a318d3d435387cda94bb0a6bf896392"/><dir name="themes"><dir name="advanced"><dir name="skins"><dir name="default"><file name="content.css" hash="b099c69006a699cecd2e923d85a467df"/><file name="dialog.css" hash="c8b22911674de95df33d3b6041643747"/></dir></dir></dir></dir></dir><file name="widget.js" hash="0c8c4bb2a2b970f6d324e245eb06ef8d"/></dir></dir><file name="captcha.js" hash="a0ef3726e87bdc55162d007a00a0a159"/><file name="centinel.js" hash="2660ff1f1e24e8dafb93d758fbaf0c25"/><file name="cookies.js" hash="e3d2baae09d66cc6a4ba88d285bcfc06"/><file name="directpost.js" hash="2369304d8a9015efc9656f07d7d3de9d"/><file name="translate.js" hash="5b4603e2ffc1034b49aca54916423de4"/><file name="translate_inline.css" hash="7986802fee3c5d01b80f5c5d46b91b46"/><file name="translate_inline.js" hash="55941704b38897be5673d3dca46bd78d"/></dir><dir name="varien"><file name="accordion.js" hash="9df15aca9533980c947c235b798fc0b9"/><file name="configurable.js" hash="2783108cca3528ab0ff37c775237161a"/><file name="form.js" hash="e28a9a6f6b08a0f5f1d496fe0aba9cc0"/><file name="iehover-fix.js" hash="3541d39c15ac4b734dc4b2215d966ca8"/><file name="js.js" hash="ecf848beb18697726f2ff046ca643216"/><file name="menu.js" hash="4baf5a8a19eb44c6d26db3260e59c318"/><file name="payment.js" hash="b0fa30cb88df701c17b3a49478d07358"/><file name="product.js" hash="7bfbed204c76a00b2148ed5226540401"/><file name="product_options.js" hash="d730d38e0e88ff7ccfa3e0b07af40d30"/><file name="telephone.js" hash="de6e70f8f5370979e32db3fcd5bf09d9"/><file name="weee.js" hash="054ee566de799c5528a2a2242e56365c"/></dir><file name="blank.html" hash="d41d8cd98f00b204e9800998ecf8427e"/><file name="index.php" hash="7c76643f3ad5b5b89fb091133f84c201"/><file name="spacer.gif" hash="df3e567d6f16d040326c7a0ea29a4f41"/><dir name="flash"><file name="AC_RunActiveContent.js" hash="3e038cea960c1b650442b85cea237053"/></dir></dir></target></contents>
-    <compatible/>
-    <dependencies><required><php><min>5.2.0</min><max>6.0.0</max></php><package><name>Lib_Js_Prototype</name><channel>community</channel><min>1.9.3.6</min><max>1.9.3.6</max></package></required></dependencies>
-</package>
diff --git a/var/package/Lib_Js_Mage-1.9.3.7.xml b/var/package/Lib_Js_Mage-1.9.3.7.xml
new file mode 100644
index 0000000..7d181ac
--- /dev/null
+++ b/var/package/Lib_Js_Mage-1.9.3.7.xml
@@ -0,0 +1,18 @@
+<?xml version="1.0"?>
+<package>
+    <name>Lib_Js_Mage</name>
+    <version>1.9.3.7</version>
+    <stability>stable</stability>
+    <license>Mixed</license>
+    <channel>community</channel>
+    <extends/>
+    <summary>Javascript Libraries for Magento</summary>
+    <description>Javascript Libraries for Magento</description>
+    <notes>1.9.3.7</notes>
+    <authors><author><name>Magento Core Team</name><user>core</user><email>core@magentocommerce.com</email></author></authors>
+    <date>2017-11-07</date>
+    <time>11:21:07</time>
+    <contents><target name="mageweb"><dir name="js"><dir name="lib"><file name="FABridge.js" hash="64244d8d58abd42bd71f0ee3309767ad"/><file name="boxover.js" hash="a5ade77452e8d5066cb84dcac3d34ed5"/><file name="ccard.js" hash="d3e849be0977d53de4af933b40293ff6"/><file name="dropdown.js" hash="e52e658cc346299af215c9464caca92b"/><file name="ds-sleight.js" hash="85af457d444865d1587bfe4875bd4fc6"/><file name="flex.js" hash="1d12e583109a611dff2dfb01f6454ff6"/><dir name="jquery"><file name="jquery-1.10.2.js" hash="91515770ce8c55de23b306444d8ea998"/><file name="jquery-1.10.2.min.js" hash="841dc30647f93349b7d8ef61deebe411"/><file name="jquery-1.10.2.min.map" hash="6c3ccfc221d36777d383b6e04d0b8af9"/><file name="jquery-1.12.0.js" hash="cd0095b52c4242a8aea3ae91aba35ea8"/><file name="jquery-1.12.0.min.js" hash="cbb11b58473b2d672f4ed53abbb67336"/><file name="jquery-1.12.0.min.map" hash="829c109a5ab3f33acdbd1dcc9819772e"/><file name="noconflict.js" hash="446b84d6977d6498ad046cab2dcffe17"/></dir><dir name="uploader"><file name="flow.min.js" hash="a82a557db407b53d5909fa4e1833a596"/><file name="fusty-flow-factory.js" hash="b3f49be0f28be74e8b8bb76496c52bc3"/><file name="fusty-flow.js" hash="302f440908837093fd4e9b6e76ec01e0"/></dir></dir><dir name="mage"><dir name="adminhtml"><file name="accordion.js" hash="7dbfeb8d7e2f3db45a06431eb08c0747"/><file name="backup.js" hash="5d78ec434f80f715995922cb99f7aa3e"/><file name="browser.js" hash="902dd0baf97e8fe6ea1451c5189965eb"/><file name="events.js" hash="869ae96fa693f59eedf9dc03e0946266"/><file name="flexuploader.js" hash="11671ff496941d3b0f5a8f7bbefb3d6a"/><file name="form.js" hash="f484aa6b08343b17519f2287d09c1625"/><file name="giftmessage.js" hash="cb8ace68173e7653f7d086640fc120c5"/><dir name="giftoptions"><file name="tooltip.js" hash="c16eac457f472d6693463339ea0eb19f"/></dir><file name="grid.js" hash="909df7521b6927a8ddd96ac4d3c3969e"/><file name="hash.js" hash="fd78161541ce5ebde12421fec9d5cd94"/><file name="image.js" hash="ee4a86d55e8c0b4c0ec77376bda602b7"/><file name="loader.js" hash="79c624d4f39398ed9cf3fe9e41ba0e28"/><file name="magento-all.js" hash="a7b9f5ab0c6488b6ae51eb6d0214d0c0"/><dir name="product"><dir name="composite"><file name="configure.js" hash="855e78deff3febcb01a65e690cea9e56"/></dir></dir><file name="product.js" hash="356497d3819ccdd9df7e4811bc376dca"/><file name="rules.js" hash="7a8fdb6b537bcc593032280d02013b83"/><dir name="sales"><file name="packaging.js" hash="8f5126789ce1b903cb1658d3f3b30d29"/></dir><file name="sales.js" hash="4b4cc67bdb0c87ec0545c23d9afc0df0"/><file name="scrollbar.js" hash="741dd7ae5ab1f22adaa633d6917ce03e"/><file name="tabs.js" hash="3b013bbc8ef0406a332ddbbfaffbf7b0"/><file name="tools.js" hash="cb453762423578b0e32c8eb94e10a62d"/><dir name="uploader"><file name="instance.js" hash="84b334e08d50cffaacb0e70182a32f4e"/></dir><file name="uploader.js" hash="14e735d935a7ee9677ec6a8cc693c282"/><file name="variables.js" hash="4b348da25d2383b8a8487a09c0571fc0"/><dir name="wysiwyg"><dir name="tiny_mce"><dir name="plugins"><dir name="magentovariable"><file name="editor_plugin.js" hash="deab8341edf7bb52e99e0839547484cb"/><dir name="img"><file name="icon.gif" hash="682b29a0e734f952cb2edabede6a25d1"/></dir></dir><dir name="magentowidget"><file name="editor_plugin.js" hash="3f8ada1d62ed73fe82f9248765fcbf44"/><dir name="img"><file name="icon.gif" hash="532c141286373f098f1f4362e001c7f8"/></dir></dir></dir><file name="setup.js" hash="5a318d3d435387cda94bb0a6bf896392"/><dir name="themes"><dir name="advanced"><dir name="skins"><dir name="default"><file name="content.css" hash="b099c69006a699cecd2e923d85a467df"/><file name="dialog.css" hash="c8b22911674de95df33d3b6041643747"/></dir></dir></dir></dir></dir><file name="widget.js" hash="0c8c4bb2a2b970f6d324e245eb06ef8d"/></dir></dir><file name="captcha.js" hash="a0ef3726e87bdc55162d007a00a0a159"/><file name="centinel.js" hash="2660ff1f1e24e8dafb93d758fbaf0c25"/><file name="cookies.js" hash="e3d2baae09d66cc6a4ba88d285bcfc06"/><file name="directpost.js" hash="2369304d8a9015efc9656f07d7d3de9d"/><file name="translate.js" hash="5b4603e2ffc1034b49aca54916423de4"/><file name="translate_inline.css" hash="7986802fee3c5d01b80f5c5d46b91b46"/><file name="translate_inline.js" hash="55941704b38897be5673d3dca46bd78d"/></dir><dir name="varien"><file name="accordion.js" hash="9df15aca9533980c947c235b798fc0b9"/><file name="configurable.js" hash="2783108cca3528ab0ff37c775237161a"/><file name="form.js" hash="e28a9a6f6b08a0f5f1d496fe0aba9cc0"/><file name="iehover-fix.js" hash="3541d39c15ac4b734dc4b2215d966ca8"/><file name="js.js" hash="ecf848beb18697726f2ff046ca643216"/><file name="menu.js" hash="4baf5a8a19eb44c6d26db3260e59c318"/><file name="payment.js" hash="b0fa30cb88df701c17b3a49478d07358"/><file name="product.js" hash="7bfbed204c76a00b2148ed5226540401"/><file name="product_options.js" hash="d730d38e0e88ff7ccfa3e0b07af40d30"/><file name="telephone.js" hash="de6e70f8f5370979e32db3fcd5bf09d9"/><file name="weee.js" hash="054ee566de799c5528a2a2242e56365c"/></dir><file name="blank.html" hash="d41d8cd98f00b204e9800998ecf8427e"/><file name="index.php" hash="7c76643f3ad5b5b89fb091133f84c201"/><file name="spacer.gif" hash="df3e567d6f16d040326c7a0ea29a4f41"/><dir name="flash"><file name="AC_RunActiveContent.js" hash="3e038cea960c1b650442b85cea237053"/></dir></dir></target></contents>
+    <compatible/>
+    <dependencies><required><php><min>5.2.0</min><max>6.0.0</max></php><package><name>Lib_Js_Prototype</name><channel>community</channel><min>1.9.3.7</min><max>1.9.3.7</max></package></required></dependencies>
+</package>
diff --git a/var/package/Lib_Js_Prototype-1.9.3.6.xml b/var/package/Lib_Js_Prototype-1.9.3.6.xml
deleted file mode 100644
index 4941396..0000000
--- a/var/package/Lib_Js_Prototype-1.9.3.6.xml
+++ /dev/null
@@ -1,18 +0,0 @@
-<?xml version="1.0"?>
-<package>
-    <name>Lib_Js_Prototype</name>
-    <version>1.9.3.6</version>
-    <stability>stable</stability>
-    <license>Mixed</license>
-    <channel>community</channel>
-    <extends/>
-    <summary>Prototype and Scriptaculous Javascript Libraries for Magento</summary>
-    <description>Prototype and Scriptaculous Javascript Libraries for Magento</description>
-    <notes>1.9.3.6</notes>
-    <authors><author><name>Magento Core Team</name><user>core</user><email>core@magentocommerce.com</email></author></authors>
-    <date>2017-09-14</date>
-    <time>17:34:20</time>
-    <contents><target name="mageweb"><dir name="js"><dir name="prototype"><file name="debug.js" hash="d5990eabf728ade1f34496737455c8ff"/><file name="effects.js" hash="91e1b7d8c6043dff4eadbe054a90e3a7"/><file name="extended_debug.js" hash="cc706bc76bb1c5a2610fc296cd85e053"/><file name="prototype.js" hash="3b4b13dad33b475e11feb26fd3468ecc"/><file name="tooltip.js" hash="8509b04b1594b7e6382d7cfdf4ee1236"/><file name="tooltip_manager.js" hash="6b9759cbad296fda3c18d7669d6b5af0"/><file name="validation.js" hash="14ed04cf29c92ef2d489d12fb786284b"/><file name="window.js" hash="1ad7aab8deee02a99403dba716492e97"/><file name="window_effects.js" hash="3c0b47a0f3cd41753a3992d01c118c3d"/><file name="window_ext.js" hash="d5163111a6dc50d05cc3f98360855336"/><file name="window_readme.txt" hash="97306d2a8c4be2ec65f66d2ec233289c"/><dir name="windows"><file name="MIT-LICENSE" hash="a839f717f1675b571481268a4e4a4ee2"/><file name="README" hash="75b8b2e714cbcb48337540a451655967"/><dir name="themes"><dir name="alert"><file name="bottom.gif" hash="e859e3bc00c4f10360fa81a659aa673f"/><file name="bottom_left.gif" hash="53585b1a0351d599e76a85ccc26f7980"/><file name="bottom_right.gif" hash="8170abe3fec71fd17612869a2f036cd6"/><file name="left.gif" hash="4f235c4e6afb0d386d220638c49e4545"/><file name="overlay.png" hash="f4ddcee6f819975bc9c5643b570de6dc"/><file name="progress.gif" hash="86b1ac6d1c485d54efa3a53643e91ceb"/><file name="right.gif" hash="838ade41815529e7a63f99c93b3a01f7"/><file name="top.gif" hash="8702ca9b81c19f6220ce81c4ea215878"/><file name="top_left.gif" hash="a8c097bcb67bddf640c2bd9161b79476"/><file name="top_right.gif" hash="05ef4e1a417a5a2c81fc816406a4842a"/></dir><file name="alert.css" hash="27df86baae5a6fa2e3556bdf1b85ccc6"/><file name="alert_lite.css" hash="fbeaff8f185cd3b302f1a8db5efa0110"/><dir name="alphacube"><file name="bottom-left-c.gif" hash="434cdfc5298f33efb108264cf3370e1c"/><file name="bottom-middle.gif" hash="3f882dd32d57a29a785f448bbba5ed26"/><file name="bottom-right-c.gif" hash="4c37ad7b94fc901a1cfaf54a1742d5fd"/><file name="button-close-focus.gif" hash="99c44a6df2733b58083af7a4d9522116"/><file name="button-max-focus.gif" hash="408cd33fa89269b8395bf10afe69d456"/><file name="button-min-focus.gif" hash="ae06210658bad8bcc88dea377c4dc908"/><file name="frame-left.gif" hash="1bb1207b43425d214d4dc0da108f5449"/><file name="frame-right.gif" hash="8b9c36079881aa15c27a137666c56a38"/><file name="left-top.gif" hash="1ea936a090b4dfe8160fcb3a90ddb145"/><file name="right-top.gif" hash="e1b641feab640cb4207fa52160715e32"/><file name="top-middle.gif" hash="7f94c1018d023832c7c9e1fa468a9555"/></dir><file name="alphacube.css" hash="27c968911eaef53df158c55083ef0c84"/><file name="behavior.htc" hash="5588dff36ad5595f8353730e853044e5"/><dir name="darkX"><file name="button-close-focused.png" hash="5090b529a86a79679e0a26ccb0e1b0c6"/><file name="button-maximize-focused.png" hash="0f84bfcc9626d2cb1826291268b29f20"/><file name="button-minimize-focused.png" hash="630cd8cdd7124d412c6253e5c7cfc32a"/><file name="frame-bottom-left-focused.png" hash="8a34a3be2f349315dfd287ec15148332"/><file name="frame-bottom-mid-focused.png" hash="f1dbacdb64a19e00a485d426126f26db"/><file name="frame-bottom-right-focused.png" hash="17acb7874856dc68c3c017238d42054a"/><file name="frame-left-focused.png" hash="f30ab13888b2e48d0637991164a8f748"/><file name="frame-right-focused.png" hash="1115115c62507971b2f5eed3c2c5c2d0"/><file name="titlebar-left-focused.png" hash="491130dedbdbb3b2682f37424347b14c"/><file name="titlebar-mid-focused.png" hash="ae46975fc8a5e5a9f73f810d0c88809a"/><file name="titlebar-right-focused.png" hash="9560eb10dee94985f3ebe935833e2ae4"/></dir><file name="darkX.css" hash="16a964cfe57a2c979ad3d97831673b79"/><file name="debug.css" hash="63ee9aa7b7d80e0bb5e311407746ccd3"/><dir name="default"><file name="bottom_left.gif" hash="fb99ffa815a8648f95f42698fe5dfaa1"/><file name="bottom_mid.gif" hash="49b9ca7025562ea7f070a9111282364b"/><file name="bottom_right.gif" hash="e46768f632765cd86c5fe5d0166dcf2c"/><file name="bottom_right_resize.gif" hash="1b35a4ec3b734dfe37e31ba87bcc7d99"/><file name="center_left.gif" hash="bd567580b4ee16a7a2734057cfbbe219"/><file name="center_right.gif" hash="eef184d5d89d1710313581a2ccf408e8"/><file name="clear.gif" hash="7af1206eeb0e7834a75e69d70676060d"/><file name="close.gif" hash="8a08f243c37a8e25a88d4ac135b2f07d"/><file name="inspect.gif" hash="aa2a0961067aad5c54b8634919af863b"/><file name="maximize.gif" hash="e73cd71c4979ebeadeb9e27d40a9e8fb"/><file name="minimize.gif" hash="2d2f4b1bd0506f342425f80ab76c49a3"/><file name="overlay.png" hash="536d40e87cda0c7ae7b11f1721aa52d0"/><file name="resize.gif" hash="320f534b5d444b39701e0b679529e779"/><file name="sizer.gif" hash="1b35a4ec3b734dfe37e31ba87bcc7d99"/><file name="top_left.gif" hash="9c5e5920bfc189a45cc618099af93aa8"/><file name="top_mid.gif" hash="a12ff2b944025ad2d127d033dae5e9e1"/><file name="top_right.gif" hash="0cf1ec5b93f8ac8fcce0e2f72cf7f45e"/></dir><file name="default.css" hash="16014098f441d12d06c088135e2fde28"/><dir name="iefix"><file name="blank.gif" hash="56398e76be6355ad5999b262208a17c9"/><file name="iepngfix.css" hash="da3154c9a817850376f73a7976bfcb13"/><file name="iepngfix.htc" hash="b50c4e352a64254c5ceb6c63bcd0b176"/></dir><dir name="lighting"><file name="background_buttons.gif" hash="e66e67aaaf08a7b24f3cd1ba22584b42"/><file name="bottom-left-blue.png" hash="7c9e91d421945141315fc105d464a99f"/><file name="bottom-left-darkblue.png" hash="e88c2380acf403ee28597c6045988cc6"/><file name="bottom-left-green.png" hash="ee25ce8a12229b009fbfd91f7ba51e26"/><file name="bottom-left-grey.png" hash="5fdb3eae397ac7279aa5a7fdaad3dcc2"/><file name="bottom-middle-blue.png" hash="e93cc9d31d88f45c047a98a66be04354"/><file name="bottom-middle-darkblue.png" hash="763c88c424e0900e675042d3f0958bd4"/><file name="bottom-middle-green.png" hash="77e0a22afd2c55a83b5c7fa98a12ef25"/><file name="bottom-middle-grey.png" hash="3a2ebdeff74e2ff63c4471575568dd01"/><file name="bottom-right-blue.png" hash="0bc11a61047e8716451a283ebff897e5"/><file name="bottom-right-darkblue.png" hash="88e33ea702a304ae237edd57bc8447d6"/><file name="bottom-right-green.png" hash="7bce162df013eba43a659ae6e780ae4b"/><file name="bottom-right-grey.png" hash="86eb476492d911aac5688c9747fe7a1d"/><file name="button-close-blue.png" hash="42ae1a35caf8a9a275d6e748c27769fb"/><file name="button-close-darkblue.png" hash="50dbcd898dc519c1e6ac0d3a478978cd"/><file name="button-close-green.png" hash="b4273572fa91cba909a0a3e15b994d19"/><file name="button-close-grey.png" hash="124964b634ba67f2bb6dd08cf8cafd5a"/><file name="button-maximize-blue.png" hash="85b79237d85b09c205e09166dd8f4af0"/><file name="button-maximize-darkblue.png" hash="108d10619214e3365820aa4ab008aed5"/><file name="button-maximize-green.png" hash="90f5527705e4fd81997564e81c6ac2a3"/><file name="button-maximize-grey.png" hash="c46a8c014bd14be167f4c6a2f2dd52ed"/><file name="button-minimize-blue.png" hash="1fd738b99877a4dfa5656491cc3d8e6b"/><file name="button-minimize-darkblue.png" hash="b6d9da1cdf51ab54682fa75a6df2c40d"/><file name="button-minimize-green.png" hash="9e7d26298a0a49ffee3fbab6ea838e01"/><file name="button-minimize-grey.png" hash="0432701c2425cb3a5143d8a04bda0d87"/><file name="left-blue.png" hash="0a6acf0a863c04845a93b681769527cd"/><file name="left-darkblue.png" hash="44cdce8a75de4425d7eb7763092cc38d"/><file name="left-green.png" hash="d83116c49d62dc46bff0b7b4200b4ecf"/><file name="left-grey.png" hash="f3486d3293ae98b5edb8889c4b4082ef"/><file name="pngbehavior.htc" hash="b94c44e30423fd18a8b82bda5a139db3"/><file name="right-blue.png" hash="2c9b6b80d4a6b190b8e38a1c101e828c"/><file name="right-darkblue.png" hash="9b3267c5d36bb3f4588167cc3e78e569"/><file name="right-green.png" hash="4436968c2adbe6ed7c475c225631bc7c"/><file name="right-grey.png" hash="36b3de47bcbbd6b53e2f6e06843ee6e8"/><file name="spinner.gif" hash="c7b3cbb3ec8249a7121b722cdd76b870"/><file name="top-left-blue.png" hash="a5cb9eaa82f67df223d6784a52b26f1f"/><file name="top-left-darkblue.png" hash="e4a3af23d2cae7909331eb1995963c82"/><file name="top-left-green.png" hash="eb4cb604177c342998023d3dcd3aa5b0"/><file name="top-left-grey.png" hash="9f6f39abc4ae9539a0f54567a4a5d4f8"/><file name="top-middle-blue.png" hash="6d01df8637385bbe592b8df369294c8d"/><file name="top-middle-darkblue.png" hash="2c91ea6462e72a29cd07300d4102b88a"/><file name="top-middle-green.png" hash="e0f56311091bfb370fc6783fc7e71068"/><file name="top-middle-grey.png" hash="8c02881b730d602589fe9ed4bcaeb689"/><file name="top-right-blue.png" hash="4afefb06dc63c864211724a6348f25ad"/><file name="top-right-darkblue.png" hash="d8a9031987f648f170af67023179618d"/><file name="top-right-green.png" hash="b38813f9200440051273bdd622f5e545"/><file name="top-right-grey.png" hash="d7f7332ddf8686fb9810e4170767bf52"/></dir><file name="lighting.css" hash="d13de730c8ee7ef04167d361bdf8eebd"/><file name="mac_os_x.css" hash="65204ef34c1eeff0be29c53b0614076a"/><file name="mac_os_x_dialog.css" hash="0b7cd9d6a9e8f940f50bc4a080f54b1b"/><dir name="nuncio"><file name="bottom_left.png" hash="d9be5c7b432a342c6da5ef9b10148267"/><file name="bottom_mid.png" hash="facee2e7ee7c572a8f412750b0ce5387"/><file name="bottom_right.png" hash="6f3c124a066a11ff225897112de8e9d7"/><file name="center_left.png" hash="a11bee83f99addccc0d5eff3d2e82b8f"/><file name="center_right.png" hash="bf6b023ad1751d5f60f9820eea72ac28"/><file name="close.png" hash="46744062a7b54416c8767f8e0ccf1c41"/><file name="minimize.png" hash="bc911a3e90fc0640e0899856759a5e01"/><file name="overlay.png" hash="5ccd88855e923eb8a1bd9da1dec9d7fe"/><file name="top_left.png" hash="d3105aacc2c69954df11af953875a12e"/><file name="top_mid.png" hash="cb679a8c77e9b7485b5f0eca547eb103"/><file name="top_right.png" hash="e65d6fc6bf53891c487e414db16f1038"/></dir><file name="nuncio.css" hash="e30e31b94d96b0b27c80ad6d943d7010"/><dir name="spread"><file name="bottom-left-c.gif" hash="84641d08576f68a11f717103365dfb83"/><file name="bottom-middle.gif" hash="20ab265c67355c5b72cdcdc8739af555"/><file name="bottom-right-c.gif" hash="cb27b72623e997badc599e76024a6e44"/><file name="button-close-focus.gif" hash="99c44a6df2733b58083af7a4d9522116"/><file name="button-max-focus.gif" hash="408cd33fa89269b8395bf10afe69d456"/><file name="button-min-focus.gif" hash="ae06210658bad8bcc88dea377c4dc908"/><file name="frame-left.gif" hash="63dc99b0c4ba0518688f7eca1f1628ca"/><file name="frame-right.gif" hash="a03585eec830f37898c7041d557dafc5"/><file name="left-top.gif" hash="7c78b8b59976d19191acf940cbfc04fb"/><file name="right-top.gif" hash="597530287fe1dc491278f855749f7e01"/><file name="top-middle.gif" hash="fa6fd6b90945c47f8d1718d9139d0a75"/><file name=".gif" hash="9dd39829e7cfdd06f3317a931bdc177e"/></dir><file name="spread.css" hash="a804413d7f1f9550c134477f6f9219ee"/></dir></dir></dir><dir name="scriptaculous"><file name="builder.js" hash="1174f6fc34ca5d54ba10b0c719386e7c"/><file name="controls.js" hash="8c414e1787c0ac9f10b16b252361c8b2"/><file name="dragdrop.js" hash="046759400db7a6096376e50110104edd"/><file name="effects.js" hash="d795089f95a22306cca9b337c439c65a"/><file name="scriptaculous.js" hash="d59eba4e0b14b672208b0862ae1c2196"/><file name="slider.js" hash="6043f96a71d2685fecd02e2ab99e84d9"/><file name="sound.js" hash="0f0fab23fa2cb1bc7717fd2bdf45402e"/><file name="unittest.js" hash="99969698b22272f77bdf4c64586862b3"/></dir></dir></target></contents>
-    <compatible/>
-    <dependencies><required><php><min>5.2.0</min><max>6.0.0</max></php></required></dependencies>
-</package>
diff --git a/var/package/Lib_Js_Prototype-1.9.3.7.xml b/var/package/Lib_Js_Prototype-1.9.3.7.xml
new file mode 100644
index 0000000..047389c
--- /dev/null
+++ b/var/package/Lib_Js_Prototype-1.9.3.7.xml
@@ -0,0 +1,18 @@
+<?xml version="1.0"?>
+<package>
+    <name>Lib_Js_Prototype</name>
+    <version>1.9.3.7</version>
+    <stability>stable</stability>
+    <license>Mixed</license>
+    <channel>community</channel>
+    <extends/>
+    <summary>Prototype and Scriptaculous Javascript Libraries for Magento</summary>
+    <description>Prototype and Scriptaculous Javascript Libraries for Magento</description>
+    <notes>1.9.3.7</notes>
+    <authors><author><name>Magento Core Team</name><user>core</user><email>core@magentocommerce.com</email></author></authors>
+    <date>2017-11-07</date>
+    <time>11:21:07</time>
+    <contents><target name="mageweb"><dir name="js"><dir name="prototype"><file name="debug.js" hash="d5990eabf728ade1f34496737455c8ff"/><file name="effects.js" hash="91e1b7d8c6043dff4eadbe054a90e3a7"/><file name="extended_debug.js" hash="cc706bc76bb1c5a2610fc296cd85e053"/><file name="prototype.js" hash="3b4b13dad33b475e11feb26fd3468ecc"/><file name="tooltip.js" hash="8509b04b1594b7e6382d7cfdf4ee1236"/><file name="tooltip_manager.js" hash="6b9759cbad296fda3c18d7669d6b5af0"/><file name="validation.js" hash="14ed04cf29c92ef2d489d12fb786284b"/><file name="window.js" hash="1ad7aab8deee02a99403dba716492e97"/><file name="window_effects.js" hash="3c0b47a0f3cd41753a3992d01c118c3d"/><file name="window_ext.js" hash="d5163111a6dc50d05cc3f98360855336"/><file name="window_readme.txt" hash="97306d2a8c4be2ec65f66d2ec233289c"/><dir name="windows"><file name="MIT-LICENSE" hash="a839f717f1675b571481268a4e4a4ee2"/><file name="README" hash="75b8b2e714cbcb48337540a451655967"/><dir name="themes"><dir name="alert"><file name="bottom.gif" hash="e859e3bc00c4f10360fa81a659aa673f"/><file name="bottom_left.gif" hash="53585b1a0351d599e76a85ccc26f7980"/><file name="bottom_right.gif" hash="8170abe3fec71fd17612869a2f036cd6"/><file name="left.gif" hash="4f235c4e6afb0d386d220638c49e4545"/><file name="overlay.png" hash="f4ddcee6f819975bc9c5643b570de6dc"/><file name="progress.gif" hash="86b1ac6d1c485d54efa3a53643e91ceb"/><file name="right.gif" hash="838ade41815529e7a63f99c93b3a01f7"/><file name="top.gif" hash="8702ca9b81c19f6220ce81c4ea215878"/><file name="top_left.gif" hash="a8c097bcb67bddf640c2bd9161b79476"/><file name="top_right.gif" hash="05ef4e1a417a5a2c81fc816406a4842a"/></dir><file name="alert.css" hash="27df86baae5a6fa2e3556bdf1b85ccc6"/><file name="alert_lite.css" hash="fbeaff8f185cd3b302f1a8db5efa0110"/><dir name="alphacube"><file name="bottom-left-c.gif" hash="434cdfc5298f33efb108264cf3370e1c"/><file name="bottom-middle.gif" hash="3f882dd32d57a29a785f448bbba5ed26"/><file name="bottom-right-c.gif" hash="4c37ad7b94fc901a1cfaf54a1742d5fd"/><file name="button-close-focus.gif" hash="99c44a6df2733b58083af7a4d9522116"/><file name="button-max-focus.gif" hash="408cd33fa89269b8395bf10afe69d456"/><file name="button-min-focus.gif" hash="ae06210658bad8bcc88dea377c4dc908"/><file name="frame-left.gif" hash="1bb1207b43425d214d4dc0da108f5449"/><file name="frame-right.gif" hash="8b9c36079881aa15c27a137666c56a38"/><file name="left-top.gif" hash="1ea936a090b4dfe8160fcb3a90ddb145"/><file name="right-top.gif" hash="e1b641feab640cb4207fa52160715e32"/><file name="top-middle.gif" hash="7f94c1018d023832c7c9e1fa468a9555"/></dir><file name="alphacube.css" hash="27c968911eaef53df158c55083ef0c84"/><file name="behavior.htc" hash="5588dff36ad5595f8353730e853044e5"/><dir name="darkX"><file name="button-close-focused.png" hash="5090b529a86a79679e0a26ccb0e1b0c6"/><file name="button-maximize-focused.png" hash="0f84bfcc9626d2cb1826291268b29f20"/><file name="button-minimize-focused.png" hash="630cd8cdd7124d412c6253e5c7cfc32a"/><file name="frame-bottom-left-focused.png" hash="8a34a3be2f349315dfd287ec15148332"/><file name="frame-bottom-mid-focused.png" hash="f1dbacdb64a19e00a485d426126f26db"/><file name="frame-bottom-right-focused.png" hash="17acb7874856dc68c3c017238d42054a"/><file name="frame-left-focused.png" hash="f30ab13888b2e48d0637991164a8f748"/><file name="frame-right-focused.png" hash="1115115c62507971b2f5eed3c2c5c2d0"/><file name="titlebar-left-focused.png" hash="491130dedbdbb3b2682f37424347b14c"/><file name="titlebar-mid-focused.png" hash="ae46975fc8a5e5a9f73f810d0c88809a"/><file name="titlebar-right-focused.png" hash="9560eb10dee94985f3ebe935833e2ae4"/></dir><file name="darkX.css" hash="16a964cfe57a2c979ad3d97831673b79"/><file name="debug.css" hash="63ee9aa7b7d80e0bb5e311407746ccd3"/><dir name="default"><file name="bottom_left.gif" hash="fb99ffa815a8648f95f42698fe5dfaa1"/><file name="bottom_mid.gif" hash="49b9ca7025562ea7f070a9111282364b"/><file name="bottom_right.gif" hash="e46768f632765cd86c5fe5d0166dcf2c"/><file name="bottom_right_resize.gif" hash="1b35a4ec3b734dfe37e31ba87bcc7d99"/><file name="center_left.gif" hash="bd567580b4ee16a7a2734057cfbbe219"/><file name="center_right.gif" hash="eef184d5d89d1710313581a2ccf408e8"/><file name="clear.gif" hash="7af1206eeb0e7834a75e69d70676060d"/><file name="close.gif" hash="8a08f243c37a8e25a88d4ac135b2f07d"/><file name="inspect.gif" hash="aa2a0961067aad5c54b8634919af863b"/><file name="maximize.gif" hash="e73cd71c4979ebeadeb9e27d40a9e8fb"/><file name="minimize.gif" hash="2d2f4b1bd0506f342425f80ab76c49a3"/><file name="overlay.png" hash="536d40e87cda0c7ae7b11f1721aa52d0"/><file name="resize.gif" hash="320f534b5d444b39701e0b679529e779"/><file name="sizer.gif" hash="1b35a4ec3b734dfe37e31ba87bcc7d99"/><file name="top_left.gif" hash="9c5e5920bfc189a45cc618099af93aa8"/><file name="top_mid.gif" hash="a12ff2b944025ad2d127d033dae5e9e1"/><file name="top_right.gif" hash="0cf1ec5b93f8ac8fcce0e2f72cf7f45e"/></dir><file name="default.css" hash="16014098f441d12d06c088135e2fde28"/><dir name="iefix"><file name="blank.gif" hash="56398e76be6355ad5999b262208a17c9"/><file name="iepngfix.css" hash="da3154c9a817850376f73a7976bfcb13"/><file name="iepngfix.htc" hash="b50c4e352a64254c5ceb6c63bcd0b176"/></dir><dir name="lighting"><file name="background_buttons.gif" hash="e66e67aaaf08a7b24f3cd1ba22584b42"/><file name="bottom-left-blue.png" hash="7c9e91d421945141315fc105d464a99f"/><file name="bottom-left-darkblue.png" hash="e88c2380acf403ee28597c6045988cc6"/><file name="bottom-left-green.png" hash="ee25ce8a12229b009fbfd91f7ba51e26"/><file name="bottom-left-grey.png" hash="5fdb3eae397ac7279aa5a7fdaad3dcc2"/><file name="bottom-middle-blue.png" hash="e93cc9d31d88f45c047a98a66be04354"/><file name="bottom-middle-darkblue.png" hash="763c88c424e0900e675042d3f0958bd4"/><file name="bottom-middle-green.png" hash="77e0a22afd2c55a83b5c7fa98a12ef25"/><file name="bottom-middle-grey.png" hash="3a2ebdeff74e2ff63c4471575568dd01"/><file name="bottom-right-blue.png" hash="0bc11a61047e8716451a283ebff897e5"/><file name="bottom-right-darkblue.png" hash="88e33ea702a304ae237edd57bc8447d6"/><file name="bottom-right-green.png" hash="7bce162df013eba43a659ae6e780ae4b"/><file name="bottom-right-grey.png" hash="86eb476492d911aac5688c9747fe7a1d"/><file name="button-close-blue.png" hash="42ae1a35caf8a9a275d6e748c27769fb"/><file name="button-close-darkblue.png" hash="50dbcd898dc519c1e6ac0d3a478978cd"/><file name="button-close-green.png" hash="b4273572fa91cba909a0a3e15b994d19"/><file name="button-close-grey.png" hash="124964b634ba67f2bb6dd08cf8cafd5a"/><file name="button-maximize-blue.png" hash="85b79237d85b09c205e09166dd8f4af0"/><file name="button-maximize-darkblue.png" hash="108d10619214e3365820aa4ab008aed5"/><file name="button-maximize-green.png" hash="90f5527705e4fd81997564e81c6ac2a3"/><file name="button-maximize-grey.png" hash="c46a8c014bd14be167f4c6a2f2dd52ed"/><file name="button-minimize-blue.png" hash="1fd738b99877a4dfa5656491cc3d8e6b"/><file name="button-minimize-darkblue.png" hash="b6d9da1cdf51ab54682fa75a6df2c40d"/><file name="button-minimize-green.png" hash="9e7d26298a0a49ffee3fbab6ea838e01"/><file name="button-minimize-grey.png" hash="0432701c2425cb3a5143d8a04bda0d87"/><file name="left-blue.png" hash="0a6acf0a863c04845a93b681769527cd"/><file name="left-darkblue.png" hash="44cdce8a75de4425d7eb7763092cc38d"/><file name="left-green.png" hash="d83116c49d62dc46bff0b7b4200b4ecf"/><file name="left-grey.png" hash="f3486d3293ae98b5edb8889c4b4082ef"/><file name="pngbehavior.htc" hash="b94c44e30423fd18a8b82bda5a139db3"/><file name="right-blue.png" hash="2c9b6b80d4a6b190b8e38a1c101e828c"/><file name="right-darkblue.png" hash="9b3267c5d36bb3f4588167cc3e78e569"/><file name="right-green.png" hash="4436968c2adbe6ed7c475c225631bc7c"/><file name="right-grey.png" hash="36b3de47bcbbd6b53e2f6e06843ee6e8"/><file name="spinner.gif" hash="c7b3cbb3ec8249a7121b722cdd76b870"/><file name="top-left-blue.png" hash="a5cb9eaa82f67df223d6784a52b26f1f"/><file name="top-left-darkblue.png" hash="e4a3af23d2cae7909331eb1995963c82"/><file name="top-left-green.png" hash="eb4cb604177c342998023d3dcd3aa5b0"/><file name="top-left-grey.png" hash="9f6f39abc4ae9539a0f54567a4a5d4f8"/><file name="top-middle-blue.png" hash="6d01df8637385bbe592b8df369294c8d"/><file name="top-middle-darkblue.png" hash="2c91ea6462e72a29cd07300d4102b88a"/><file name="top-middle-green.png" hash="e0f56311091bfb370fc6783fc7e71068"/><file name="top-middle-grey.png" hash="8c02881b730d602589fe9ed4bcaeb689"/><file name="top-right-blue.png" hash="4afefb06dc63c864211724a6348f25ad"/><file name="top-right-darkblue.png" hash="d8a9031987f648f170af67023179618d"/><file name="top-right-green.png" hash="b38813f9200440051273bdd622f5e545"/><file name="top-right-grey.png" hash="d7f7332ddf8686fb9810e4170767bf52"/></dir><file name="lighting.css" hash="d13de730c8ee7ef04167d361bdf8eebd"/><file name="mac_os_x.css" hash="65204ef34c1eeff0be29c53b0614076a"/><file name="mac_os_x_dialog.css" hash="0b7cd9d6a9e8f940f50bc4a080f54b1b"/><dir name="nuncio"><file name="bottom_left.png" hash="d9be5c7b432a342c6da5ef9b10148267"/><file name="bottom_mid.png" hash="facee2e7ee7c572a8f412750b0ce5387"/><file name="bottom_right.png" hash="6f3c124a066a11ff225897112de8e9d7"/><file name="center_left.png" hash="a11bee83f99addccc0d5eff3d2e82b8f"/><file name="center_right.png" hash="bf6b023ad1751d5f60f9820eea72ac28"/><file name="close.png" hash="46744062a7b54416c8767f8e0ccf1c41"/><file name="minimize.png" hash="bc911a3e90fc0640e0899856759a5e01"/><file name="overlay.png" hash="5ccd88855e923eb8a1bd9da1dec9d7fe"/><file name="top_left.png" hash="d3105aacc2c69954df11af953875a12e"/><file name="top_mid.png" hash="cb679a8c77e9b7485b5f0eca547eb103"/><file name="top_right.png" hash="e65d6fc6bf53891c487e414db16f1038"/></dir><file name="nuncio.css" hash="e30e31b94d96b0b27c80ad6d943d7010"/><dir name="spread"><file name="bottom-left-c.gif" hash="84641d08576f68a11f717103365dfb83"/><file name="bottom-middle.gif" hash="20ab265c67355c5b72cdcdc8739af555"/><file name="bottom-right-c.gif" hash="cb27b72623e997badc599e76024a6e44"/><file name="button-close-focus.gif" hash="99c44a6df2733b58083af7a4d9522116"/><file name="button-max-focus.gif" hash="408cd33fa89269b8395bf10afe69d456"/><file name="button-min-focus.gif" hash="ae06210658bad8bcc88dea377c4dc908"/><file name="frame-left.gif" hash="63dc99b0c4ba0518688f7eca1f1628ca"/><file name="frame-right.gif" hash="a03585eec830f37898c7041d557dafc5"/><file name="left-top.gif" hash="7c78b8b59976d19191acf940cbfc04fb"/><file name="right-top.gif" hash="597530287fe1dc491278f855749f7e01"/><file name="top-middle.gif" hash="fa6fd6b90945c47f8d1718d9139d0a75"/><file name=".gif" hash="9dd39829e7cfdd06f3317a931bdc177e"/></dir><file name="spread.css" hash="a804413d7f1f9550c134477f6f9219ee"/></dir></dir></dir><dir name="scriptaculous"><file name="builder.js" hash="1174f6fc34ca5d54ba10b0c719386e7c"/><file name="controls.js" hash="8c414e1787c0ac9f10b16b252361c8b2"/><file name="dragdrop.js" hash="046759400db7a6096376e50110104edd"/><file name="effects.js" hash="d795089f95a22306cca9b337c439c65a"/><file name="scriptaculous.js" hash="d59eba4e0b14b672208b0862ae1c2196"/><file name="slider.js" hash="6043f96a71d2685fecd02e2ab99e84d9"/><file name="sound.js" hash="0f0fab23fa2cb1bc7717fd2bdf45402e"/><file name="unittest.js" hash="99969698b22272f77bdf4c64586862b3"/></dir></dir></target></contents>
+    <compatible/>
+    <dependencies><required><php><min>5.2.0</min><max>6.0.0</max></php></required></dependencies>
+</package>
diff --git a/var/package/Lib_Js_TinyMCE-3.5.11.11.xml b/var/package/Lib_Js_TinyMCE-3.5.11.11.xml
deleted file mode 100644
index 34b6591..0000000
--- a/var/package/Lib_Js_TinyMCE-3.5.11.11.xml
+++ /dev/null
@@ -1,18 +0,0 @@
-<?xml version="1.0"?>
-<package>
-    <name>Lib_Js_TinyMCE</name>
-    <version>3.5.11.11</version>
-    <stability>stable</stability>
-    <license>Mixed</license>
-    <channel>community</channel>
-    <extends/>
-    <summary>TinyMCE Javascript Libraries for Magento</summary>
-    <description>TinyMCE Javascript Libraries for Magento</description>
-    <notes>3.5.11.11</notes>
-    <authors><author><name>Magento Core Team</name><user>core</user><email>core@magentocommerce.com</email></author></authors>
-    <date>2017-09-14</date>
-    <time>17:34:20</time>
-    <contents><target name="mageweb"><dir name="js"><dir name="tiny_mce"><dir name="classes"><file name="AddOnManager.js" hash="394e98bc019eb5c08c657fe4f8a48546"/><file name="ControlManager.js" hash="26cedc474b183b1a9905cdb3d10254dc"/><file name="Editor.Events.js" hash="07af3e1a08aead0078eb0cd6b030b864"/><file name="Editor.js" hash="e921b224172fbe2bd134eaab1974f2e8"/><file name="EditorCommands.js" hash="18b0d752aafddca09cf59fa7cc4d45c2"/><file name="EditorManager.js" hash="68b7a4a6252ab8b326fa5c8ee52d8016"/><file name="EnterKey.js" hash="ecc48ccb75c80dca2bd6bd7023fc906e"/><file name="ForceBlocks.js" hash="186ad2042e7b9416d2c4f9ec5f519893"/><file name="Formatter.js" hash="413f6c83f256d864a01e05718fbe7ce6"/><file name="LegacyInput.js" hash="a14c5e4099e2e4cbc6339eb54d3ec8f9"/><file name="Popup.js" hash="b6775a0e19bd839625b4dfb6b92a9688"/><file name="UndoManager.js" hash="276955286b65fba55ee60833ca2d6671"/><file name="WindowManager.js" hash="794c3d88226e8b62eac09eeeef283c3b"/><dir name="adapter"><dir name="jquery"><file name="adapter.js" hash="a5eea8e2826d7b0929291aa7a927ec29"/><file name="jquery.tinymce.js" hash="f2f319f369a84757b8976c2d66872933"/></dir><dir name="prototype"><file name="adapter.js" hash="37d84615944f028635f68d05b889c5c2"/></dir></dir><dir name="dom"><file name="DOMUtils.js" hash="bb9a7c2b19ad2433c85984cb8511e085"/><file name="Element.js" hash="1208e71eb2bc8e578b5a9cb4ec3b1365"/><file name="EventUtils.js" hash="652351eaf41de2659cfc7e380b694c02"/><file name="Range.js" hash="05c8ac178fa799217f60ebb650b41e0f"/><file name="RangeUtils.js" hash="9948e6204548089899b1e325370355f1"/><file name="ScriptLoader.js" hash="742ce02734095db354ad54ab8399a0ee"/><file name="Selection.js" hash="3332b2293dfc2a93fdb6a67ce5329642"/><file name="Serializer.js" hash="8762f4920ed6d4a57203bfbb8bc8490c"/><file name="Sizzle.js" hash="7930b22f632c7b0240237df1393e5023"/><file name="TreeWalker.js" hash="55425ece6675a529525bad45c6acbd94"/><file name="TridentSelection.js" hash="1fd402d1bb8144fa8549031b5f061733"/></dir><dir name="firebug"><file name="FIREBUG.LICENSE" hash="3b402ea96cec202bac23ea7144653cfa"/><file name="firebug-lite.js" hash="1c9c10926be94a61564ad0541a50624f"/></dir><dir name="html"><file name="DomParser.js" hash="25a47241e40445f2870bc94ce6a10b3c"/><file name="Entities.js" hash="7292e9f893096fb66d3232920be3c3d9"/><file name="Node.js" hash="ea0a5b87b71760018a753eb41a4e0f48"/><file name="SaxParser.js" hash="6dbb27c6762a5f27a9e6e844391393f4"/><file name="Schema.js" hash="e4d6e60fbca99911660f272717b9c08b"/><file name="Serializer.js" hash="ab74a79798a6f20f4267e3f1da17f2da"/><file name="Styles.js" hash="72317437bb3c7f0a05302658ea19dfce"/><file name="Writer.js" hash="3a2e8b824b749c19c5f27f8c830f95a5"/></dir><file name="tinymce.js" hash="546ec1f2bbfbf1ee04b4a33dcc05bc52"/><dir name="ui"><file name="Button.js" hash="82e9cd9d322a714652b0bc8e40e7e503"/><file name="ColorSplitButton.js" hash="06760a696b922b56a482f5889407714e"/><file name="Container.js" hash="7929a5d6aef46380197061e49e4f9dfb"/><file name="Control.js" hash="460a997aaad3b1b24f684bfdbefd3d9c"/><file name="DropMenu.js" hash="3359b973c857ca38105eeb276119b99f"/><file name="KeyboardNavigation.js" hash="f446fdfbadd728e8b009dc4adfc0b0d2"/><file name="ListBox.js" hash="2cd7287ec70ac87cb3903ecf0a2ccfdc"/><file name="Menu.js" hash="02762fee614d37aaea7eaf14f07dece1"/><file name="MenuButton.js" hash="fb0251eb52a5b3779d76ed2c2f8ec77e"/><file name="MenuItem.js" hash="55d400a161aa44d9dd5334d6f58ed956"/><file name="NativeListBox.js" hash="964785fd8a23be00b6db650f96e9ebf7"/><file name="Separator.js" hash="d4c5d779114617360ea78a2c0d523c81"/><file name="SplitButton.js" hash="e78e53578280cce9d97f936a82eca6de"/><file name="Toolbar.js" hash="b742f894f63122c4ee635fa59958167d"/><file name="ToolbarGroup.js" hash="db7b059b984e114ea22b1dc558d3d1f2"/></dir><dir name="util"><file name="Cookie.js" hash="14bc612b28c3c75549138a1699d5c238"/><file name="Dispatcher.js" hash="bf9bd51bbabca1823634833b3b16097c"/><file name="JSON.js" hash="b9b5964dbcd4cff962264dd72d8e4df5"/><file name="JSONP.js" hash="0a39d9e1b8427ab8b6dbdd00177c8c48"/><file name="JSONRequest.js" hash="dd12f1ac5c78ec4ba7459fb825ff9e5e"/><file name="Quirks.js" hash="927b518cc3aa663a41921590d0d3b4ac"/><file name="URI.js" hash="7069a8a2dfa4b0315719778b8c744139"/><file name="VK.js" hash="78114029ce46d5a4a441b01c44f23b4f"/><file name="XHR.js" hash="b00450d636335e7be50d46d2c31cc5a0"/></dir><dir name="xml"><file name="Parser.js" hash="c6d6862014ef2ab23a5a16adaee1af6d"/></dir></dir><file name="jquery.tinymce.js" hash="751418d46d453e7c6b1a7fbd4e60fefa"/><dir name="langs"><file name="en.js" hash="eff36a9433bccea2f3243b1465fe6fe3"/></dir><file name="license.txt" hash="b238d032089de4c340f6e0119210ce3a"/><dir name="plugins"><dir name="advhr"><dir name="css"><file name="advhr.css" hash="15df80b2137bcc04d5455ffa3a51e0c5"/></dir><file name="editor_plugin.js" hash="d0a03059205455e5c19cf3a845a0ebde"/><file name="editor_plugin_src.js" hash="a7fda2e674f15a33baf53cea2e23ec66"/><dir name="js"><file name="rule.js" hash="ef46d7c850c8bcc869ea84ed7ac00c49"/></dir><dir name="langs"><file name="en_dlg.js" hash="af62ab3f1b7a27190f8e001c8aefdfa6"/></dir><file name="rule.htm" hash="492ebbdc24d46061e928d911873d5fc8"/></dir><dir name="advimage"><dir name="css"><file name="advimage.css" hash="1ccd374d5f1e89cc16e1649558a9bb33"/></dir><file name="editor_plugin.js" hash="8af1f904909820d132bc0cbeb6469130"/><file name="editor_plugin_src.js" hash="958a409150fba5532d27e862d52015e9"/><file name="image.htm" hash="0d204c8f7651c3080ab542fb36957881"/><dir name="img"><file name="sample.gif" hash="b9c7057c46716340e8967340ad11766e"/></dir><dir name="js"><file name="image.js" hash="d071360a06b4f8590b4b18a7eca039aa"/></dir><dir name="langs"><file name="en_dlg.js" hash="6f80f834e2209e6a95957403bb4842f0"/></dir></dir><dir name="advlink"><dir name="css"><file name="advlink.css" hash="aaf226732a7b4ae80ee680700f488a1e"/></dir><file name="editor_plugin.js" hash="5e440c6bcb7fd94e7fd597f8a183e16f"/><file name="editor_plugin_src.js" hash="4104cd66aea546becf5d8fca66cf7951"/><dir name="js"><file name="advlink.js" hash="80dd2f99418025b6f9fd757adfdb1a71"/></dir><dir name="langs"><file name="en_dlg.js" hash="8da3a95d6886837c0bca18670f57ae1c"/></dir><file name="link.htm" hash="206ef7aba261ac4bc14e7c6fdbdcc8c5"/></dir><dir name="advlist"><file name="editor_plugin.js" hash="5f1c8625c04a6b0f4567c1c8d5e28ff9"/><file name="editor_plugin_src.js" hash="d451908bf1e060ecd49356787f33fc7c"/></dir><dir name="autolink"><file name="editor_plugin.js" hash="5091233229ffe517f075b787c5f388a6"/><file name="editor_plugin_src.js" hash="f03a8ec9ad17bd53f897a525e3cc30f7"/></dir><dir name="autoresize"><file name="editor_plugin.js" hash="adf5cbe96119e3ed9ab4a86ba26405e7"/><file name="editor_plugin_src.js" hash="4d1cdbe307f73b4d36d1bf9b3bc2d0a9"/></dir><dir name="autosave"><file name="editor_plugin.js" hash="ae4c2aba85a22da66e3655f55d1c89fd"/><file name="editor_plugin_src.js" hash="6177147324865c00736c242b8ccb2de6"/><dir name="langs"><file name="en.js" hash="a33b0322c949a6d74bde7fa164396984"/></dir></dir><dir name="bbcode"><file name="editor_plugin.js" hash="31748a6cc57a13da54a0243c3301f3e6"/><file name="editor_plugin_src.js" hash="842450703b915245adb53df7d478ea5a"/></dir><dir name="contextmenu"><file name="editor_plugin.js" hash="5a0fc9ce2ba71bf2b6f54eb94838619f"/><file name="editor_plugin_src.js" hash="b923e4315f2d98703bbe9699465f84f0"/></dir><dir name="directionality"><file name="editor_plugin.js" hash="e2d925fe1e778dbcade06d55164fc276"/><file name="editor_plugin_src.js" hash="14b7a5b69fdc4f235b654436e4fe3081"/></dir><dir name="emotions"><file name="editor_plugin.js" hash="98cba02e33fc108024f3e993be0b0b62"/><file name="editor_plugin_src.js" hash="4cbc6e9b083a810ab0d3768af8f8f864"/><file name="emotions.htm" hash="9378bfd04b56a828318f7798f5696f67"/><dir name="img"><file name="smiley-cool.gif" hash="e26e97a318f82ec144b0818e5a8f8edb"/><file name="smiley-cry.gif" hash="e72bf995ceca9230273ed9909c5db9c8"/><file name="smiley-embarassed.gif" hash="d59171236e6b0b96091eeda1f7b57ce3"/><file name="smiley-foot-in-mouth.gif" hash="c12d9db6a14ad0b52f66f1e2cf2a38e7"/><file name="smiley-frown.gif" hash="59930208822fe755f651a67ef4b70530"/><file name="smiley-innocent.gif" hash="ec0477c8a206ff250782e40f9bae4b4c"/><file name="smiley-kiss.gif" hash="4ae8945f3960751b5d294f18242e144d"/><file name="smiley-laughing.gif" hash="c37f405db4e13cbebf24e745534687bf"/><file name="smiley-money-mouth.gif" hash="11c14bd1496afd0e21df115d25b68e96"/><file name="smiley-sealed.gif" hash="bb828cb46b377d1589927a02f8fd1762"/><file name="smiley-smile.gif" hash="2968a664098d9580079c66d628dad1a8"/><file name="smiley-surprised.gif" hash="2e136ebd637bf3e6c9fc6bdc20cbe73e"/><file name="smiley-tongue-out.gif" hash="5ec3bb4781c8e43a51d3a1a948b98fc0"/><file name="smiley-undecided.gif" hash="3c0c011d16b1a2331385ed97e160a42a"/><file name="smiley-wink.gif" hash="897275ac7d07032b4d93fb83a0d2a41b"/><file name="smiley-yell.gif" hash="19bb8ebfe3c2f5ef3ffb9aa4a027900d"/></dir><dir name="js"><file name="emotions.js" hash="85efe828d29037950412fec963b6f950"/></dir><dir name="langs"><file name="en_dlg.js" hash="62c052504a77e4f4cec6d90ece0d76c4"/></dir></dir><dir name="example"><file name="dialog.htm" hash="e6170a190a4d44ea5e6af089d2728d7e"/><file name="editor_plugin.js" hash="e0a175dca3d5e437657ccd5d548ff409"/><file name="editor_plugin_src.js" hash="b98bec73743c249187e0fa8f8311e3a3"/><dir name="img"><file name="example.gif" hash="6036655a01df362267183a8b23fead10"/></dir><dir name="js"><file name="dialog.js" hash="83245e76c97e24d466cf5df2308f9bf4"/></dir><dir name="langs"><file name="en.js" hash="78c88182b5fb900fc956845f75885b3a"/><file name="en_dlg.js" hash="7aec7a3b9d4642fbf7bb3ef1ed8a7570"/></dir></dir><dir name="example_dependency"><file name="editor_plugin.js" hash="405d190ae03384a9acb00533568b2cfd"/><file name="editor_plugin_src.js" hash="473878118b45efe326d335f992ff9943"/></dir><dir name="fullpage"><dir name="css"><file name="fullpage.css" hash="2ac64c98369f8b4f7cbf6fa70e25bfca"/></dir><file name="editor_plugin.js" hash="5dfbe0a82c87eb0fb65b11dcd39406d0"/><file name="editor_plugin_src.js" hash="636afe66f3de447eb92611bdcfb7f2b3"/><file name="fullpage.htm" hash="8c58825b698712e7297f95da51a9c03c"/><dir name="js"><file name="fullpage.js" hash="a7913b6b1a1ae634a509c3db9faf381a"/></dir><dir name="langs"><file name="en_dlg.js" hash="963f370d56f19c2f94de09b10a306187"/></dir></dir><dir name="fullscreen"><file name="editor_plugin.js" hash="15134339e36472281b8a1626233f747d"/><file name="editor_plugin_src.js" hash="a28a8a8bf569d6ee5e6dccbc988490ce"/><file name="fullscreen.htm" hash="b6d76297c2f679b9110ec7119d091900"/></dir><dir name="iespell"><file name="editor_plugin.js" hash="22526393cacb6447a0e3bfff2fb47773"/><file name="editor_plugin_src.js" hash="311e13bcc85c06da43decc37dc1b4f83"/></dir><dir name="inlinepopups"><file name="editor_plugin.js" hash="db32751b98f40ca6eee24efc848d6cbb"/><file name="editor_plugin_src.js" hash="d1c1de414c13fef3593ffd14503d37c0"/><dir name="skins"><dir name="clearlooks2"><dir name="img"><file name="alert.gif" hash="568d4cf84413656fb72fe39d1dd60f8d"/><file name="button.gif" hash="19f864cb81177840dcd534df4d537ea3"/><file name="buttons.gif" hash="1743ac9f7f2267a6edafefc536a2265d"/><file name="confirm.gif" hash="1bc337a20c319e531cda6ced531827d0"/><file name="corners.gif" hash="55298b5baaecb7e06a251db9f0a4b14c"/><file name="horizontal.gif" hash="0365e75dd4a9ad61dc98dcb641207c21"/><file name="vertical.gif" hash="0261136fac58ce77bdbd96aa0194947e"/></dir><file name="window.css" hash="f715affab9da63bc26f8c6362a989395"/></dir></dir><file name="template.htm" hash="3d7e3ae05511a9f64c5da924b9e971ba"/></dir><dir name="insertdatetime"><file name="editor_plugin.js" hash="d99072498466cdb2f53ed7c02da85982"/><file name="editor_plugin_src.js" hash="32a2afa1cd3ff8c9b966f8724ba3e0b3"/></dir><dir name="layer"><file name="editor_plugin.js" hash="4e5fc1b467c19d79dcf6246ba3a63cd8"/><file name="editor_plugin_src.js" hash="3754eb57b08539e459509caa74acecc6"/></dir><dir name="legacyoutput"><file name="editor_plugin.js" hash="b732a86187723cd9cc32853d67730061"/><file name="editor_plugin_src.js" hash="8a0a69cbe8d447d722aaef7d4ed7dcc1"/></dir><dir name="lists"><file name="editor_plugin.js" hash="46ba57884d8fe05d92cd9d98d3bb00af"/><file name="editor_plugin_src.js" hash="04e1f245c19d6dc9454dae57faec9b6f"/></dir><dir name="media"><dir name="css"><file name="media.css" hash="f211293a697a2c83da00effd67f535a2"/></dir><file name="editor_plugin.js" hash="5ad7db86c5008f98ec135595db4a4973"/><file name="editor_plugin_src.js" hash="1d03ec1ec36745041db26132b07b0491"/><dir name="img"><file name="flash.gif" hash="6c69b02015d09280332ff8b07e4ea2f3"/><file name="quicktime.gif" hash="9a6a9fdead205b125c07ea37e71ed4f1"/><file name="realmedia.gif" hash="b9734ee16d790e67bea01046feba28b7"/><file name="shockwave.gif" hash="baa643b587565755157618032dc93e3c"/><file name="trans.gif" hash="12bf9e19374920de3146a64775f46a5e"/><file name="windowsmedia.gif" hash="c327cd167b3a7bc263d908b0d0154ead"/></dir><dir name="js"><file name="embed.js" hash="39ebc57f44e1cc683724e1c1ff761894"/><file name="media.js" hash="4f35c0283a30f3556e023e76c34368b2"/></dir><dir name="langs"><file name="en_dlg.js" hash="9523fc123c577642000fd409bd862c3f"/></dir><file name="media.htm" hash="be58b1edf9a4a4dbf3a1993e3d897e1a"/><file name="moxieplayer.swf" hash="9217cea72c76c361fa5033526712284e"/></dir><dir name="nonbreaking"><file name="editor_plugin.js" hash="232f23a586f10bd8ddabf38d767113d4"/><file name="editor_plugin_src.js" hash="fefbda5243d10652038ccf40801b8893"/></dir><dir name="noneditable"><file name="editor_plugin.js" hash="b332a5f8767506024a0f50aa4204b1fe"/><file name="editor_plugin_src.js" hash="273d35e2221889e75f33fd545f77d44e"/></dir><dir name="pagebreak"><dir name="css"><file name="content.css" hash="d9664762a610f2b5f7b10b5781f3299a"/></dir><file name="editor_plugin.js" hash="8be3376740c886fa2842d2f4eb282bbc"/><file name="editor_plugin_src.js" hash="c2d432a5914f0095a859ff443700a5e9"/><dir name="img"><file name="pagebreak.gif" hash="48872075f721bf57a517e3275d61c0ba"/><file name="trans.gif" hash="12bf9e19374920de3146a64775f46a5e"/></dir></dir><dir name="paste"><file name="editor_plugin.js" hash="1b68c59eb95a28ccc2aff2cfb85a8829"/><file name="editor_plugin_src.js" hash="40eef37ac300b571da5383bc0bddf73f"/><dir name="js"><file name="pastetext.js" hash="d6e4b39f19b89118b34b0d21491494b7"/><file name="pasteword.js" hash="112504d12e971e4d32f17a59c5616c36"/></dir><dir name="langs"><file name="en_dlg.js" hash="6ea2189562f65287be8e5e3185c405b7"/></dir><file name="pastetext.htm" hash="8f217769e59a5dd67843c7c17c842f41"/><file name="pasteword.htm" hash="8b9459b98f9a70ed684832326bf1cdf6"/></dir><dir name="preview"><file name="editor_plugin.js" hash="925216b63aabd5adc67d642ca2d04b4a"/><file name="editor_plugin_src.js" hash="6f9c3234dfdc0f62b713e8771f4ca5dc"/><file name="example.html" hash="9b9290408ae10fa29ec29db60682be91"/><dir name="jscripts"><file name="embed.js" hash="39ebc57f44e1cc683724e1c1ff761894"/></dir><file name="preview.html" hash="bb02414f4cdd28c4a66e7fb5ed820f2d"/></dir><dir name="print"><file name="editor_plugin.js" hash="53eb1da78f727ee8337671fb86354c17"/><file name="editor_plugin_src.js" hash="f11547aa114df69b35df319003105e11"/></dir><dir name="save"><file name="editor_plugin.js" hash="307a0743c68c4e4aff005f13027f296f"/><file name="editor_plugin_src.js" hash="4dcbdaab64f06550a2db2b650f99d411"/></dir><dir name="searchreplace"><dir name="css"><file name="searchreplace.css" hash="ad0addca1bd5727432f39ec9b7fdac1e"/></dir><file name="editor_plugin.js" hash="ed4f1fa6e12844b533c86258647a298f"/><file name="editor_plugin_src.js" hash="7292198991a0fda1b9c7b28c921c6521"/><dir name="js"><file name="searchreplace.js" hash="0eeedb83f5bf1240348e1c6e77be2c47"/></dir><dir name="langs"><file name="en_dlg.js" hash="fbd47078679d87b541479000589ef4c9"/></dir><file name="searchreplace.htm" hash="4d01ee3be4045a600778fca1e11cee61"/></dir><dir name="spellchecker"><dir name="css"><file name="content.css" hash="ac0c7dbbbe44022d29d63b7b05123e3d"/></dir><file name="editor_plugin.js" hash="629a571ee7686ace6ee7ad1181be916b"/><file name="editor_plugin_src.js" hash="bae03899e91abca8b4b77c8ea886b561"/><dir name="img"><file name="wline.gif" hash="c136c9f8e00718a98947a21d8adbcc56"/></dir></dir><dir name="style"><dir name="css"><file name="props.css" hash="c2d2adc78609ea65760dae2dab058395"/></dir><file name="editor_plugin.js" hash="f9bcd692d63dfef1fe5c586d27ecd91b"/><file name="editor_plugin_src.js" hash="2ec50d9d37ce1e732380a746fabceefc"/><dir name="js"><file name="props.js" hash="f3614bf040f29057162e423822b89e11"/></dir><dir name="langs"><file name="en_dlg.js" hash="62a82106cfd480a6da4442b4763a2f2d"/></dir><file name="props.htm" hash="32f3f16194be9170386419c9dcc5b99a"/><file name="readme.txt" hash="ced5c8e014184a33da5507dbcd96b91f"/></dir><dir name="tabfocus"><file name="editor_plugin.js" hash="d3e5ef7a1a203516af0d8fdf94952fd2"/><file name="editor_plugin_src.js" hash="12889ccf8caf1d466859ba949f52fbca"/></dir><dir name="table"><file name="cell.htm" hash="f427b778a4924154a5e2317ddfd0f567"/><dir name="css"><file name="cell.css" hash="56394e6cdb267d97e23a07a98820e84b"/><file name="row.css" hash="81a75523c1e83be93e524c8bb901a089"/><file name="table.css" hash="f5e651f5a32284f1c4e0faa1d7cd5ff4"/></dir><file name="editor_plugin.js" hash="c12f0891c5bf0a7a6dd43ef0bd44dd82"/><file name="editor_plugin_src.js" hash="8228b4ab83fe4dfe2e377850dc2cf97e"/><dir name="js"><file name="cell.js" hash="8b0d4a7fe48c2f92c8b9b79dbb12cca1"/><file name="merge_cells.js" hash="3650484c93d6c9a197d03a5c3c3d2e80"/><file name="row.js" hash="d1cf0ab3d974f0b528e467d4b5c5c89f"/><file name="table.js" hash="f894721e5f5a6c2efa1a232c4b4a85b6"/></dir><dir name="langs"><file name="en_dlg.js" hash="ee3484503050cdae74d2cafa7d2e9999"/></dir><file name="merge_cells.htm" hash="f939ddd56826c0ec3c9e6e9a478346bf"/><file name="row.htm" hash="7ad9e68624759b28be626ac4b53c8907"/><file name="table.htm" hash="88fb36057ec1cb1681fed2dcb0b44693"/></dir><dir name="template"><file name="blank.htm" hash="9553e76581d74579d23bea5c7ea8a807"/><dir name="css"><file name="template.css" hash="5b2c159120cbef004c9b0804c292820b"/></dir><file name="editor_plugin.js" hash="70cb20c4e287110ae8aeed999893c532"/><file name="editor_plugin_src.js" hash="336af7b2ec3e0f7c83a7d05bf16cd018"/><dir name="js"><file name="template.js" hash="75abfd82a90ae648fb18c5517dfd925b"/></dir><dir name="langs"><file name="en_dlg.js" hash="1ce03c0fcf0f1aa74c132459abe30f39"/></dir><file name="template.htm" hash="b55e174e239e5c4b3a52d6ad60eb991d"/></dir><dir name="visualblocks"><dir name="css"><file name="visualblocks.css" hash="1fe4f62cc93864784b9b2d6b11b050b7"/></dir><file name="editor_plugin.js" hash="592e70a44aeb7c974eb9c5ff05c107a7"/><file name="editor_plugin_src.js" hash="6d1a4ea64bfedf8797260792e33f4c17"/></dir><dir name="visualchars"><file name="editor_plugin.js" hash="e494d07c71e24040a407b20017ca63e3"/><file name="editor_plugin_src.js" hash="f285c8f2ffac745325e86687b8cf0fb5"/></dir><dir name="wordcount"><file name="editor_plugin.js" hash="fb71ed139697b519f0054179d28ec782"/><file name="editor_plugin_src.js" hash="a034fddb393e4b6e7d25fc3761bea529"/></dir><dir name="xhtmlxtras"><file name="abbr.htm" hash="e514d143e00e4b121cab8fe8dfae48d2"/><file name="acronym.htm" hash="ec632b3d4b6afb189c055afa234e6291"/><file name="attributes.htm" hash="cf540b962f752babf53faa7a47bde108"/><file name="cite.htm" hash="1468438313b9cb1de0e53e50d75c92fa"/><dir name="css"><file name="attributes.css" hash="abc1b941c6eef8e1ea76915984e8a03e"/><file name="popup.css" hash="ed53e7b6ab799f6a249c3d403047dcfc"/></dir><file name="del.htm" hash="81bbcce0d19d78698fad760ee90b6948"/><file name="editor_plugin.js" hash="c9f91af5f1b8a1ba7a1e4ccf53fc7790"/><file name="editor_plugin_src.js" hash="b8b8236893ef2347a46cb131fc1a8c69"/><file name="ins.htm" hash="47e7db25678cee383fe6532ebb9e3fcb"/><dir name="js"><file name="abbr.js" hash="d91ae7d986336de4ecb977d19dcfab19"/><file name="acronym.js" hash="0a19f79bdc9222d3273712fe37a8051c"/><file name="attributes.js" hash="e75f23fae888b9febb57a29f2eb5a86c"/><file name="cite.js" hash="ba39487ce6a625538b838c21502bbaa7"/><file name="del.js" hash="be96fef888076d27384dd3546e8b6b6f"/><file name="element_common.js" hash="b817f5e2d514147d72765c92c1f60f3d"/><file name="ins.js" hash="6148dd4151e58dcda9112933908b97b1"/></dir><dir name="langs"><file name="en_dlg.js" hash="45db1586e7debc385f63092a13a9f43c"/></dir></dir></dir><dir name="themes"><dir name="advanced"><file name="about.htm" hash="ff135857e9b930d4d4658f92077e051c"/><file name="anchor.htm" hash="79d46a2b007b5cb08a3920e922a5da7f"/><file name="charmap.htm" hash="be712e4cf08670a1212e9eed2f452693"/><file name="color_picker.htm" hash="8db4d59dec910525149039f006a2bb9e"/><file name="editor_template.js" hash="a2b3085f0ab3c323dd28187b739139ec"/><file name="editor_template_src.js" hash="1fa308a86046cee68c5227ca58013bba"/><file name="image.htm" hash="2cb986c0cad7efd0592a4d8c35e41f0a"/><dir name="img"><file name="colorpicker.jpg" hash="9bcc36292defe94bca5a013a1736c7d7"/><file name="flash.gif" hash="33adee48d32bbbba3e6412cc54ecf335"/><file name="icons.gif" hash="75ad72872bc6280c32609e12fc3b610a"/><file name="iframe.gif" hash="a1af02e9ba370f64297087b46e80591e"/><file name="pagebreak.gif" hash="48872075f721bf57a517e3275d61c0ba"/><file name="quicktime.gif" hash="61da1ff8729ca5016344c4e8eb173369"/><file name="realmedia.gif" hash="b9734ee16d790e67bea01046feba28b7"/><file name="shockwave.gif" hash="1ce7d48784981aac9d4375cf2effdc4d"/><file name="trans.gif" hash="12bf9e19374920de3146a64775f46a5e"/><file name="video.gif" hash="f85c56813ea016a75e496bba50d66ab4"/><file name="windowsmedia.gif" hash="c327cd167b3a7bc263d908b0d0154ead"/></dir><dir name="js"><file name="about.js" hash="606c16492a17240ebded6e9fce75a555"/><file name="anchor.js" hash="da6a28397899bec3570216b2d2106684"/><file name="charmap.js" hash="02f40a38033ef8a0abeac870e5f4eda8"/><file name="color_picker.js" hash="cfc0f59a846661e748cae1c0adca77dc"/><file name="image.js" hash="75df8142a91f0245367e4121a2da7065"/><file name="link.js" hash="71949506dce04e923bbbc2ecc8ab5f1f"/><file name="source_editor.js" hash="4cbdfdf929a0949070f4d7ab4818b0f2"/></dir><dir name="langs"><file name="en.js" hash="58c814313230f1dec07fe45ad5f304e5"/><file name="en_dlg.js" hash="3a2c8aed5b7579ae45be6bd2b34ef06b"/></dir><file name="link.htm" hash="65c56f5a6d714fdbdc47c68ec9422976"/><file name="shortcuts.htm" hash="2bae05c8667b54b9ec019b529e743327"/><dir name="skins"><dir name="default"><file name="content.css" hash="1779499935490440d7a2423157756bc5"/><file name="dialog.css" hash="ab94126c11ff9c79445cc4ad537b2823"/><dir name="img"><file name="buttons.png" hash="33b2f2e08cc3ade5254fec64c4183558"/><file name="items.gif" hash="d201498a710fc8aac6e117820b9814b7"/><file name="menu_arrow.gif" hash="e21752451a9d80e276fef7b602bdbdba"/><file name="menu_check.gif" hash="c7d003885737f94768eecae49dcbca63"/><file name="progress.gif" hash="50c5e3e79b276c92df6cc52caeb464f0"/><file name="tabs.gif" hash="6473bbcd0a011e9fcdd9f777ef437410"/></dir><file name="ui.css" hash="823d750bb9c2bde55084d322f44b17c1"/></dir><dir name="highcontrast"><file name="content.css" hash="8294a1222d0ab5fa7520879cc9073e85"/><file name="dialog.css" hash="f6e95a7450471eb7473f8dbc3e6b6581"/><file name="ui.css" hash="1bdbee2f94594ca00c65b4d6a930bbf6"/></dir><dir name="o2k7"><file name="content.css" hash="c696812903368f41cd65616574c81484"/><file name="dialog.css" hash="661f54aa4a283b67c0acd25f91f2f213"/><dir name="img"><file name="button_bg.png" hash="36fd9fbd748860f515df259443367163"/><file name="button_bg_black.png" hash="9645f90b37102a3618a52be18b74b02b"/><file name="button_bg_silver.png" hash="15fbf2b4a20dbaa86205af6764f4fee4"/></dir><file name="ui.css" hash="a108668128c143e61bc44990dff89fe6"/><file name="ui_black.css" hash="ba8d82d9bff6e2854b29b1f97ead05fe"/><file name="ui_silver.css" hash="b42c7d51247d02ddca437a1661e748e5"/></dir></dir><file name="source_editor.htm" hash="42f3a13b55ffcf7c2d3ab768012abfcc"/></dir><dir name="simple"><file name="editor_template.js" hash="3ac3fd3129ee9605052b8470f8d58538"/><file name="editor_template_src.js" hash="409e0cce50eb6c62463d6dd9c6120859"/><dir name="img"><file name="icons.gif" hash="273dad62be4d114c5d52210b50a5838f"/></dir><dir name="langs"><file name="en.js" hash="50dce0602a45ba9fac56f12f76a63ec3"/></dir><dir name="skins"><dir name="default"><file name="content.css" hash="0f70f3ca9624e252d1c41ea064fc65e7"/><file name="ui.css" hash="c46c68283c617bb61dada1cd2494dd9f"/></dir><dir name="o2k7"><file name="content.css" hash="eb7a087c67578b6e3b5e0987caa4ba64"/><dir name="img"><file name="button_bg.png" hash="405ca3d63b48667ef485553192507f59"/></dir><file name="ui.css" hash="f0ec0273462e01b81e1dfd292f64451e"/></dir></dir></dir></dir><file name="tiny_mce.js" hash="199630688fff7a8bb0a549cd80187cbd"/><file name="tiny_mce_dev.js" hash="3a3819b032736635cc608076a02b3dbe"/><file name="tiny_mce_jquery.js" hash="87ee7a1967b86d56f5cdb1ba985ef4ce"/><file name="tiny_mce_jquery_src.js" hash="212727559aacdd03ea9ae6f5c6ede65a"/><file name="tiny_mce_popup.js" hash="5a318277fedf491a0301e177a9ef10b3"/><file name="tiny_mce_prototype.js" hash="0c65808fab93d86cf8552976f691b9c8"/><file name="tiny_mce_prototype_src.js" hash="3629c32a57bcf63cb52f455f18709223"/><file name="tiny_mce_src.js" hash="98575c8e6816a36f73145c2d97b0846a"/><dir name="utils"><file name="editable_selects.js" hash="e760eb21f60892a1ef2298da7df313e5"/><file name="form_utils.js" hash="579b2803ffca7953c50f53dcbef5df7e"/><file name="mctabs.js" hash="51b9bfe349fe76204ac5b65254bbef6f"/><file name="validate.js" hash="bfbaf5dc8058ff772afe2d87f4e82fbf"/></dir></dir></dir></target></contents>
-    <compatible/>
-    <dependencies><required><php><min>5.2.0</min><max>6.0.0</max></php></required></dependencies>
-</package>
diff --git a/var/package/Lib_Js_TinyMCE-3.5.11.12.xml b/var/package/Lib_Js_TinyMCE-3.5.11.12.xml
new file mode 100644
index 0000000..8ae5203
--- /dev/null
+++ b/var/package/Lib_Js_TinyMCE-3.5.11.12.xml
@@ -0,0 +1,18 @@
+<?xml version="1.0"?>
+<package>
+    <name>Lib_Js_TinyMCE</name>
+    <version>3.5.11.12</version>
+    <stability>stable</stability>
+    <license>Mixed</license>
+    <channel>community</channel>
+    <extends/>
+    <summary>TinyMCE Javascript Libraries for Magento</summary>
+    <description>TinyMCE Javascript Libraries for Magento</description>
+    <notes>3.5.11.12</notes>
+    <authors><author><name>Magento Core Team</name><user>core</user><email>core@magentocommerce.com</email></author></authors>
+    <date>2017-11-07</date>
+    <time>11:21:07</time>
+    <contents><target name="mageweb"><dir name="js"><dir name="tiny_mce"><dir name="classes"><file name="AddOnManager.js" hash="394e98bc019eb5c08c657fe4f8a48546"/><file name="ControlManager.js" hash="26cedc474b183b1a9905cdb3d10254dc"/><file name="Editor.Events.js" hash="07af3e1a08aead0078eb0cd6b030b864"/><file name="Editor.js" hash="e921b224172fbe2bd134eaab1974f2e8"/><file name="EditorCommands.js" hash="18b0d752aafddca09cf59fa7cc4d45c2"/><file name="EditorManager.js" hash="68b7a4a6252ab8b326fa5c8ee52d8016"/><file name="EnterKey.js" hash="ecc48ccb75c80dca2bd6bd7023fc906e"/><file name="ForceBlocks.js" hash="186ad2042e7b9416d2c4f9ec5f519893"/><file name="Formatter.js" hash="413f6c83f256d864a01e05718fbe7ce6"/><file name="LegacyInput.js" hash="a14c5e4099e2e4cbc6339eb54d3ec8f9"/><file name="Popup.js" hash="b6775a0e19bd839625b4dfb6b92a9688"/><file name="UndoManager.js" hash="276955286b65fba55ee60833ca2d6671"/><file name="WindowManager.js" hash="794c3d88226e8b62eac09eeeef283c3b"/><dir name="adapter"><dir name="jquery"><file name="adapter.js" hash="a5eea8e2826d7b0929291aa7a927ec29"/><file name="jquery.tinymce.js" hash="f2f319f369a84757b8976c2d66872933"/></dir><dir name="prototype"><file name="adapter.js" hash="37d84615944f028635f68d05b889c5c2"/></dir></dir><dir name="dom"><file name="DOMUtils.js" hash="bb9a7c2b19ad2433c85984cb8511e085"/><file name="Element.js" hash="1208e71eb2bc8e578b5a9cb4ec3b1365"/><file name="EventUtils.js" hash="652351eaf41de2659cfc7e380b694c02"/><file name="Range.js" hash="05c8ac178fa799217f60ebb650b41e0f"/><file name="RangeUtils.js" hash="9948e6204548089899b1e325370355f1"/><file name="ScriptLoader.js" hash="742ce02734095db354ad54ab8399a0ee"/><file name="Selection.js" hash="3332b2293dfc2a93fdb6a67ce5329642"/><file name="Serializer.js" hash="8762f4920ed6d4a57203bfbb8bc8490c"/><file name="Sizzle.js" hash="7930b22f632c7b0240237df1393e5023"/><file name="TreeWalker.js" hash="55425ece6675a529525bad45c6acbd94"/><file name="TridentSelection.js" hash="1fd402d1bb8144fa8549031b5f061733"/></dir><dir name="firebug"><file name="FIREBUG.LICENSE" hash="3b402ea96cec202bac23ea7144653cfa"/><file name="firebug-lite.js" hash="1c9c10926be94a61564ad0541a50624f"/></dir><dir name="html"><file name="DomParser.js" hash="25a47241e40445f2870bc94ce6a10b3c"/><file name="Entities.js" hash="7292e9f893096fb66d3232920be3c3d9"/><file name="Node.js" hash="ea0a5b87b71760018a753eb41a4e0f48"/><file name="SaxParser.js" hash="6dbb27c6762a5f27a9e6e844391393f4"/><file name="Schema.js" hash="e4d6e60fbca99911660f272717b9c08b"/><file name="Serializer.js" hash="ab74a79798a6f20f4267e3f1da17f2da"/><file name="Styles.js" hash="72317437bb3c7f0a05302658ea19dfce"/><file name="Writer.js" hash="3a2e8b824b749c19c5f27f8c830f95a5"/></dir><file name="tinymce.js" hash="546ec1f2bbfbf1ee04b4a33dcc05bc52"/><dir name="ui"><file name="Button.js" hash="82e9cd9d322a714652b0bc8e40e7e503"/><file name="ColorSplitButton.js" hash="06760a696b922b56a482f5889407714e"/><file name="Container.js" hash="7929a5d6aef46380197061e49e4f9dfb"/><file name="Control.js" hash="460a997aaad3b1b24f684bfdbefd3d9c"/><file name="DropMenu.js" hash="3359b973c857ca38105eeb276119b99f"/><file name="KeyboardNavigation.js" hash="f446fdfbadd728e8b009dc4adfc0b0d2"/><file name="ListBox.js" hash="2cd7287ec70ac87cb3903ecf0a2ccfdc"/><file name="Menu.js" hash="02762fee614d37aaea7eaf14f07dece1"/><file name="MenuButton.js" hash="fb0251eb52a5b3779d76ed2c2f8ec77e"/><file name="MenuItem.js" hash="55d400a161aa44d9dd5334d6f58ed956"/><file name="NativeListBox.js" hash="964785fd8a23be00b6db650f96e9ebf7"/><file name="Separator.js" hash="d4c5d779114617360ea78a2c0d523c81"/><file name="SplitButton.js" hash="e78e53578280cce9d97f936a82eca6de"/><file name="Toolbar.js" hash="b742f894f63122c4ee635fa59958167d"/><file name="ToolbarGroup.js" hash="db7b059b984e114ea22b1dc558d3d1f2"/></dir><dir name="util"><file name="Cookie.js" hash="14bc612b28c3c75549138a1699d5c238"/><file name="Dispatcher.js" hash="bf9bd51bbabca1823634833b3b16097c"/><file name="JSON.js" hash="b9b5964dbcd4cff962264dd72d8e4df5"/><file name="JSONP.js" hash="0a39d9e1b8427ab8b6dbdd00177c8c48"/><file name="JSONRequest.js" hash="dd12f1ac5c78ec4ba7459fb825ff9e5e"/><file name="Quirks.js" hash="927b518cc3aa663a41921590d0d3b4ac"/><file name="URI.js" hash="7069a8a2dfa4b0315719778b8c744139"/><file name="VK.js" hash="78114029ce46d5a4a441b01c44f23b4f"/><file name="XHR.js" hash="b00450d636335e7be50d46d2c31cc5a0"/></dir><dir name="xml"><file name="Parser.js" hash="c6d6862014ef2ab23a5a16adaee1af6d"/></dir></dir><file name="jquery.tinymce.js" hash="751418d46d453e7c6b1a7fbd4e60fefa"/><dir name="langs"><file name="en.js" hash="eff36a9433bccea2f3243b1465fe6fe3"/></dir><file name="license.txt" hash="b238d032089de4c340f6e0119210ce3a"/><dir name="plugins"><dir name="advhr"><dir name="css"><file name="advhr.css" hash="15df80b2137bcc04d5455ffa3a51e0c5"/></dir><file name="editor_plugin.js" hash="d0a03059205455e5c19cf3a845a0ebde"/><file name="editor_plugin_src.js" hash="a7fda2e674f15a33baf53cea2e23ec66"/><dir name="js"><file name="rule.js" hash="ef46d7c850c8bcc869ea84ed7ac00c49"/></dir><dir name="langs"><file name="en_dlg.js" hash="af62ab3f1b7a27190f8e001c8aefdfa6"/></dir><file name="rule.htm" hash="492ebbdc24d46061e928d911873d5fc8"/></dir><dir name="advimage"><dir name="css"><file name="advimage.css" hash="1ccd374d5f1e89cc16e1649558a9bb33"/></dir><file name="editor_plugin.js" hash="8af1f904909820d132bc0cbeb6469130"/><file name="editor_plugin_src.js" hash="958a409150fba5532d27e862d52015e9"/><file name="image.htm" hash="0d204c8f7651c3080ab542fb36957881"/><dir name="img"><file name="sample.gif" hash="b9c7057c46716340e8967340ad11766e"/></dir><dir name="js"><file name="image.js" hash="d071360a06b4f8590b4b18a7eca039aa"/></dir><dir name="langs"><file name="en_dlg.js" hash="6f80f834e2209e6a95957403bb4842f0"/></dir></dir><dir name="advlink"><dir name="css"><file name="advlink.css" hash="aaf226732a7b4ae80ee680700f488a1e"/></dir><file name="editor_plugin.js" hash="5e440c6bcb7fd94e7fd597f8a183e16f"/><file name="editor_plugin_src.js" hash="4104cd66aea546becf5d8fca66cf7951"/><dir name="js"><file name="advlink.js" hash="80dd2f99418025b6f9fd757adfdb1a71"/></dir><dir name="langs"><file name="en_dlg.js" hash="8da3a95d6886837c0bca18670f57ae1c"/></dir><file name="link.htm" hash="206ef7aba261ac4bc14e7c6fdbdcc8c5"/></dir><dir name="advlist"><file name="editor_plugin.js" hash="5f1c8625c04a6b0f4567c1c8d5e28ff9"/><file name="editor_plugin_src.js" hash="d451908bf1e060ecd49356787f33fc7c"/></dir><dir name="autolink"><file name="editor_plugin.js" hash="5091233229ffe517f075b787c5f388a6"/><file name="editor_plugin_src.js" hash="f03a8ec9ad17bd53f897a525e3cc30f7"/></dir><dir name="autoresize"><file name="editor_plugin.js" hash="adf5cbe96119e3ed9ab4a86ba26405e7"/><file name="editor_plugin_src.js" hash="4d1cdbe307f73b4d36d1bf9b3bc2d0a9"/></dir><dir name="autosave"><file name="editor_plugin.js" hash="ae4c2aba85a22da66e3655f55d1c89fd"/><file name="editor_plugin_src.js" hash="6177147324865c00736c242b8ccb2de6"/><dir name="langs"><file name="en.js" hash="a33b0322c949a6d74bde7fa164396984"/></dir></dir><dir name="bbcode"><file name="editor_plugin.js" hash="31748a6cc57a13da54a0243c3301f3e6"/><file name="editor_plugin_src.js" hash="842450703b915245adb53df7d478ea5a"/></dir><dir name="contextmenu"><file name="editor_plugin.js" hash="5a0fc9ce2ba71bf2b6f54eb94838619f"/><file name="editor_plugin_src.js" hash="b923e4315f2d98703bbe9699465f84f0"/></dir><dir name="directionality"><file name="editor_plugin.js" hash="e2d925fe1e778dbcade06d55164fc276"/><file name="editor_plugin_src.js" hash="14b7a5b69fdc4f235b654436e4fe3081"/></dir><dir name="emotions"><file name="editor_plugin.js" hash="98cba02e33fc108024f3e993be0b0b62"/><file name="editor_plugin_src.js" hash="4cbc6e9b083a810ab0d3768af8f8f864"/><file name="emotions.htm" hash="9378bfd04b56a828318f7798f5696f67"/><dir name="img"><file name="smiley-cool.gif" hash="e26e97a318f82ec144b0818e5a8f8edb"/><file name="smiley-cry.gif" hash="e72bf995ceca9230273ed9909c5db9c8"/><file name="smiley-embarassed.gif" hash="d59171236e6b0b96091eeda1f7b57ce3"/><file name="smiley-foot-in-mouth.gif" hash="c12d9db6a14ad0b52f66f1e2cf2a38e7"/><file name="smiley-frown.gif" hash="59930208822fe755f651a67ef4b70530"/><file name="smiley-innocent.gif" hash="ec0477c8a206ff250782e40f9bae4b4c"/><file name="smiley-kiss.gif" hash="4ae8945f3960751b5d294f18242e144d"/><file name="smiley-laughing.gif" hash="c37f405db4e13cbebf24e745534687bf"/><file name="smiley-money-mouth.gif" hash="11c14bd1496afd0e21df115d25b68e96"/><file name="smiley-sealed.gif" hash="bb828cb46b377d1589927a02f8fd1762"/><file name="smiley-smile.gif" hash="2968a664098d9580079c66d628dad1a8"/><file name="smiley-surprised.gif" hash="2e136ebd637bf3e6c9fc6bdc20cbe73e"/><file name="smiley-tongue-out.gif" hash="5ec3bb4781c8e43a51d3a1a948b98fc0"/><file name="smiley-undecided.gif" hash="3c0c011d16b1a2331385ed97e160a42a"/><file name="smiley-wink.gif" hash="897275ac7d07032b4d93fb83a0d2a41b"/><file name="smiley-yell.gif" hash="19bb8ebfe3c2f5ef3ffb9aa4a027900d"/></dir><dir name="js"><file name="emotions.js" hash="85efe828d29037950412fec963b6f950"/></dir><dir name="langs"><file name="en_dlg.js" hash="62c052504a77e4f4cec6d90ece0d76c4"/></dir></dir><dir name="example"><file name="dialog.htm" hash="e6170a190a4d44ea5e6af089d2728d7e"/><file name="editor_plugin.js" hash="e0a175dca3d5e437657ccd5d548ff409"/><file name="editor_plugin_src.js" hash="b98bec73743c249187e0fa8f8311e3a3"/><dir name="img"><file name="example.gif" hash="6036655a01df362267183a8b23fead10"/></dir><dir name="js"><file name="dialog.js" hash="83245e76c97e24d466cf5df2308f9bf4"/></dir><dir name="langs"><file name="en.js" hash="78c88182b5fb900fc956845f75885b3a"/><file name="en_dlg.js" hash="7aec7a3b9d4642fbf7bb3ef1ed8a7570"/></dir></dir><dir name="example_dependency"><file name="editor_plugin.js" hash="405d190ae03384a9acb00533568b2cfd"/><file name="editor_plugin_src.js" hash="473878118b45efe326d335f992ff9943"/></dir><dir name="fullpage"><dir name="css"><file name="fullpage.css" hash="2ac64c98369f8b4f7cbf6fa70e25bfca"/></dir><file name="editor_plugin.js" hash="5dfbe0a82c87eb0fb65b11dcd39406d0"/><file name="editor_plugin_src.js" hash="636afe66f3de447eb92611bdcfb7f2b3"/><file name="fullpage.htm" hash="8c58825b698712e7297f95da51a9c03c"/><dir name="js"><file name="fullpage.js" hash="a7913b6b1a1ae634a509c3db9faf381a"/></dir><dir name="langs"><file name="en_dlg.js" hash="963f370d56f19c2f94de09b10a306187"/></dir></dir><dir name="fullscreen"><file name="editor_plugin.js" hash="15134339e36472281b8a1626233f747d"/><file name="editor_plugin_src.js" hash="a28a8a8bf569d6ee5e6dccbc988490ce"/><file name="fullscreen.htm" hash="b6d76297c2f679b9110ec7119d091900"/></dir><dir name="iespell"><file name="editor_plugin.js" hash="22526393cacb6447a0e3bfff2fb47773"/><file name="editor_plugin_src.js" hash="311e13bcc85c06da43decc37dc1b4f83"/></dir><dir name="inlinepopups"><file name="editor_plugin.js" hash="db32751b98f40ca6eee24efc848d6cbb"/><file name="editor_plugin_src.js" hash="d1c1de414c13fef3593ffd14503d37c0"/><dir name="skins"><dir name="clearlooks2"><dir name="img"><file name="alert.gif" hash="568d4cf84413656fb72fe39d1dd60f8d"/><file name="button.gif" hash="19f864cb81177840dcd534df4d537ea3"/><file name="buttons.gif" hash="1743ac9f7f2267a6edafefc536a2265d"/><file name="confirm.gif" hash="1bc337a20c319e531cda6ced531827d0"/><file name="corners.gif" hash="55298b5baaecb7e06a251db9f0a4b14c"/><file name="horizontal.gif" hash="0365e75dd4a9ad61dc98dcb641207c21"/><file name="vertical.gif" hash="0261136fac58ce77bdbd96aa0194947e"/></dir><file name="window.css" hash="f715affab9da63bc26f8c6362a989395"/></dir></dir><file name="template.htm" hash="3d7e3ae05511a9f64c5da924b9e971ba"/></dir><dir name="insertdatetime"><file name="editor_plugin.js" hash="d99072498466cdb2f53ed7c02da85982"/><file name="editor_plugin_src.js" hash="32a2afa1cd3ff8c9b966f8724ba3e0b3"/></dir><dir name="layer"><file name="editor_plugin.js" hash="4e5fc1b467c19d79dcf6246ba3a63cd8"/><file name="editor_plugin_src.js" hash="3754eb57b08539e459509caa74acecc6"/></dir><dir name="legacyoutput"><file name="editor_plugin.js" hash="b732a86187723cd9cc32853d67730061"/><file name="editor_plugin_src.js" hash="8a0a69cbe8d447d722aaef7d4ed7dcc1"/></dir><dir name="lists"><file name="editor_plugin.js" hash="46ba57884d8fe05d92cd9d98d3bb00af"/><file name="editor_plugin_src.js" hash="04e1f245c19d6dc9454dae57faec9b6f"/></dir><dir name="media"><dir name="css"><file name="media.css" hash="f211293a697a2c83da00effd67f535a2"/></dir><file name="editor_plugin.js" hash="5ad7db86c5008f98ec135595db4a4973"/><file name="editor_plugin_src.js" hash="1d03ec1ec36745041db26132b07b0491"/><dir name="img"><file name="flash.gif" hash="6c69b02015d09280332ff8b07e4ea2f3"/><file name="quicktime.gif" hash="9a6a9fdead205b125c07ea37e71ed4f1"/><file name="realmedia.gif" hash="b9734ee16d790e67bea01046feba28b7"/><file name="shockwave.gif" hash="baa643b587565755157618032dc93e3c"/><file name="trans.gif" hash="12bf9e19374920de3146a64775f46a5e"/><file name="windowsmedia.gif" hash="c327cd167b3a7bc263d908b0d0154ead"/></dir><dir name="js"><file name="embed.js" hash="39ebc57f44e1cc683724e1c1ff761894"/><file name="media.js" hash="4f35c0283a30f3556e023e76c34368b2"/></dir><dir name="langs"><file name="en_dlg.js" hash="9523fc123c577642000fd409bd862c3f"/></dir><file name="media.htm" hash="be58b1edf9a4a4dbf3a1993e3d897e1a"/><file name="moxieplayer.swf" hash="9217cea72c76c361fa5033526712284e"/></dir><dir name="nonbreaking"><file name="editor_plugin.js" hash="232f23a586f10bd8ddabf38d767113d4"/><file name="editor_plugin_src.js" hash="fefbda5243d10652038ccf40801b8893"/></dir><dir name="noneditable"><file name="editor_plugin.js" hash="b332a5f8767506024a0f50aa4204b1fe"/><file name="editor_plugin_src.js" hash="273d35e2221889e75f33fd545f77d44e"/></dir><dir name="pagebreak"><dir name="css"><file name="content.css" hash="d9664762a610f2b5f7b10b5781f3299a"/></dir><file name="editor_plugin.js" hash="8be3376740c886fa2842d2f4eb282bbc"/><file name="editor_plugin_src.js" hash="c2d432a5914f0095a859ff443700a5e9"/><dir name="img"><file name="pagebreak.gif" hash="48872075f721bf57a517e3275d61c0ba"/><file name="trans.gif" hash="12bf9e19374920de3146a64775f46a5e"/></dir></dir><dir name="paste"><file name="editor_plugin.js" hash="1b68c59eb95a28ccc2aff2cfb85a8829"/><file name="editor_plugin_src.js" hash="40eef37ac300b571da5383bc0bddf73f"/><dir name="js"><file name="pastetext.js" hash="d6e4b39f19b89118b34b0d21491494b7"/><file name="pasteword.js" hash="112504d12e971e4d32f17a59c5616c36"/></dir><dir name="langs"><file name="en_dlg.js" hash="6ea2189562f65287be8e5e3185c405b7"/></dir><file name="pastetext.htm" hash="8f217769e59a5dd67843c7c17c842f41"/><file name="pasteword.htm" hash="8b9459b98f9a70ed684832326bf1cdf6"/></dir><dir name="preview"><file name="editor_plugin.js" hash="925216b63aabd5adc67d642ca2d04b4a"/><file name="editor_plugin_src.js" hash="6f9c3234dfdc0f62b713e8771f4ca5dc"/><file name="example.html" hash="9b9290408ae10fa29ec29db60682be91"/><dir name="jscripts"><file name="embed.js" hash="39ebc57f44e1cc683724e1c1ff761894"/></dir><file name="preview.html" hash="bb02414f4cdd28c4a66e7fb5ed820f2d"/></dir><dir name="print"><file name="editor_plugin.js" hash="53eb1da78f727ee8337671fb86354c17"/><file name="editor_plugin_src.js" hash="f11547aa114df69b35df319003105e11"/></dir><dir name="save"><file name="editor_plugin.js" hash="307a0743c68c4e4aff005f13027f296f"/><file name="editor_plugin_src.js" hash="4dcbdaab64f06550a2db2b650f99d411"/></dir><dir name="searchreplace"><dir name="css"><file name="searchreplace.css" hash="ad0addca1bd5727432f39ec9b7fdac1e"/></dir><file name="editor_plugin.js" hash="ed4f1fa6e12844b533c86258647a298f"/><file name="editor_plugin_src.js" hash="7292198991a0fda1b9c7b28c921c6521"/><dir name="js"><file name="searchreplace.js" hash="0eeedb83f5bf1240348e1c6e77be2c47"/></dir><dir name="langs"><file name="en_dlg.js" hash="fbd47078679d87b541479000589ef4c9"/></dir><file name="searchreplace.htm" hash="4d01ee3be4045a600778fca1e11cee61"/></dir><dir name="spellchecker"><dir name="css"><file name="content.css" hash="ac0c7dbbbe44022d29d63b7b05123e3d"/></dir><file name="editor_plugin.js" hash="629a571ee7686ace6ee7ad1181be916b"/><file name="editor_plugin_src.js" hash="bae03899e91abca8b4b77c8ea886b561"/><dir name="img"><file name="wline.gif" hash="c136c9f8e00718a98947a21d8adbcc56"/></dir></dir><dir name="style"><dir name="css"><file name="props.css" hash="c2d2adc78609ea65760dae2dab058395"/></dir><file name="editor_plugin.js" hash="f9bcd692d63dfef1fe5c586d27ecd91b"/><file name="editor_plugin_src.js" hash="2ec50d9d37ce1e732380a746fabceefc"/><dir name="js"><file name="props.js" hash="f3614bf040f29057162e423822b89e11"/></dir><dir name="langs"><file name="en_dlg.js" hash="62a82106cfd480a6da4442b4763a2f2d"/></dir><file name="props.htm" hash="32f3f16194be9170386419c9dcc5b99a"/><file name="readme.txt" hash="ced5c8e014184a33da5507dbcd96b91f"/></dir><dir name="tabfocus"><file name="editor_plugin.js" hash="d3e5ef7a1a203516af0d8fdf94952fd2"/><file name="editor_plugin_src.js" hash="12889ccf8caf1d466859ba949f52fbca"/></dir><dir name="table"><file name="cell.htm" hash="f427b778a4924154a5e2317ddfd0f567"/><dir name="css"><file name="cell.css" hash="56394e6cdb267d97e23a07a98820e84b"/><file name="row.css" hash="81a75523c1e83be93e524c8bb901a089"/><file name="table.css" hash="f5e651f5a32284f1c4e0faa1d7cd5ff4"/></dir><file name="editor_plugin.js" hash="c12f0891c5bf0a7a6dd43ef0bd44dd82"/><file name="editor_plugin_src.js" hash="8228b4ab83fe4dfe2e377850dc2cf97e"/><dir name="js"><file name="cell.js" hash="8b0d4a7fe48c2f92c8b9b79dbb12cca1"/><file name="merge_cells.js" hash="3650484c93d6c9a197d03a5c3c3d2e80"/><file name="row.js" hash="d1cf0ab3d974f0b528e467d4b5c5c89f"/><file name="table.js" hash="f894721e5f5a6c2efa1a232c4b4a85b6"/></dir><dir name="langs"><file name="en_dlg.js" hash="ee3484503050cdae74d2cafa7d2e9999"/></dir><file name="merge_cells.htm" hash="f939ddd56826c0ec3c9e6e9a478346bf"/><file name="row.htm" hash="7ad9e68624759b28be626ac4b53c8907"/><file name="table.htm" hash="88fb36057ec1cb1681fed2dcb0b44693"/></dir><dir name="template"><file name="blank.htm" hash="9553e76581d74579d23bea5c7ea8a807"/><dir name="css"><file name="template.css" hash="5b2c159120cbef004c9b0804c292820b"/></dir><file name="editor_plugin.js" hash="70cb20c4e287110ae8aeed999893c532"/><file name="editor_plugin_src.js" hash="336af7b2ec3e0f7c83a7d05bf16cd018"/><dir name="js"><file name="template.js" hash="75abfd82a90ae648fb18c5517dfd925b"/></dir><dir name="langs"><file name="en_dlg.js" hash="1ce03c0fcf0f1aa74c132459abe30f39"/></dir><file name="template.htm" hash="b55e174e239e5c4b3a52d6ad60eb991d"/></dir><dir name="visualblocks"><dir name="css"><file name="visualblocks.css" hash="1fe4f62cc93864784b9b2d6b11b050b7"/></dir><file name="editor_plugin.js" hash="592e70a44aeb7c974eb9c5ff05c107a7"/><file name="editor_plugin_src.js" hash="6d1a4ea64bfedf8797260792e33f4c17"/></dir><dir name="visualchars"><file name="editor_plugin.js" hash="e494d07c71e24040a407b20017ca63e3"/><file name="editor_plugin_src.js" hash="f285c8f2ffac745325e86687b8cf0fb5"/></dir><dir name="wordcount"><file name="editor_plugin.js" hash="fb71ed139697b519f0054179d28ec782"/><file name="editor_plugin_src.js" hash="a034fddb393e4b6e7d25fc3761bea529"/></dir><dir name="xhtmlxtras"><file name="abbr.htm" hash="e514d143e00e4b121cab8fe8dfae48d2"/><file name="acronym.htm" hash="ec632b3d4b6afb189c055afa234e6291"/><file name="attributes.htm" hash="cf540b962f752babf53faa7a47bde108"/><file name="cite.htm" hash="1468438313b9cb1de0e53e50d75c92fa"/><dir name="css"><file name="attributes.css" hash="abc1b941c6eef8e1ea76915984e8a03e"/><file name="popup.css" hash="ed53e7b6ab799f6a249c3d403047dcfc"/></dir><file name="del.htm" hash="81bbcce0d19d78698fad760ee90b6948"/><file name="editor_plugin.js" hash="c9f91af5f1b8a1ba7a1e4ccf53fc7790"/><file name="editor_plugin_src.js" hash="b8b8236893ef2347a46cb131fc1a8c69"/><file name="ins.htm" hash="47e7db25678cee383fe6532ebb9e3fcb"/><dir name="js"><file name="abbr.js" hash="d91ae7d986336de4ecb977d19dcfab19"/><file name="acronym.js" hash="0a19f79bdc9222d3273712fe37a8051c"/><file name="attributes.js" hash="e75f23fae888b9febb57a29f2eb5a86c"/><file name="cite.js" hash="ba39487ce6a625538b838c21502bbaa7"/><file name="del.js" hash="be96fef888076d27384dd3546e8b6b6f"/><file name="element_common.js" hash="b817f5e2d514147d72765c92c1f60f3d"/><file name="ins.js" hash="6148dd4151e58dcda9112933908b97b1"/></dir><dir name="langs"><file name="en_dlg.js" hash="45db1586e7debc385f63092a13a9f43c"/></dir></dir></dir><dir name="themes"><dir name="advanced"><file name="about.htm" hash="ff135857e9b930d4d4658f92077e051c"/><file name="anchor.htm" hash="79d46a2b007b5cb08a3920e922a5da7f"/><file name="charmap.htm" hash="be712e4cf08670a1212e9eed2f452693"/><file name="color_picker.htm" hash="8db4d59dec910525149039f006a2bb9e"/><file name="editor_template.js" hash="a2b3085f0ab3c323dd28187b739139ec"/><file name="editor_template_src.js" hash="1fa308a86046cee68c5227ca58013bba"/><file name="image.htm" hash="2cb986c0cad7efd0592a4d8c35e41f0a"/><dir name="img"><file name="colorpicker.jpg" hash="9bcc36292defe94bca5a013a1736c7d7"/><file name="flash.gif" hash="33adee48d32bbbba3e6412cc54ecf335"/><file name="icons.gif" hash="75ad72872bc6280c32609e12fc3b610a"/><file name="iframe.gif" hash="a1af02e9ba370f64297087b46e80591e"/><file name="pagebreak.gif" hash="48872075f721bf57a517e3275d61c0ba"/><file name="quicktime.gif" hash="61da1ff8729ca5016344c4e8eb173369"/><file name="realmedia.gif" hash="b9734ee16d790e67bea01046feba28b7"/><file name="shockwave.gif" hash="1ce7d48784981aac9d4375cf2effdc4d"/><file name="trans.gif" hash="12bf9e19374920de3146a64775f46a5e"/><file name="video.gif" hash="f85c56813ea016a75e496bba50d66ab4"/><file name="windowsmedia.gif" hash="c327cd167b3a7bc263d908b0d0154ead"/></dir><dir name="js"><file name="about.js" hash="606c16492a17240ebded6e9fce75a555"/><file name="anchor.js" hash="da6a28397899bec3570216b2d2106684"/><file name="charmap.js" hash="02f40a38033ef8a0abeac870e5f4eda8"/><file name="color_picker.js" hash="cfc0f59a846661e748cae1c0adca77dc"/><file name="image.js" hash="75df8142a91f0245367e4121a2da7065"/><file name="link.js" hash="71949506dce04e923bbbc2ecc8ab5f1f"/><file name="source_editor.js" hash="4cbdfdf929a0949070f4d7ab4818b0f2"/></dir><dir name="langs"><file name="en.js" hash="58c814313230f1dec07fe45ad5f304e5"/><file name="en_dlg.js" hash="3a2c8aed5b7579ae45be6bd2b34ef06b"/></dir><file name="link.htm" hash="65c56f5a6d714fdbdc47c68ec9422976"/><file name="shortcuts.htm" hash="2bae05c8667b54b9ec019b529e743327"/><dir name="skins"><dir name="default"><file name="content.css" hash="1779499935490440d7a2423157756bc5"/><file name="dialog.css" hash="ab94126c11ff9c79445cc4ad537b2823"/><dir name="img"><file name="buttons.png" hash="33b2f2e08cc3ade5254fec64c4183558"/><file name="items.gif" hash="d201498a710fc8aac6e117820b9814b7"/><file name="menu_arrow.gif" hash="e21752451a9d80e276fef7b602bdbdba"/><file name="menu_check.gif" hash="c7d003885737f94768eecae49dcbca63"/><file name="progress.gif" hash="50c5e3e79b276c92df6cc52caeb464f0"/><file name="tabs.gif" hash="6473bbcd0a011e9fcdd9f777ef437410"/></dir><file name="ui.css" hash="823d750bb9c2bde55084d322f44b17c1"/></dir><dir name="highcontrast"><file name="content.css" hash="8294a1222d0ab5fa7520879cc9073e85"/><file name="dialog.css" hash="f6e95a7450471eb7473f8dbc3e6b6581"/><file name="ui.css" hash="1bdbee2f94594ca00c65b4d6a930bbf6"/></dir><dir name="o2k7"><file name="content.css" hash="c696812903368f41cd65616574c81484"/><file name="dialog.css" hash="661f54aa4a283b67c0acd25f91f2f213"/><dir name="img"><file name="button_bg.png" hash="36fd9fbd748860f515df259443367163"/><file name="button_bg_black.png" hash="9645f90b37102a3618a52be18b74b02b"/><file name="button_bg_silver.png" hash="15fbf2b4a20dbaa86205af6764f4fee4"/></dir><file name="ui.css" hash="a108668128c143e61bc44990dff89fe6"/><file name="ui_black.css" hash="ba8d82d9bff6e2854b29b1f97ead05fe"/><file name="ui_silver.css" hash="b42c7d51247d02ddca437a1661e748e5"/></dir></dir><file name="source_editor.htm" hash="42f3a13b55ffcf7c2d3ab768012abfcc"/></dir><dir name="simple"><file name="editor_template.js" hash="3ac3fd3129ee9605052b8470f8d58538"/><file name="editor_template_src.js" hash="409e0cce50eb6c62463d6dd9c6120859"/><dir name="img"><file name="icons.gif" hash="273dad62be4d114c5d52210b50a5838f"/></dir><dir name="langs"><file name="en.js" hash="50dce0602a45ba9fac56f12f76a63ec3"/></dir><dir name="skins"><dir name="default"><file name="content.css" hash="0f70f3ca9624e252d1c41ea064fc65e7"/><file name="ui.css" hash="c46c68283c617bb61dada1cd2494dd9f"/></dir><dir name="o2k7"><file name="content.css" hash="eb7a087c67578b6e3b5e0987caa4ba64"/><dir name="img"><file name="button_bg.png" hash="405ca3d63b48667ef485553192507f59"/></dir><file name="ui.css" hash="f0ec0273462e01b81e1dfd292f64451e"/></dir></dir></dir></dir><file name="tiny_mce.js" hash="199630688fff7a8bb0a549cd80187cbd"/><file name="tiny_mce_dev.js" hash="3a3819b032736635cc608076a02b3dbe"/><file name="tiny_mce_jquery.js" hash="87ee7a1967b86d56f5cdb1ba985ef4ce"/><file name="tiny_mce_jquery_src.js" hash="212727559aacdd03ea9ae6f5c6ede65a"/><file name="tiny_mce_popup.js" hash="5a318277fedf491a0301e177a9ef10b3"/><file name="tiny_mce_prototype.js" hash="0c65808fab93d86cf8552976f691b9c8"/><file name="tiny_mce_prototype_src.js" hash="3629c32a57bcf63cb52f455f18709223"/><file name="tiny_mce_src.js" hash="98575c8e6816a36f73145c2d97b0846a"/><dir name="utils"><file name="editable_selects.js" hash="e760eb21f60892a1ef2298da7df313e5"/><file name="form_utils.js" hash="579b2803ffca7953c50f53dcbef5df7e"/><file name="mctabs.js" hash="51b9bfe349fe76204ac5b65254bbef6f"/><file name="validate.js" hash="bfbaf5dc8058ff772afe2d87f4e82fbf"/></dir></dir></dir></target></contents>
+    <compatible/>
+    <dependencies><required><php><min>5.2.0</min><max>6.0.0</max></php></required></dependencies>
+</package>
diff --git a/var/package/Lib_LinLibertineFont-2.8.14.12.xml b/var/package/Lib_LinLibertineFont-2.8.14.12.xml
deleted file mode 100644
index 2919eb8..0000000
--- a/var/package/Lib_LinLibertineFont-2.8.14.12.xml
+++ /dev/null
@@ -1,18 +0,0 @@
-<?xml version="1.0"?>
-<package>
-    <name>Lib_LinLibertineFont</name>
-    <version>2.8.14.12</version>
-    <stability>stable</stability>
-    <license uri="http://www.gnu.org/licenses/gpl.html">GPL</license>
-    <channel>community</channel>
-    <extends/>
-    <summary>Libertine Open Fonts Project fonts for PDF print-outs</summary>
-    <description>Libertine Open Fonts Project fonts for PDF print-outs</description>
-    <notes>2.8.14.12</notes>
-    <authors><author><name>Magento Core Team</name><user>core</user><email>core@magentocommerce.com</email></author></authors>
-    <date>2017-09-14</date>
-    <time>17:34:21</time>
-    <contents><target name="magelib"><dir name="LinLibertineFont"><file name="Bugs" hash="9ecefd5b5d739618917f6ff1a496af4d"/><file name="ChangeLog.txt" hash="c4a43af51dc70f4acbd09eeda8a1f95d"/><file name="GPL.txt" hash="ae32e069c670f1247694f4313efcc977"/><file name="LICENCE.txt" hash="9752e08000ee88048cb953607250dd7b"/><file name="LinLibertineC_Re-2.8.0.ttf" hash="7c98097ee899568bc86c28a8eafd77a3"/><file name="LinLibertine_Bd-2.8.1.ttf" hash="81c9c61a6c91fc6ccb93f1e6ec6ed06a"/><file name="LinLibertine_It-2.8.2.ttf" hash="5d334990c5d59bd428ae684ce8490c5c"/><file name="LinLibertine_Re-4.4.1.ttf" hash="de5bccf92a5145f4532b126f9506c28d"/><file name="OFL.txt" hash="6237e6976dcefd3d9fc3f1264b3c3bb9"/><file name="Readme" hash="9bbff4f7c21eb0a037527720e4b8473d"/><file name="Readme-TEX.txt" hash="14cb95ee0acecf6c3ef563f1b906443b"/></dir></target></contents>
-    <compatible/>
-    <dependencies><required><php><min>5.2.0</min><max>6.0.0</max></php></required></dependencies>
-</package>
diff --git a/var/package/Lib_LinLibertineFont-2.8.14.13.xml b/var/package/Lib_LinLibertineFont-2.8.14.13.xml
new file mode 100644
index 0000000..cbcfece
--- /dev/null
+++ b/var/package/Lib_LinLibertineFont-2.8.14.13.xml
@@ -0,0 +1,18 @@
+<?xml version="1.0"?>
+<package>
+    <name>Lib_LinLibertineFont</name>
+    <version>2.8.14.13</version>
+    <stability>stable</stability>
+    <license uri="http://www.gnu.org/licenses/gpl.html">GPL</license>
+    <channel>community</channel>
+    <extends/>
+    <summary>Libertine Open Fonts Project fonts for PDF print-outs</summary>
+    <description>Libertine Open Fonts Project fonts for PDF print-outs</description>
+    <notes>2.8.14.13</notes>
+    <authors><author><name>Magento Core Team</name><user>core</user><email>core@magentocommerce.com</email></author></authors>
+    <date>2017-11-07</date>
+    <time>11:21:08</time>
+    <contents><target name="magelib"><dir name="LinLibertineFont"><file name="Bugs" hash="9ecefd5b5d739618917f6ff1a496af4d"/><file name="ChangeLog.txt" hash="c4a43af51dc70f4acbd09eeda8a1f95d"/><file name="GPL.txt" hash="ae32e069c670f1247694f4313efcc977"/><file name="LICENCE.txt" hash="9752e08000ee88048cb953607250dd7b"/><file name="LinLibertineC_Re-2.8.0.ttf" hash="7c98097ee899568bc86c28a8eafd77a3"/><file name="LinLibertine_Bd-2.8.1.ttf" hash="81c9c61a6c91fc6ccb93f1e6ec6ed06a"/><file name="LinLibertine_It-2.8.2.ttf" hash="5d334990c5d59bd428ae684ce8490c5c"/><file name="LinLibertine_Re-4.4.1.ttf" hash="de5bccf92a5145f4532b126f9506c28d"/><file name="OFL.txt" hash="6237e6976dcefd3d9fc3f1264b3c3bb9"/><file name="Readme" hash="9bbff4f7c21eb0a037527720e4b8473d"/><file name="Readme-TEX.txt" hash="14cb95ee0acecf6c3ef563f1b906443b"/></dir></target></contents>
+    <compatible/>
+    <dependencies><required><php><min>5.2.0</min><max>6.0.0</max></php></required></dependencies>
+</package>
diff --git a/var/package/Lib_Mage-1.9.3.6.xml b/var/package/Lib_Mage-1.9.3.6.xml
deleted file mode 100644
index 1f4bf20..0000000
--- a/var/package/Lib_Mage-1.9.3.6.xml
+++ /dev/null
@@ -1,18 +0,0 @@
-<?xml version="1.0"?>
-<package>
-    <name>Lib_Mage</name>
-    <version>1.9.3.6</version>
-    <stability>stable</stability>
-    <license uri="http://opensource.org/licenses/osl-3.0.php">OSL v3.0</license>
-    <channel>community</channel>
-    <extends/>
-    <summary>Mage Library</summary>
-    <description>Mage Library</description>
-    <notes>1.9.3.6</notes>
-    <authors><author><name>Magento Core Team</name><user>core</user><email>core@magentocommerce.com</email></author></authors>
-    <date>2017-09-14</date>
-    <time>17:34:21</time>
-    <contents><target name="magelib"><dir name="Mage"><dir name="Archive"><file name="Abstract.php" hash="dfe2587304716e52096279d668b748ac"/><file name="Bz.php" hash="f43c9f6d566d2bc8ba606cf0c6617716"/><file name="Gz.php" hash="4abf9c886d267edd057c3b6514255fb8"/><dir name="Helper"><dir name="File"><file name="Bz.php" hash="9b68836a8bdfc1c82571988d992af7b9"/><file name="Gz.php" hash="0896df388c52d36a2cb4120f2d672551"/></dir><file name="File.php" hash="3d2bc23ef7d0c22ca2f0b1e287bac37e"/></dir><file name="Interface.php" hash="89d5fe9982ac76725b70f42a8ec607d9"/><file name="Tar.php" hash="04d0c5dc6f502d91398ea331d81a5179"/></dir><file name="Archive.php" hash="0ca10b6532e80c0996d8c0f41630adf8"/><dir name="Autoload"><file name="Simple.php" hash="55534695e3cb639197792af648b71550"/></dir><dir name="Backup"><file name="Abstract.php" hash="776397c9cf15f8435ed9fc2b482b8265"/><dir name="Archive"><file name="Tar.php" hash="61bfd0bfb347d11362c5155210579abc"/></dir><file name="Db.php" hash="cd957969a10d2d07522748edd4cb146c"/><dir name="Exception"><file name="CantLoadSnapshot.php" hash="4e0aacab06146ebdfea457f8f0f2a768"/><file name="FtpConnectionFailed.php" hash="96216f1d26ce8a2b8b95b3eaf5efebcb"/><file name="FtpValidationFailed.php" hash="8f6f9daf8bcb691f6c260b55ed9b0809"/><file name="NotEnoughFreeSpace.php" hash="a79537c946715cb4f9fd6fd82bfdd88a"/><file name="NotEnoughPermissions.php" hash="28026734512cf4e136cd55388c1b1ce1"/></dir><file name="Exception.php" hash="25159de729f9af5678e7dc23f844dfff"/><dir name="Filesystem"><file name="Helper.php" hash="2a9a0bcad9ac8a935e569b4a6444887d"/><dir name="Iterator"><file name="File.php" hash="712e411685d699a4e3968ec48a2e7e79"/><file name="Filter.php" hash="94dabed7ae40395781165c908591c6a0"/></dir><dir name="Rollback"><file name="Abstract.php" hash="75543d2ba13d7ea1b05c0fbab63f6094"/><file name="Fs.php" hash="c749d66e767772e617761b6009876fc7"/><file name="Ftp.php" hash="eb5d9a92dd66776ec76630a0b629ce0c"/></dir></dir><file name="Filesystem.php" hash="66778d9c0543100ebed66fe7a90bc248"/><file name="Interface.php" hash="2ec526ba7eb42518f22b481f4010d202"/><file name="Media.php" hash="3b8c5b1018a3eb0ada624fca363c0ed3"/><file name="Nomedia.php" hash="b4ea9f6a1386499453561f3a5a82dfc2"/><file name="Snapshot.php" hash="25164ecfb2d6ebddc158a64d441da1b5"/></dir><file name="Backup.php" hash="5faa8ecee5ad99bbbc1784954fdeee69"/><dir name="Cache"><dir name="Backend"><file name="File.php" hash="4e1dc468359ec72a5c3cb4817c624377"/><file name="Redis.php" hash="593280ae0cf7f2550755b34d0254f627"/></dir></dir><dir name="Connect"><dir name="Channel"><file name="Generator.php" hash="04ea20dd1c3f220a85bd281a2e0cdd25"/><file name="Parser.php" hash="5cf7f2f92a6969dc4eb0f35c9d541363"/><file name="VO.php" hash="2dec6fa9335fabe180962a5fda0073e3"/></dir><dir name="Command"><file name="Channels.php" hash="23ffc485af29cf84f48fb82f6a50a4e2"/><file name="Channels_Header.php" hash="4d64d7c795fc1a6d7df196fc27f6b1fb"/><file name="Config.php" hash="5dd15e8a0cc4fe2ed76191f22f34bf59"/><file name="Config_Header.php" hash="3adf5c3e85500f17536f117ecfcb38f8"/><file name="Install.php" hash="7f28b4d3152e6a1208249fdf1c38c5da"/><file name="Install_Header.php" hash="d228bbc35a1258812d68c4cc5e77f9b2"/><file name="Package.php" hash="c539817bd2a799df49fddebb3013933d"/><file name="Package_Header.php" hash="e0c4228cbbed3dc7c52df72456c3c044"/><file name="Registry.php" hash="70eb3d803bb1be99bc0afdbbb263934c"/><file name="Registry_Header.php" hash="bc3ca41bd1f986c1707db59f172d449f"/><file name="Remote.php" hash="37aabd7b3a06e9bf9f53285bb630bb59"/><file name="Remote_Header.php" hash="a9279daf3adcaec048f38301d552b5d8"/></dir><file name="Command.php" hash="6ffc8703263b32e9241c60561244f0e4"/><file name="Config.php" hash="85f1657e23c89823fa7711b8fcdfe52a"/><file name="Converter.php" hash="2cf5977320c4ebc66caaaeaf0f27306e"/><dir name="Frontend"><file name="CLI.php" hash="76fc7ffbf1680aff671adac3102b4528"/></dir><file name="Frontend.php" hash="ffc6de3d5a84fac11ee0dea1f2da5603"/><file name="Ftp.php" hash="be3d802803244b0ec666fd8eddbdb565"/><dir name="Loader"><file name="Ftp.php" hash="7140411be7d4a85952a5ed01a7b940c8"/></dir><file name="Loader.php" hash="f16c5bfc717292a040a8819bc03e96cb"/><dir name="Package"><file name="Extension.php" hash="5cf7f2f92a6969dc4eb0f35c9d541363"/><file name="Hotfix.php" hash="aa07820537065f132c685a4a6543329e"/><file name="Maintainer.php" hash="5cf7f2f92a6969dc4eb0f35c9d541363"/><file name="Reader.php" hash="98ffdd2b565537f49f8ed4ef3e7053e7"/><file name="Target.php" hash="32af8ba19f55a85a93faf0294b703a92"/><file name="VO.php" hash="91177eadaab3a23aa5b453ff456870b8"/><file name="Writer.php" hash="218cc57cdb646e3785f3840d1505e42e"/></dir><file name="Package.php" hash="20ac7358395a4d6556593031873dda39"/><file name="Packager.php" hash="a90d734d4f10707575f76f01d8df6d81"/><dir name="Repository"><file name="Abstract.php" hash="5cf7f2f92a6969dc4eb0f35c9d541363"/><dir name="Channel"><file name="Abstract.php" hash="5cf7f2f92a6969dc4eb0f35c9d541363"/><file name="Commercial.php" hash="5cf7f2f92a6969dc4eb0f35c9d541363"/><file name="Community.php" hash="5cf7f2f92a6969dc4eb0f35c9d541363"/><file name="Core.php" hash="5cf7f2f92a6969dc4eb0f35c9d541363"/></dir><file name="Channel.php" hash="5cf7f2f92a6969dc4eb0f35c9d541363"/><file name="Local.php" hash="5cf7f2f92a6969dc4eb0f35c9d541363"/></dir><file name="Repository.php" hash="5cf7f2f92a6969dc4eb0f35c9d541363"/><file name="Rest.php" hash="5a551473a14b58d2060aa383871fbaf9"/><file name="Singleconfig.php" hash="77fccee48c8cb582da4d87d1085244c6"/><dir name="Structures"><file name="Graph.php" hash="c6c5d47ea2243daa97b79e0fa4e9c1f5"/><file name="Node.php" hash="95ce164f476b92cd50d5acc41479a624"/></dir><file name="Validator.php" hash="5b79bf53b2fe4f71e096c527e3d62e64"/></dir><dir name="DB"><file name="Exception.php" hash="7a6e8681fd16aa682536ff155c373371"/><file name="Mysqli.php" hash="72638a98b6d060922c2bd81c4f6c670a"/></dir><file name="Exception.php" hash="d15b7fb9dc073cfda7918bbe07c6caa8"/><dir name="HTTP"><dir name="Client"><file name="Curl.php" hash="df006cc59fa450eee468bf9ba4f6da91"/><file name="Socket.php" hash="e4e248a55e2354445ebded7e12af2db4"/></dir><file name="Client.php" hash="cb521cf717a94c7efbddf25777823444"/><file name="IClient.php" hash="4b7e73bf26651e23f8b6ead9204f51c2"/></dir><dir name="System"><file name="Args.php" hash="76fd275514d8a8ede4d3751eb000e74a"/><file name="Dirs.php" hash="4e16ccb4e30391dece1323a02e7ca9b3"/><file name="Ftp.php" hash="6de96b9a00f2c34ebbd7c1620b658564"/></dir><dir name="Xml"><file name="Generator.php" hash="16b565730d0e4608a90c51de9066b83f"/><file name="Parser.php" hash="65b42ab5a7d00b5dbcc3ab0d488dcd2c"/></dir></dir></target></contents>
-    <compatible/>
-    <dependencies><required><php><min>5.2.0</min><max>6.0.0</max></php></required></dependencies>
-</package>
diff --git a/var/package/Lib_Mage-1.9.3.7.xml b/var/package/Lib_Mage-1.9.3.7.xml
new file mode 100644
index 0000000..67cecfe
--- /dev/null
+++ b/var/package/Lib_Mage-1.9.3.7.xml
@@ -0,0 +1,18 @@
+<?xml version="1.0"?>
+<package>
+    <name>Lib_Mage</name>
+    <version>1.9.3.7</version>
+    <stability>stable</stability>
+    <license uri="http://opensource.org/licenses/osl-3.0.php">OSL v3.0</license>
+    <channel>community</channel>
+    <extends/>
+    <summary>Mage Library</summary>
+    <description>Mage Library</description>
+    <notes>1.9.3.7</notes>
+    <authors><author><name>Magento Core Team</name><user>core</user><email>core@magentocommerce.com</email></author></authors>
+    <date>2017-11-07</date>
+    <time>11:21:08</time>
+    <contents><target name="magelib"><dir name="Mage"><dir name="Archive"><file name="Abstract.php" hash="dfe2587304716e52096279d668b748ac"/><file name="Bz.php" hash="f43c9f6d566d2bc8ba606cf0c6617716"/><file name="Gz.php" hash="4abf9c886d267edd057c3b6514255fb8"/><dir name="Helper"><dir name="File"><file name="Bz.php" hash="9b68836a8bdfc1c82571988d992af7b9"/><file name="Gz.php" hash="0896df388c52d36a2cb4120f2d672551"/></dir><file name="File.php" hash="3d2bc23ef7d0c22ca2f0b1e287bac37e"/></dir><file name="Interface.php" hash="89d5fe9982ac76725b70f42a8ec607d9"/><file name="Tar.php" hash="04d0c5dc6f502d91398ea331d81a5179"/></dir><file name="Archive.php" hash="0ca10b6532e80c0996d8c0f41630adf8"/><dir name="Autoload"><file name="Simple.php" hash="55534695e3cb639197792af648b71550"/></dir><dir name="Backup"><file name="Abstract.php" hash="776397c9cf15f8435ed9fc2b482b8265"/><dir name="Archive"><file name="Tar.php" hash="61bfd0bfb347d11362c5155210579abc"/></dir><file name="Db.php" hash="cd957969a10d2d07522748edd4cb146c"/><dir name="Exception"><file name="CantLoadSnapshot.php" hash="4e0aacab06146ebdfea457f8f0f2a768"/><file name="FtpConnectionFailed.php" hash="96216f1d26ce8a2b8b95b3eaf5efebcb"/><file name="FtpValidationFailed.php" hash="8f6f9daf8bcb691f6c260b55ed9b0809"/><file name="NotEnoughFreeSpace.php" hash="a79537c946715cb4f9fd6fd82bfdd88a"/><file name="NotEnoughPermissions.php" hash="28026734512cf4e136cd55388c1b1ce1"/></dir><file name="Exception.php" hash="25159de729f9af5678e7dc23f844dfff"/><dir name="Filesystem"><file name="Helper.php" hash="2a9a0bcad9ac8a935e569b4a6444887d"/><dir name="Iterator"><file name="File.php" hash="712e411685d699a4e3968ec48a2e7e79"/><file name="Filter.php" hash="94dabed7ae40395781165c908591c6a0"/></dir><dir name="Rollback"><file name="Abstract.php" hash="75543d2ba13d7ea1b05c0fbab63f6094"/><file name="Fs.php" hash="c749d66e767772e617761b6009876fc7"/><file name="Ftp.php" hash="eb5d9a92dd66776ec76630a0b629ce0c"/></dir></dir><file name="Filesystem.php" hash="66778d9c0543100ebed66fe7a90bc248"/><file name="Interface.php" hash="2ec526ba7eb42518f22b481f4010d202"/><file name="Media.php" hash="3b8c5b1018a3eb0ada624fca363c0ed3"/><file name="Nomedia.php" hash="b4ea9f6a1386499453561f3a5a82dfc2"/><file name="Snapshot.php" hash="25164ecfb2d6ebddc158a64d441da1b5"/></dir><file name="Backup.php" hash="5faa8ecee5ad99bbbc1784954fdeee69"/><dir name="Cache"><dir name="Backend"><file name="File.php" hash="4e1dc468359ec72a5c3cb4817c624377"/><file name="Redis.php" hash="593280ae0cf7f2550755b34d0254f627"/></dir></dir><dir name="Connect"><dir name="Channel"><file name="Generator.php" hash="04ea20dd1c3f220a85bd281a2e0cdd25"/><file name="Parser.php" hash="5cf7f2f92a6969dc4eb0f35c9d541363"/><file name="VO.php" hash="2dec6fa9335fabe180962a5fda0073e3"/></dir><dir name="Command"><file name="Channels.php" hash="23ffc485af29cf84f48fb82f6a50a4e2"/><file name="Channels_Header.php" hash="4d64d7c795fc1a6d7df196fc27f6b1fb"/><file name="Config.php" hash="5dd15e8a0cc4fe2ed76191f22f34bf59"/><file name="Config_Header.php" hash="3adf5c3e85500f17536f117ecfcb38f8"/><file name="Install.php" hash="7f28b4d3152e6a1208249fdf1c38c5da"/><file name="Install_Header.php" hash="d228bbc35a1258812d68c4cc5e77f9b2"/><file name="Package.php" hash="c539817bd2a799df49fddebb3013933d"/><file name="Package_Header.php" hash="e0c4228cbbed3dc7c52df72456c3c044"/><file name="Registry.php" hash="70eb3d803bb1be99bc0afdbbb263934c"/><file name="Registry_Header.php" hash="bc3ca41bd1f986c1707db59f172d449f"/><file name="Remote.php" hash="37aabd7b3a06e9bf9f53285bb630bb59"/><file name="Remote_Header.php" hash="a9279daf3adcaec048f38301d552b5d8"/></dir><file name="Command.php" hash="6ffc8703263b32e9241c60561244f0e4"/><file name="Config.php" hash="85f1657e23c89823fa7711b8fcdfe52a"/><file name="Converter.php" hash="2cf5977320c4ebc66caaaeaf0f27306e"/><dir name="Frontend"><file name="CLI.php" hash="76fc7ffbf1680aff671adac3102b4528"/></dir><file name="Frontend.php" hash="ffc6de3d5a84fac11ee0dea1f2da5603"/><file name="Ftp.php" hash="be3d802803244b0ec666fd8eddbdb565"/><dir name="Loader"><file name="Ftp.php" hash="7140411be7d4a85952a5ed01a7b940c8"/></dir><file name="Loader.php" hash="f16c5bfc717292a040a8819bc03e96cb"/><dir name="Package"><file name="Extension.php" hash="5cf7f2f92a6969dc4eb0f35c9d541363"/><file name="Hotfix.php" hash="aa07820537065f132c685a4a6543329e"/><file name="Maintainer.php" hash="5cf7f2f92a6969dc4eb0f35c9d541363"/><file name="Reader.php" hash="98ffdd2b565537f49f8ed4ef3e7053e7"/><file name="Target.php" hash="32af8ba19f55a85a93faf0294b703a92"/><file name="VO.php" hash="91177eadaab3a23aa5b453ff456870b8"/><file name="Writer.php" hash="218cc57cdb646e3785f3840d1505e42e"/></dir><file name="Package.php" hash="20ac7358395a4d6556593031873dda39"/><file name="Packager.php" hash="a90d734d4f10707575f76f01d8df6d81"/><dir name="Repository"><file name="Abstract.php" hash="5cf7f2f92a6969dc4eb0f35c9d541363"/><dir name="Channel"><file name="Abstract.php" hash="5cf7f2f92a6969dc4eb0f35c9d541363"/><file name="Commercial.php" hash="5cf7f2f92a6969dc4eb0f35c9d541363"/><file name="Community.php" hash="5cf7f2f92a6969dc4eb0f35c9d541363"/><file name="Core.php" hash="5cf7f2f92a6969dc4eb0f35c9d541363"/></dir><file name="Channel.php" hash="5cf7f2f92a6969dc4eb0f35c9d541363"/><file name="Local.php" hash="5cf7f2f92a6969dc4eb0f35c9d541363"/></dir><file name="Repository.php" hash="5cf7f2f92a6969dc4eb0f35c9d541363"/><file name="Rest.php" hash="5a551473a14b58d2060aa383871fbaf9"/><file name="Singleconfig.php" hash="77fccee48c8cb582da4d87d1085244c6"/><dir name="Structures"><file name="Graph.php" hash="c6c5d47ea2243daa97b79e0fa4e9c1f5"/><file name="Node.php" hash="95ce164f476b92cd50d5acc41479a624"/></dir><file name="Validator.php" hash="5b79bf53b2fe4f71e096c527e3d62e64"/></dir><dir name="DB"><file name="Exception.php" hash="7a6e8681fd16aa682536ff155c373371"/><file name="Mysqli.php" hash="72638a98b6d060922c2bd81c4f6c670a"/></dir><file name="Exception.php" hash="d15b7fb9dc073cfda7918bbe07c6caa8"/><dir name="HTTP"><dir name="Client"><file name="Curl.php" hash="df006cc59fa450eee468bf9ba4f6da91"/><file name="Socket.php" hash="e4e248a55e2354445ebded7e12af2db4"/></dir><file name="Client.php" hash="cb521cf717a94c7efbddf25777823444"/><file name="IClient.php" hash="4b7e73bf26651e23f8b6ead9204f51c2"/></dir><dir name="System"><file name="Args.php" hash="76fd275514d8a8ede4d3751eb000e74a"/><file name="Dirs.php" hash="4e16ccb4e30391dece1323a02e7ca9b3"/><file name="Ftp.php" hash="6de96b9a00f2c34ebbd7c1620b658564"/></dir><dir name="Xml"><file name="Generator.php" hash="16b565730d0e4608a90c51de9066b83f"/><file name="Parser.php" hash="65b42ab5a7d00b5dbcc3ab0d488dcd2c"/></dir></dir></target></contents>
+    <compatible/>
+    <dependencies><required><php><min>5.2.0</min><max>6.0.0</max></php></required></dependencies>
+</package>
diff --git a/var/package/Lib_Magento-1.9.3.6.xml b/var/package/Lib_Magento-1.9.3.6.xml
deleted file mode 100644
index 5efbcf6..0000000
--- a/var/package/Lib_Magento-1.9.3.6.xml
+++ /dev/null
@@ -1,18 +0,0 @@
-<?xml version="1.0"?>
-<package>
-    <name>Lib_Magento</name>
-    <version>1.9.3.6</version>
-    <stability>stable</stability>
-    <license uri="http://opensource.org/licenses/osl-3.0.php">OSL v3.0</license>
-    <channel>community</channel>
-    <extends/>
-    <summary>Magento Library</summary>
-    <description>Magento Library</description>
-    <notes>1.9.3.6</notes>
-    <authors><author><name>Magento Core Team</name><user>core</user><email>core@magentocommerce.com</email></author></authors>
-    <date>2017-09-14</date>
-    <time>17:34:21</time>
-    <contents><target name="magelib"><dir name="Magento"><dir name="Autoload"><file name="ClassMap.php" hash="60c8005bd579c9a290ff04aa00965297"/><file name="IncludePath.php" hash="a0b0bbf9e51d34f9ba264c2a9f46dcac"/><file name="Simple.php" hash="4bd67a87017eb79feec67322e612f8e0"/></dir><file name="Crypt.php" hash="c292de85ebc990d2ef36927d5c354d6e"/><dir name="Db"><dir name="Adapter"><dir name="Pdo"><file name="Mysql.php" hash="0dc6172d59feafee02c343851b9d8927"/></dir></dir><dir name="Object"><file name="Interface.php" hash="ee6cda1dee9527baca9b077d9077e207"/><file name="Table.php" hash="4c22d50e3c7b1b219c4a901bb9f93727"/><file name="Trigger.php" hash="dcce130e76bedd537d25e101b7278ca0"/><file name="View.php" hash="94ae3cfe9128e471b8b20b371c6068a0"/></dir><file name="Object.php" hash="aa1263d32eee77813c9e6eb4dc8a61d7"/><dir name="Sql"><file name="Select.php" hash="f10d01f53993eabe9ee517fd92db889b"/><file name="Trigger.php" hash="6b1f28ecb6c0db2916fc67a2e2d5f6d1"/></dir></dir><file name="Exception.php" hash="01ddf4321912714f19f403e3293116dc"/><dir name="Profiler"><dir name="Output"><file name="Csvfile.php" hash="0eed4f63322e2136ff93ca571b5adbd5"/><file name="Firebug.php" hash="79ab3ed62e5a50159f0083b99eae41af"/><file name="Html.php" hash="4d1e04121a5d83d4fed12ec8f728dc4c"/></dir><file name="OutputAbstract.php" hash="7b32f5826b920aca280f947035de6acd"/></dir><file name="Profiler.php" hash="4a0b2dd21ffdd6c031b1eacb8a909033"/></dir></target></contents>
-    <compatible/>
-    <dependencies><required><php><min>5.2.0</min><max>6.0.0</max></php></required></dependencies>
-</package>
diff --git a/var/package/Lib_Magento-1.9.3.7.xml b/var/package/Lib_Magento-1.9.3.7.xml
new file mode 100644
index 0000000..6e722e9
--- /dev/null
+++ b/var/package/Lib_Magento-1.9.3.7.xml
@@ -0,0 +1,18 @@
+<?xml version="1.0"?>
+<package>
+    <name>Lib_Magento</name>
+    <version>1.9.3.7</version>
+    <stability>stable</stability>
+    <license uri="http://opensource.org/licenses/osl-3.0.php">OSL v3.0</license>
+    <channel>community</channel>
+    <extends/>
+    <summary>Magento Library</summary>
+    <description>Magento Library</description>
+    <notes>1.9.3.7</notes>
+    <authors><author><name>Magento Core Team</name><user>core</user><email>core@magentocommerce.com</email></author></authors>
+    <date>2017-11-07</date>
+    <time>11:21:09</time>
+    <contents><target name="magelib"><dir name="Magento"><dir name="Autoload"><file name="ClassMap.php" hash="60c8005bd579c9a290ff04aa00965297"/><file name="IncludePath.php" hash="a0b0bbf9e51d34f9ba264c2a9f46dcac"/><file name="Simple.php" hash="4bd67a87017eb79feec67322e612f8e0"/></dir><file name="Crypt.php" hash="c292de85ebc990d2ef36927d5c354d6e"/><dir name="Db"><dir name="Adapter"><dir name="Pdo"><file name="Mysql.php" hash="0dc6172d59feafee02c343851b9d8927"/></dir></dir><dir name="Object"><file name="Interface.php" hash="ee6cda1dee9527baca9b077d9077e207"/><file name="Table.php" hash="4c22d50e3c7b1b219c4a901bb9f93727"/><file name="Trigger.php" hash="dcce130e76bedd537d25e101b7278ca0"/><file name="View.php" hash="94ae3cfe9128e471b8b20b371c6068a0"/></dir><file name="Object.php" hash="aa1263d32eee77813c9e6eb4dc8a61d7"/><dir name="Sql"><file name="Select.php" hash="f10d01f53993eabe9ee517fd92db889b"/><file name="Trigger.php" hash="6b1f28ecb6c0db2916fc67a2e2d5f6d1"/></dir></dir><file name="Exception.php" hash="01ddf4321912714f19f403e3293116dc"/><dir name="Profiler"><dir name="Output"><file name="Csvfile.php" hash="0eed4f63322e2136ff93ca571b5adbd5"/><file name="Firebug.php" hash="79ab3ed62e5a50159f0083b99eae41af"/><file name="Html.php" hash="4d1e04121a5d83d4fed12ec8f728dc4c"/></dir><file name="OutputAbstract.php" hash="7b32f5826b920aca280f947035de6acd"/></dir><file name="Profiler.php" hash="4a0b2dd21ffdd6c031b1eacb8a909033"/></dir></target></contents>
+    <compatible/>
+    <dependencies><required><php><min>5.2.0</min><max>6.0.0</max></php></required></dependencies>
+</package>
diff --git a/var/package/Lib_Pelago-1.9.3.6.xml b/var/package/Lib_Pelago-1.9.3.6.xml
deleted file mode 100644
index 46a4d60..0000000
--- a/var/package/Lib_Pelago-1.9.3.6.xml
+++ /dev/null
@@ -1,18 +0,0 @@
-<?xml version="1.0"?>
-<package>
-    <name>Lib_Pelago</name>
-    <version>1.9.3.6</version>
-    <stability>stable</stability>
-    <license uri="http://opensource.org/licenses/osl-3.0.php">OSL v3.0</license>
-    <channel>community</channel>
-    <extends/>
-    <summary>Pelago Library</summary>
-    <description>Pelago Library</description>
-    <notes>1.9.3.6</notes>
-    <authors><author><name>Magento Core Team</name><user>core</user><email>core@magentocommerce.com</email></author></authors>
-    <date>2017-09-14</date>
-    <time>17:34:21</time>
-    <contents><target name="magelib"><dir name="Pelago"><file name="Emogrifier.php" hash="de3919d36c718834d9755dd1cb68df87"/></dir></target></contents>
-    <compatible/>
-    <dependencies><required><php><min>5.2.0</min><max>6.0.0</max></php></required></dependencies>
-</package>
diff --git a/var/package/Lib_Pelago-1.9.3.7.xml b/var/package/Lib_Pelago-1.9.3.7.xml
new file mode 100644
index 0000000..4fc525d
--- /dev/null
+++ b/var/package/Lib_Pelago-1.9.3.7.xml
@@ -0,0 +1,18 @@
+<?xml version="1.0"?>
+<package>
+    <name>Lib_Pelago</name>
+    <version>1.9.3.7</version>
+    <stability>stable</stability>
+    <license uri="http://opensource.org/licenses/osl-3.0.php">OSL v3.0</license>
+    <channel>community</channel>
+    <extends/>
+    <summary>Pelago Library</summary>
+    <description>Pelago Library</description>
+    <notes>1.9.3.7</notes>
+    <authors><author><name>Magento Core Team</name><user>core</user><email>core@magentocommerce.com</email></author></authors>
+    <date>2017-11-07</date>
+    <time>11:21:09</time>
+    <contents><target name="magelib"><dir name="Pelago"><file name="Emogrifier.php" hash="de3919d36c718834d9755dd1cb68df87"/></dir></target></contents>
+    <compatible/>
+    <dependencies><required><php><min>5.2.0</min><max>6.0.0</max></php></required></dependencies>
+</package>
diff --git a/var/package/Lib_Phpseclib-1.9.3.6.xml b/var/package/Lib_Phpseclib-1.9.3.6.xml
deleted file mode 100644
index 9239c17..0000000
--- a/var/package/Lib_Phpseclib-1.9.3.6.xml
+++ /dev/null
@@ -1,18 +0,0 @@
-<?xml version="1.0"?>
-<package>
-    <name>Lib_Phpseclib</name>
-    <version>1.9.3.6</version>
-    <stability>stable</stability>
-    <license uri="http://www.gnu.org/licenses/lgpl.txt">LGPL v.3</license>
-    <channel>community</channel>
-    <extends/>
-    <summary>Phpseclib Library</summary>
-    <description>Phpseclib Library</description>
-    <notes>1.9.3.6</notes>
-    <authors><author><name>Magento Core Team</name><user>core</user><email>core@magentocommerce.com</email></author></authors>
-    <date>2017-09-14</date>
-    <time>17:34:21</time>
-    <contents><target name="magelib"><dir name="phpseclib"><dir name="Crypt"><file name="AES.php" hash="6af09e1f2da7eb069760d788ee0d54e0"/><file name="DES.php" hash="1b75baa9ddad68309b8e82a6cebc8dc1"/><file name="Hash.php" hash="f8ca80e79e2d570afeb2f78023f213d4"/><file name="RC4.php" hash="2e507f5635b6d98d9daaa341a8a6fb8b"/><file name="RSA.php" hash="579c11f7b2e05cae01b67b31461ca264"/><file name="Random.php" hash="6e86dfbd3f8f19f32f13a53a756e53af"/><file name="Rijndael.php" hash="3a0aa237cbc23ffba12aad6dd5215ab8"/><file name="TripleDES.php" hash="db12eebd6ed7290e4ac0d521ab5c55ce"/></dir><dir name="Math"><file name="BigInteger.php" hash="8dd950e566864b28c92b58acb06e1535"/></dir><dir name="Net"><file name="SFTP.php" hash="4665bea6e721ec016e0e70207cf45339"/><file name="SSH1.php" hash="19155c50cf00370152905b2a4a6ce657"/><file name="SSH2.php" hash="65563b38d6e6df3e8ebc628cec86f86d"/></dir><dir name="PHP"><dir name="Compat"><dir name="Function"><file name="array_fill.php" hash="2c0a4268deed10ced9491155e2284a82"/><file name="bcpowmod.php" hash="37fc1de34085874a930eaa76888f0cb1"/><file name="str_split.php" hash="889ab2b0d90b0962ded2ee65f1bfbc37"/></dir></dir></dir></dir></target></contents>
-    <compatible/>
-    <dependencies><required><php><min>5.2.0</min><max>6.0.0</max></php></required></dependencies>
-</package>
diff --git a/var/package/Lib_Phpseclib-1.9.3.7.xml b/var/package/Lib_Phpseclib-1.9.3.7.xml
new file mode 100644
index 0000000..629f6c5
--- /dev/null
+++ b/var/package/Lib_Phpseclib-1.9.3.7.xml
@@ -0,0 +1,18 @@
+<?xml version="1.0"?>
+<package>
+    <name>Lib_Phpseclib</name>
+    <version>1.9.3.7</version>
+    <stability>stable</stability>
+    <license uri="http://www.gnu.org/licenses/lgpl.txt">LGPL v.3</license>
+    <channel>community</channel>
+    <extends/>
+    <summary>Phpseclib Library</summary>
+    <description>Phpseclib Library</description>
+    <notes>1.9.3.7</notes>
+    <authors><author><name>Magento Core Team</name><user>core</user><email>core@magentocommerce.com</email></author></authors>
+    <date>2017-11-07</date>
+    <time>11:21:09</time>
+    <contents><target name="magelib"><dir name="phpseclib"><dir name="Crypt"><file name="AES.php" hash="6af09e1f2da7eb069760d788ee0d54e0"/><file name="DES.php" hash="1b75baa9ddad68309b8e82a6cebc8dc1"/><file name="Hash.php" hash="f8ca80e79e2d570afeb2f78023f213d4"/><file name="RC4.php" hash="2e507f5635b6d98d9daaa341a8a6fb8b"/><file name="RSA.php" hash="579c11f7b2e05cae01b67b31461ca264"/><file name="Random.php" hash="6e86dfbd3f8f19f32f13a53a756e53af"/><file name="Rijndael.php" hash="3a0aa237cbc23ffba12aad6dd5215ab8"/><file name="TripleDES.php" hash="db12eebd6ed7290e4ac0d521ab5c55ce"/></dir><dir name="Math"><file name="BigInteger.php" hash="8dd950e566864b28c92b58acb06e1535"/></dir><dir name="Net"><file name="SFTP.php" hash="4665bea6e721ec016e0e70207cf45339"/><file name="SSH1.php" hash="19155c50cf00370152905b2a4a6ce657"/><file name="SSH2.php" hash="65563b38d6e6df3e8ebc628cec86f86d"/></dir><dir name="PHP"><dir name="Compat"><dir name="Function"><file name="array_fill.php" hash="2c0a4268deed10ced9491155e2284a82"/><file name="bcpowmod.php" hash="37fc1de34085874a930eaa76888f0cb1"/><file name="str_split.php" hash="889ab2b0d90b0962ded2ee65f1bfbc37"/></dir></dir></dir></dir></target></contents>
+    <compatible/>
+    <dependencies><required><php><min>5.2.0</min><max>6.0.0</max></php></required></dependencies>
+</package>
diff --git a/var/package/Lib_Unserialize-1.9.3.6.xml b/var/package/Lib_Unserialize-1.9.3.6.xml
deleted file mode 100644
index 629415f..0000000
--- a/var/package/Lib_Unserialize-1.9.3.6.xml
+++ /dev/null
@@ -1,18 +0,0 @@
-<?xml version="1.0"?>
-<package>
-    <name>Lib_Unserialize</name>
-    <version>1.9.3.6</version>
-    <stability>stable</stability>
-    <license uri="http://opensource.org/licenses/osl-3.0.php">Magento Core Edition</license>
-    <channel>community</channel>
-    <extends/>
-    <summary>Magento Library</summary>
-    <description>Magento Library</description>
-    <notes>1.9.3.6</notes>
-    <authors><author><name>Magento Core Team</name><user>core</user><email>core@magentocommerce.com</email></author></authors>
-    <date>2017-09-14</date>
-    <time>17:34:21</time>
-    <contents><target name="magelib"><dir name="Unserialize"><file name="Parser.php" hash="138109b88949f9765eadea83b4a3ff53"/><dir name="Reader"><file name="Arr.php" hash="af23f23e3b9140449f9ef7cfad1511ba"/><file name="ArrKey.php" hash="f2e3ede344fa4e841a0fb0f05c8a52eb"/><file name="ArrValue.php" hash="c2896c4568bd5a0c7d89d86d575a9feb"/><file name="Bool.php" hash="6fc8ceabcc2e3530a5b3142f2be7fbd1"/><file name="Dbl.php" hash="1ab0409a8cdeb5068ab96e8403ebef13"/><file name="Int.php" hash="14cd1e7ee3f8324fa6b2d2b98c14c8b6"/><file name="Null.php" hash="241e1089b3be47faaeb593303e30ee1e"/><file name="Str.php" hash="7c51a65f34ed6aacd491897ce0067e3a"/></dir></dir></target></contents>
-    <compatible/>
-    <dependencies><required><php><min>5.2.0</min><max>6.0.0</max></php></required></dependencies>
-</package>
diff --git a/var/package/Lib_Unserialize-1.9.3.7.xml b/var/package/Lib_Unserialize-1.9.3.7.xml
new file mode 100644
index 0000000..5d7b1ce
--- /dev/null
+++ b/var/package/Lib_Unserialize-1.9.3.7.xml
@@ -0,0 +1,18 @@
+<?xml version="1.0"?>
+<package>
+    <name>Lib_Unserialize</name>
+    <version>1.9.3.7</version>
+    <stability>stable</stability>
+    <license uri="http://opensource.org/licenses/osl-3.0.php">Magento Core Edition</license>
+    <channel>community</channel>
+    <extends/>
+    <summary>Magento Library</summary>
+    <description>Magento Library</description>
+    <notes>1.9.3.7</notes>
+    <authors><author><name>Magento Core Team</name><user>core</user><email>core@magentocommerce.com</email></author></authors>
+    <date>2017-11-07</date>
+    <time>11:21:09</time>
+    <contents><target name="magelib"><dir name="Unserialize"><file name="Parser.php" hash="138109b88949f9765eadea83b4a3ff53"/><dir name="Reader"><file name="Arr.php" hash="af23f23e3b9140449f9ef7cfad1511ba"/><file name="ArrKey.php" hash="f2e3ede344fa4e841a0fb0f05c8a52eb"/><file name="ArrValue.php" hash="c2896c4568bd5a0c7d89d86d575a9feb"/><file name="Bool.php" hash="6fc8ceabcc2e3530a5b3142f2be7fbd1"/><file name="Dbl.php" hash="1ab0409a8cdeb5068ab96e8403ebef13"/><file name="Int.php" hash="14cd1e7ee3f8324fa6b2d2b98c14c8b6"/><file name="Null.php" hash="241e1089b3be47faaeb593303e30ee1e"/><file name="Str.php" hash="7c51a65f34ed6aacd491897ce0067e3a"/></dir></dir></target></contents>
+    <compatible/>
+    <dependencies><required><php><min>5.2.0</min><max>6.0.0</max></php></required></dependencies>
+</package>
diff --git a/var/package/Lib_Varien-1.9.3.6.xml b/var/package/Lib_Varien-1.9.3.6.xml
deleted file mode 100644
index 21ad176..0000000
--- a/var/package/Lib_Varien-1.9.3.6.xml
+++ /dev/null
@@ -1,18 +0,0 @@
-<?xml version="1.0"?>
-<package>
-    <name>Lib_Varien</name>
-    <version>1.9.3.6</version>
-    <stability>stable</stability>
-    <license uri="http://opensource.org/licenses/osl-3.0.php">OSL v3.0</license>
-    <channel>community</channel>
-    <extends/>
-    <summary>Varien Library</summary>
-    <description>Varien Library</description>
-    <notes>1.9.3.6</notes>
-    <authors><author><name>Magento Core Team</name><user>core</user><email>core@magentocommerce.com</email></author></authors>
-    <date>2017-09-14</date>
-    <time>17:34:21</time>
-    <contents><target name="magelib"><dir name="Varien"><file name="Autoload.php" hash="cdc080a558d2f450bee288f3683d232f"/><dir name="Cache"><dir name="Backend"><file name="Database.php" hash="c25aefd286a4c2da555d25ffaa7cff90"/><file name="Eaccelerator.php" hash="4c717f86823cc05fa4fde64928f1c2f1"/><file name="Memcached.php" hash="9a7989a6198a10f282defeb1377a231e"/></dir><file name="Core.php" hash="46ddfbdbfc1e416751a4d4983266e000"/></dir><dir name="Convert"><dir name="Action"><file name="Abstract.php" hash="6315bd0b23ee5ad6b4d6587a593a90d3"/><file name="Interface.php" hash="8cfa1f52e1ec9153ba072321e439c3c6"/></dir><file name="Action.php" hash="d1ab50c94bc9f1f181473da29c7f49f2"/><dir name="Adapter"><file name="Abstract.php" hash="41a16ac372c22a363b3c32e315b2236a"/><dir name="Db"><file name="Table.php" hash="2fe680a5cbd52a500e7f762f92c83921"/></dir><dir name="Http"><file name="Curl.php" hash="0de18f5222cd99815788a6be41fca5ca"/></dir><file name="Http.php" hash="ef440d91ccb82209fd995cabe39b5f80"/><file name="Interface.php" hash="7c2046324d8d3918e1532b77f5ddac0d"/><file name="Io.php" hash="227cf32fd5c18f74bdc8c5c69cdcc7fc"/><file name="Soap.php" hash="7736a1f7c69cca6b6dd34dd326c85e62"/><file name="Std.php" hash="72e39e5c48b90d2d10ea1454f21465ba"/><dir name="Zend"><file name="Cache.php" hash="5166b645b64163082799f4956a628886"/><file name="Db.php" hash="4c3c4baebe700e3c823c9b8b943c4666"/></dir></dir><dir name="Container"><file name="Abstract.php" hash="0a6daa7dbd13dce7e7124692ae78c1bf"/><file name="Collection.php" hash="525eaae833515b1fd043e138c91f87d9"/><file name="Generic.php" hash="254f03fb60cb438b207e54e0aa37ba25"/><file name="Interface.php" hash="79a1f6191f45d78a4c8b743dd892bdf9"/></dir><file name="Exception.php" hash="1c033ba63db8642c91f465efad847d71"/><dir name="Mapper"><file name="Abstract.php" hash="a098f641462303793c1689329bd41196"/><file name="Column.php" hash="e3eca0397075d1fce407663ad9648f79"/><file name="Interface.php" hash="8db0f1607f2debf494d8b787d1149d3d"/></dir><dir name="Parser"><file name="Abstract.php" hash="44ffb2cb59dc116f01414dd9135ddbaf"/><file name="Csv.php" hash="eeef20a3ecb7ab1923b45a94c369fc7c"/><file name="Interface.php" hash="3844f8420b99343f955c16d106862991"/><file name="Serialize.php" hash="993fd03431c93574421f3df13664bf51"/><dir name="Xml"><file name="Excel.php" hash="b90e7f96601022a5835601f4ae504d00"/></dir></dir><dir name="Profile"><file name="Abstract.php" hash="0217215b0e8962500edebcb02a4628e8"/><file name="Collection.php" hash="01d1338565a9ec4110be3829757664ae"/></dir><file name="Profile.php" hash="59dca56ac98f43833836c85c7cccf686"/><dir name="Validator"><file name="Abstract.php" hash="6e6fed2a6b7fed5e7e259b9b922bc74b"/><file name="Column.php" hash="da86642d7bd988a088f30861c429f6f6"/><file name="Dryrun.php" hash="5abf07fdb6e355669fd8c805cbd7f3bb"/><file name="Interface.php" hash="6f0b73fcd534383e949c9b18b7182d35"/></dir></dir><file name="Convert.php" hash="a9f2ea38046fc615eb985f74cfda9eb9"/><dir name="Crypt"><file name="Abstract.php" hash="03a1584edff395d55ee6045ec9ae0cbd"/><file name="Mcrypt.php" hash="fcc6c1e0a75bb536d1353dbe5a648493"/></dir><file name="Crypt.php" hash="7bea1818bd302091c98a58d45f4d64a4"/><dir name="Data"><dir name="Collection"><file name="Db.php" hash="a1b8274a3df357103baf73ca6f773e6b"/><file name="Filesystem.php" hash="8441d0d2b0a83f75044b534d25ad3f51"/></dir><file name="Collection.php" hash="b7561029ef619a40a8b41dca2b9ccc7d"/><dir name="Form"><file name="Abstract.php" hash="a45c043885c135dcbc6d0a570d256e18"/><dir name="Element"><file name="Abstract.php" hash="de46973e0bbbea55e2092ec306bf7f87"/><file name="Button.php" hash="907b5ffe245f73de36682fb2101c1216"/><file name="Checkbox.php" hash="8a1990e70b800eca03f6b821405d7e9d"/><file name="Checkboxes.php" hash="77005d5f0da3e8cab6715a9e7b58d9a1"/><file name="Collection.php" hash="ce6ca3ff0ee5aa641d2ab101aa1c451c"/><file name="Column.php" hash="7c08f04e4bfab4cdfdea41950728000d"/><file name="Date.php" hash="78efa3aa588192c70a0b6a1cdf8f9b8e"/><file name="Datetime.php" hash="6beaf42d67d01ca6aa942f1407f0345c"/><file name="Editor.php" hash="729a06d3ef7d10dd9f5f376f10b8f934"/><file name="Fieldset.php" hash="6adb3a7ea8d7cb2637cb5893aaae956f"/><file name="File.php" hash="7916978f873b60232330288f233c694b"/><file name="Gallery.php" hash="58e6edd6d2cf37982f49f48995f82825"/><file name="Hidden.php" hash="d74ef655432f1b90618a504c93534178"/><file name="Image.php" hash="c6b7ea1d6ce6c3e7600b43aa75906266"/><file name="Imagefile.php" hash="3d4ed751941602ebd1a050b52ad3d533"/><file name="Label.php" hash="16d3e817a3954d8a66373e75d93f76ed"/><file name="Link.php" hash="33f7a47011c8799a9096fc4510b34c6b"/><file name="Multiline.php" hash="0cdd428e5d2d8b5cf9d2e6ce51006258"/><file name="Multiselect.php" hash="19661f68feb38ad9bcfa3ac5181c9750"/><file name="Note.php" hash="99f88be7861447ef75832b676b98f21e"/><file name="Obscure.php" hash="302dfebf9541075d1cad4b859c30f19f"/><file name="Password.php" hash="57370468b5fd1842542b41c4a72a7fff"/><file name="Radio.php" hash="97a11fe34d48186a611b710dd5da3e35"/><file name="Radios.php" hash="8fc634c826bfe9171540fb3425d2369b"/><dir name="Renderer"><file name="Interface.php" hash="e1283cf71af1493f671241819722e20c"/></dir><file name="Reset.php" hash="e914ed7e6da4940c21766d942b357554"/><file name="Select.php" hash="2f526280079e59629cfb8b7d0a7e66f8"/><file name="Submit.php" hash="15f8f41b1a69f910910decd6b4dd3d69"/><file name="Text.php" hash="2b5cdce7fd45b9d23a312dce4967d68c"/><file name="Textarea.php" hash="e3226db55d11c6fc064d138989cd21ba"/><file name="Time.php" hash="aafc32a216de891b6bbcd40f88cd90c9"/></dir><dir name="Filter"><file name="Date.php" hash="d43d3df8dc3ff7d493e1f5e5e69ed833"/><file name="Datetime.php" hash="9d0a200df306a45707afeb0405949ebe"/><file name="Escapehtml.php" hash="10e9e7c460eb72ccb2fabe87c6d31b09"/><file name="Interface.php" hash="92df4bde1acaf898e65f4cda841e2b54"/><file name="Striptags.php" hash="cb3a956a32dde641d3efbf7199c05a71"/></dir></dir><file name="Form.php" hash="6c1fa95724edd1688105fcf0bcffc849"/><dir name="Tree"><file name="Db.php" hash="f5709e570288966be9ae6a94852a076c"/><file name="Dbp.php" hash="6b8c796c43b37f960446aaa1670a305d"/><dir name="Node"><file name="Collection.php" hash="240cf0566b6311c9e4d9129423ed1a78"/></dir><file name="Node.php" hash="9a15243a4d23a9d9d377836ce3124d31"/></dir><file name="Tree.php" hash="e9250e22e0d01dae34ebd60baf727722"/></dir><file name="Date.php" hash="4c50d6141d486f33d5ad3ba7ce0967f8"/><dir name="Db"><dir name="Adapter"><file name="Interface.php" hash="5fcb0c42753c42886ccd190971a0e748"/><file name="Mysqli.php" hash="662cb35f70b2827e313016b814b655f8"/><dir name="Pdo"><file name="Mysql.php" hash="d3059dfcd6960c8ab64e3154b3da7ce9"/></dir></dir><dir name="Ddl"><file name="Table.php" hash="43dafcba35a416fb205be0472033667a"/></dir><file name="Exception.php" hash="48eeac37c9dfffcc6f17d0058320df01"/><file name="Helper.php" hash="16fcca21846b24b8f609a1e738c22a28"/><file name="Select.php" hash="a9b5672bcf5a998f799a0041e2d5375f"/><dir name="Statement"><file name="Parameter.php" hash="c80a244635fb6b5ee2598e724bdb3a55"/><dir name="Pdo"><file name="Mysql.php" hash="d7392c11449ce7293a7157f754a67110"/></dir></dir><dir name="Tree"><file name="Exception.php" hash="f542289d2b4ac5f5daa8d16fa2bb4564"/><dir name="Node"><file name="Exception.php" hash="c2d721b31c1f9ae9b42cee18f48dddec"/></dir><file name="Node.php" hash="99cf7d5095964ad7e0ec5d3ae3f74533"/><dir name="NodeSet"><file name="Exception.php" hash="0151b033169d02e0ad9db1d18bcbf2ec"/></dir><file name="NodeSet.php" hash="fbd22631ecfc8554a56f40c631697f6c"/></dir><file name="Tree.php" hash="0227cf2e2f3d502a9c6ee226f54967ff"/></dir><file name="Debug.php" hash="1c839c1e9b38620c882faf61437a2110"/><dir name="Directory"><file name="Collection.php" hash="ee945732887c2664523a2e39b9e8bb23"/><file name="Factory.php" hash="d88a4d3082628c96adea3d8df988b306"/><file name="IFactory.php" hash="5c0ace171deea6a8603539e6cb28b025"/><file name="a.txt" hash="026e450c46ac92ea375302955a4f42fb"/></dir><dir name="Event"><file name="Collection.php" hash="4be18400d51d05d4207a02756eb70a33"/><dir name="Observer"><file name="Collection.php" hash="0664a56ca962573b7389e13cdd8cafdf"/><file name="Cron.php" hash="8c1aa63ae5f31ba20143f1e11bbaccbd"/><file name="Regex.php" hash="2fa179e2dab2a4da58be240ad7d0bb5e"/></dir><file name="Observer.php" hash="9df0be15d96f33e9d5ca32a2442ac329"/></dir><file name="Event.php" hash="3f11fd8efb6c31890c61cffcd4e4e5a9"/><file name="Exception.php" hash="e7b2bea0e44c6b5820c48a611c10548f"/><dir name="File"><file name="Csv.php" hash="0514484775182b18a15d5594d1d265c0"/><file name="CsvMulty.php" hash="f1edfa3ca34311bbd6a95a965a18af4a"/><file name="Object.php" hash="75962fa6b8733fc95c423d2fcf1450c6"/><dir name="Transfer"><dir name="Adapter"><file name="Http.php" hash="23e405c36ab1399370ed0954180cab77"/></dir></dir><dir name="Uploader"><file name="Image.php" hash="b39801f9d65a31dc36aedea1b569ea3e"/></dir><file name="Uploader.php" hash="5aab217359a587dbcce893f5c91d5905"/></dir><dir name="Filter"><dir name="Array"><file name="Grid.php" hash="83d1ede6f38ff875065a06806fe972c5"/></dir><file name="Array.php" hash="43d358b45872ff42e69db5962616001d"/><file name="Email.php" hash="5fe0f219fcee7f061e8078cd6bb15725"/><file name="Money.php" hash="eadbfaa8c405db5c35dd25cc94d3ba6a"/><dir name="Object"><file name="Grid.php" hash="0fce23e5b486bf9a4e100833d358b9e6"/></dir><file name="Object.php" hash="00e9585ce9c5f1bc152e7d302166a9af"/><file name="Sprintf.php" hash="2af5c7a8812c8c3ba4c501e288e8ae9f"/><dir name="Template"><file name="Simple.php" hash="98ebfbbe95693c36e9a8ccbc50e0e72a"/><dir name="Tokenizer"><file name="Abstract.php" hash="96863495b090adef3e5c5aca4230fec3"/><file name="Parameter.php" hash="46449206fc8d488d862d544c315a7156"/><file name="Variable.php" hash="fbf60eac1cd515ab62b3c688eed320a6"/></dir></dir><file name="Template.php" hash="987f545a80620550ba48b867e7956a2f"/></dir><dir name="Http"><dir name="Adapter"><file name="Curl.php" hash="190678eaae43df95b9441b7772f99b5c"/></dir><file name="Client.php" hash="96feaed1ebb729de6b5afa2fd77ff919"/></dir><dir name="Image"><dir name="Adapter"><file name="Abstract.php" hash="854b7cd321b669cd8fce8ff137c4ea44"/><file name="Gd2.php" hash="07f889ada0b4c051604843d6422737c2"/></dir><file name="Adapter.php" hash="f49ded5c1bcd433a59ccd5b211631722"/></dir><file name="Image.php" hash="bab2608cc43075b76d99116bdb039638"/><dir name="Io"><file name="Abstract.php" hash="623a9d2a843de3cac87082381b56d665"/><file name="Exception.php" hash="e1b664b239ea7d61ba87d4d9962f0dbe"/><file name="File.php" hash="154e790352d94248ef514003508c2a7d"/><file name="Ftp.php" hash="e767927d5ebdebae6c3435b99907ebfc"/><file name="Interface.php" hash="40661ae3660898460d81ef950cfa45ea"/><file name="Sftp.php" hash="61f90a203133741d48f0a7db3814dadf"/></dir><dir name="Object"><file name="Cache.php" hash="8d75e085f666b1797d85932b16f146c3"/><file name="Mapper.php" hash="91c41ebac7ea13dbbe84b303256c1aef"/></dir><file name="Object.php" hash="91dd9cb604cf420a4cf2692543e42f99"/><dir name="Pear"><file name="Frontend.php" hash="dc51fa7bcc132b1b9fbb7b9b1c98ece1"/><file name="Package.php" hash="5dd7f53ec941e5131a30088e6fce2284"/><file name="Registry.php" hash="ac9b38ba907d7ca3f858561138d8a895"/></dir><file name="Pear.php" hash="5d6569f3634ed5fae238a5063f925c79"/><file name="Profiler.php" hash="a74f5b61c08af7166a523dc7def30eb4"/><dir name="Simplexml"><dir name="Config"><dir name="Cache"><file name="Abstract.php" hash="6d3251864263fe37ec80777e3f32342c"/><file name="File.php" hash="010c202eaaf9d5422ebf8006e602a7bb"/></dir></dir><file name="Config.php" hash="19fb6e2c2ff0e2f1cbce5ed129ef7ac1"/><file name="Element.php" hash="163c58cfdad0c3e170511aed88c2b44b"/></dir></dir></target></contents>
-    <compatible/>
-    <dependencies><required><php><min>5.2.0</min><max>6.0.0</max></php><package><name>Lib_ZF</name><channel>community</channel><min>1.12.10.11</min><max>1.12.10.11</max></package><extension><name>PDO</name><min/><max/></extension><extension><name>SPL</name><min/><max/></extension><extension><name>curl</name><min/><max/></extension><extension><name>SimpleXML</name><min/><max/></extension><extension><name>dom</name><min/><max/></extension><extension><name>gd</name><min/><max/></extension><extension><name>iconv</name><min/><max/></extension><extension><name>pdo_mysql</name><min/><max/></extension><extension><name>mcrypt</name><min/><max/></extension><extension><name>pcre</name><min/><max/></extension><extension><name>Reflection</name><min/><max/></extension><extension><name>session</name><min/><max/></extension></required></dependencies>
-</package>
diff --git a/var/package/Lib_Varien-1.9.3.7.xml b/var/package/Lib_Varien-1.9.3.7.xml
new file mode 100644
index 0000000..66a619f
--- /dev/null
+++ b/var/package/Lib_Varien-1.9.3.7.xml
@@ -0,0 +1,18 @@
+<?xml version="1.0"?>
+<package>
+    <name>Lib_Varien</name>
+    <version>1.9.3.7</version>
+    <stability>stable</stability>
+    <license uri="http://opensource.org/licenses/osl-3.0.php">OSL v3.0</license>
+    <channel>community</channel>
+    <extends/>
+    <summary>Varien Library</summary>
+    <description>Varien Library</description>
+    <notes>1.9.3.7</notes>
+    <authors><author><name>Magento Core Team</name><user>core</user><email>core@magentocommerce.com</email></author></authors>
+    <date>2017-11-07</date>
+    <time>11:21:09</time>
+    <contents><target name="magelib"><dir name="Varien"><file name="Autoload.php" hash="cdc080a558d2f450bee288f3683d232f"/><dir name="Cache"><dir name="Backend"><file name="Database.php" hash="c25aefd286a4c2da555d25ffaa7cff90"/><file name="Eaccelerator.php" hash="4c717f86823cc05fa4fde64928f1c2f1"/><file name="Memcached.php" hash="9a7989a6198a10f282defeb1377a231e"/></dir><file name="Core.php" hash="46ddfbdbfc1e416751a4d4983266e000"/></dir><dir name="Convert"><dir name="Action"><file name="Abstract.php" hash="6315bd0b23ee5ad6b4d6587a593a90d3"/><file name="Interface.php" hash="8cfa1f52e1ec9153ba072321e439c3c6"/></dir><file name="Action.php" hash="d1ab50c94bc9f1f181473da29c7f49f2"/><dir name="Adapter"><file name="Abstract.php" hash="41a16ac372c22a363b3c32e315b2236a"/><dir name="Db"><file name="Table.php" hash="2fe680a5cbd52a500e7f762f92c83921"/></dir><dir name="Http"><file name="Curl.php" hash="0de18f5222cd99815788a6be41fca5ca"/></dir><file name="Http.php" hash="ef440d91ccb82209fd995cabe39b5f80"/><file name="Interface.php" hash="7c2046324d8d3918e1532b77f5ddac0d"/><file name="Io.php" hash="227cf32fd5c18f74bdc8c5c69cdcc7fc"/><file name="Soap.php" hash="7736a1f7c69cca6b6dd34dd326c85e62"/><file name="Std.php" hash="72e39e5c48b90d2d10ea1454f21465ba"/><dir name="Zend"><file name="Cache.php" hash="5166b645b64163082799f4956a628886"/><file name="Db.php" hash="4c3c4baebe700e3c823c9b8b943c4666"/></dir></dir><dir name="Container"><file name="Abstract.php" hash="0a6daa7dbd13dce7e7124692ae78c1bf"/><file name="Collection.php" hash="525eaae833515b1fd043e138c91f87d9"/><file name="Generic.php" hash="254f03fb60cb438b207e54e0aa37ba25"/><file name="Interface.php" hash="79a1f6191f45d78a4c8b743dd892bdf9"/></dir><file name="Exception.php" hash="1c033ba63db8642c91f465efad847d71"/><dir name="Mapper"><file name="Abstract.php" hash="a098f641462303793c1689329bd41196"/><file name="Column.php" hash="e3eca0397075d1fce407663ad9648f79"/><file name="Interface.php" hash="8db0f1607f2debf494d8b787d1149d3d"/></dir><dir name="Parser"><file name="Abstract.php" hash="44ffb2cb59dc116f01414dd9135ddbaf"/><file name="Csv.php" hash="eeef20a3ecb7ab1923b45a94c369fc7c"/><file name="Interface.php" hash="3844f8420b99343f955c16d106862991"/><file name="Serialize.php" hash="993fd03431c93574421f3df13664bf51"/><dir name="Xml"><file name="Excel.php" hash="b90e7f96601022a5835601f4ae504d00"/></dir></dir><dir name="Profile"><file name="Abstract.php" hash="0217215b0e8962500edebcb02a4628e8"/><file name="Collection.php" hash="01d1338565a9ec4110be3829757664ae"/></dir><file name="Profile.php" hash="59dca56ac98f43833836c85c7cccf686"/><dir name="Validator"><file name="Abstract.php" hash="6e6fed2a6b7fed5e7e259b9b922bc74b"/><file name="Column.php" hash="da86642d7bd988a088f30861c429f6f6"/><file name="Dryrun.php" hash="5abf07fdb6e355669fd8c805cbd7f3bb"/><file name="Interface.php" hash="6f0b73fcd534383e949c9b18b7182d35"/></dir></dir><file name="Convert.php" hash="a9f2ea38046fc615eb985f74cfda9eb9"/><dir name="Crypt"><file name="Abstract.php" hash="03a1584edff395d55ee6045ec9ae0cbd"/><file name="Mcrypt.php" hash="fcc6c1e0a75bb536d1353dbe5a648493"/></dir><file name="Crypt.php" hash="7bea1818bd302091c98a58d45f4d64a4"/><dir name="Data"><dir name="Collection"><file name="Db.php" hash="a1b8274a3df357103baf73ca6f773e6b"/><file name="Filesystem.php" hash="8441d0d2b0a83f75044b534d25ad3f51"/></dir><file name="Collection.php" hash="b7561029ef619a40a8b41dca2b9ccc7d"/><dir name="Form"><file name="Abstract.php" hash="a45c043885c135dcbc6d0a570d256e18"/><dir name="Element"><file name="Abstract.php" hash="de46973e0bbbea55e2092ec306bf7f87"/><file name="Button.php" hash="907b5ffe245f73de36682fb2101c1216"/><file name="Checkbox.php" hash="8a1990e70b800eca03f6b821405d7e9d"/><file name="Checkboxes.php" hash="77005d5f0da3e8cab6715a9e7b58d9a1"/><file name="Collection.php" hash="ce6ca3ff0ee5aa641d2ab101aa1c451c"/><file name="Column.php" hash="7c08f04e4bfab4cdfdea41950728000d"/><file name="Date.php" hash="78efa3aa588192c70a0b6a1cdf8f9b8e"/><file name="Datetime.php" hash="6beaf42d67d01ca6aa942f1407f0345c"/><file name="Editor.php" hash="729a06d3ef7d10dd9f5f376f10b8f934"/><file name="Fieldset.php" hash="6adb3a7ea8d7cb2637cb5893aaae956f"/><file name="File.php" hash="7916978f873b60232330288f233c694b"/><file name="Gallery.php" hash="58e6edd6d2cf37982f49f48995f82825"/><file name="Hidden.php" hash="d74ef655432f1b90618a504c93534178"/><file name="Image.php" hash="c6b7ea1d6ce6c3e7600b43aa75906266"/><file name="Imagefile.php" hash="3d4ed751941602ebd1a050b52ad3d533"/><file name="Label.php" hash="16d3e817a3954d8a66373e75d93f76ed"/><file name="Link.php" hash="33f7a47011c8799a9096fc4510b34c6b"/><file name="Multiline.php" hash="0cdd428e5d2d8b5cf9d2e6ce51006258"/><file name="Multiselect.php" hash="19661f68feb38ad9bcfa3ac5181c9750"/><file name="Note.php" hash="99f88be7861447ef75832b676b98f21e"/><file name="Obscure.php" hash="302dfebf9541075d1cad4b859c30f19f"/><file name="Password.php" hash="57370468b5fd1842542b41c4a72a7fff"/><file name="Radio.php" hash="97a11fe34d48186a611b710dd5da3e35"/><file name="Radios.php" hash="8fc634c826bfe9171540fb3425d2369b"/><dir name="Renderer"><file name="Interface.php" hash="e1283cf71af1493f671241819722e20c"/></dir><file name="Reset.php" hash="e914ed7e6da4940c21766d942b357554"/><file name="Select.php" hash="2f526280079e59629cfb8b7d0a7e66f8"/><file name="Submit.php" hash="15f8f41b1a69f910910decd6b4dd3d69"/><file name="Text.php" hash="2b5cdce7fd45b9d23a312dce4967d68c"/><file name="Textarea.php" hash="e3226db55d11c6fc064d138989cd21ba"/><file name="Time.php" hash="aafc32a216de891b6bbcd40f88cd90c9"/></dir><dir name="Filter"><file name="Date.php" hash="d43d3df8dc3ff7d493e1f5e5e69ed833"/><file name="Datetime.php" hash="9d0a200df306a45707afeb0405949ebe"/><file name="Escapehtml.php" hash="10e9e7c460eb72ccb2fabe87c6d31b09"/><file name="Interface.php" hash="92df4bde1acaf898e65f4cda841e2b54"/><file name="Striptags.php" hash="cb3a956a32dde641d3efbf7199c05a71"/></dir></dir><file name="Form.php" hash="6c1fa95724edd1688105fcf0bcffc849"/><dir name="Tree"><file name="Db.php" hash="f5709e570288966be9ae6a94852a076c"/><file name="Dbp.php" hash="6b8c796c43b37f960446aaa1670a305d"/><dir name="Node"><file name="Collection.php" hash="240cf0566b6311c9e4d9129423ed1a78"/></dir><file name="Node.php" hash="9a15243a4d23a9d9d377836ce3124d31"/></dir><file name="Tree.php" hash="e9250e22e0d01dae34ebd60baf727722"/></dir><file name="Date.php" hash="4c50d6141d486f33d5ad3ba7ce0967f8"/><dir name="Db"><dir name="Adapter"><file name="Interface.php" hash="5fcb0c42753c42886ccd190971a0e748"/><file name="Mysqli.php" hash="662cb35f70b2827e313016b814b655f8"/><dir name="Pdo"><file name="Mysql.php" hash="d3059dfcd6960c8ab64e3154b3da7ce9"/></dir></dir><dir name="Ddl"><file name="Table.php" hash="43dafcba35a416fb205be0472033667a"/></dir><file name="Exception.php" hash="48eeac37c9dfffcc6f17d0058320df01"/><file name="Helper.php" hash="16fcca21846b24b8f609a1e738c22a28"/><file name="Select.php" hash="a9b5672bcf5a998f799a0041e2d5375f"/><dir name="Statement"><file name="Parameter.php" hash="c80a244635fb6b5ee2598e724bdb3a55"/><dir name="Pdo"><file name="Mysql.php" hash="d7392c11449ce7293a7157f754a67110"/></dir></dir><dir name="Tree"><file name="Exception.php" hash="f542289d2b4ac5f5daa8d16fa2bb4564"/><dir name="Node"><file name="Exception.php" hash="c2d721b31c1f9ae9b42cee18f48dddec"/></dir><file name="Node.php" hash="99cf7d5095964ad7e0ec5d3ae3f74533"/><dir name="NodeSet"><file name="Exception.php" hash="0151b033169d02e0ad9db1d18bcbf2ec"/></dir><file name="NodeSet.php" hash="fbd22631ecfc8554a56f40c631697f6c"/></dir><file name="Tree.php" hash="0227cf2e2f3d502a9c6ee226f54967ff"/></dir><file name="Debug.php" hash="1c839c1e9b38620c882faf61437a2110"/><dir name="Directory"><file name="Collection.php" hash="ee945732887c2664523a2e39b9e8bb23"/><file name="Factory.php" hash="d88a4d3082628c96adea3d8df988b306"/><file name="IFactory.php" hash="5c0ace171deea6a8603539e6cb28b025"/><file name="a.txt" hash="026e450c46ac92ea375302955a4f42fb"/></dir><dir name="Event"><file name="Collection.php" hash="4be18400d51d05d4207a02756eb70a33"/><dir name="Observer"><file name="Collection.php" hash="0664a56ca962573b7389e13cdd8cafdf"/><file name="Cron.php" hash="8c1aa63ae5f31ba20143f1e11bbaccbd"/><file name="Regex.php" hash="2fa179e2dab2a4da58be240ad7d0bb5e"/></dir><file name="Observer.php" hash="9df0be15d96f33e9d5ca32a2442ac329"/></dir><file name="Event.php" hash="3f11fd8efb6c31890c61cffcd4e4e5a9"/><file name="Exception.php" hash="e7b2bea0e44c6b5820c48a611c10548f"/><dir name="File"><file name="Csv.php" hash="0514484775182b18a15d5594d1d265c0"/><file name="CsvMulty.php" hash="f1edfa3ca34311bbd6a95a965a18af4a"/><file name="Object.php" hash="75962fa6b8733fc95c423d2fcf1450c6"/><dir name="Transfer"><dir name="Adapter"><file name="Http.php" hash="23e405c36ab1399370ed0954180cab77"/></dir></dir><dir name="Uploader"><file name="Image.php" hash="b39801f9d65a31dc36aedea1b569ea3e"/></dir><file name="Uploader.php" hash="5aab217359a587dbcce893f5c91d5905"/></dir><dir name="Filter"><dir name="Array"><file name="Grid.php" hash="83d1ede6f38ff875065a06806fe972c5"/></dir><file name="Array.php" hash="43d358b45872ff42e69db5962616001d"/><file name="Email.php" hash="5fe0f219fcee7f061e8078cd6bb15725"/><file name="FormElementName.php" hash="6f66e22e0e0c9130660246e81f0340f1"/><file name="Money.php" hash="eadbfaa8c405db5c35dd25cc94d3ba6a"/><dir name="Object"><file name="Grid.php" hash="0fce23e5b486bf9a4e100833d358b9e6"/></dir><file name="Object.php" hash="00e9585ce9c5f1bc152e7d302166a9af"/><file name="Sprintf.php" hash="2af5c7a8812c8c3ba4c501e288e8ae9f"/><dir name="Template"><file name="Simple.php" hash="98ebfbbe95693c36e9a8ccbc50e0e72a"/><dir name="Tokenizer"><file name="Abstract.php" hash="96863495b090adef3e5c5aca4230fec3"/><file name="Parameter.php" hash="46449206fc8d488d862d544c315a7156"/><file name="Variable.php" hash="fbf60eac1cd515ab62b3c688eed320a6"/></dir></dir><file name="Template.php" hash="987f545a80620550ba48b867e7956a2f"/></dir><dir name="Http"><dir name="Adapter"><file name="Curl.php" hash="190678eaae43df95b9441b7772f99b5c"/></dir><file name="Client.php" hash="96feaed1ebb729de6b5afa2fd77ff919"/></dir><dir name="Image"><dir name="Adapter"><file name="Abstract.php" hash="854b7cd321b669cd8fce8ff137c4ea44"/><file name="Gd2.php" hash="07f889ada0b4c051604843d6422737c2"/></dir><file name="Adapter.php" hash="f49ded5c1bcd433a59ccd5b211631722"/></dir><file name="Image.php" hash="bab2608cc43075b76d99116bdb039638"/><dir name="Io"><file name="Abstract.php" hash="623a9d2a843de3cac87082381b56d665"/><file name="Exception.php" hash="e1b664b239ea7d61ba87d4d9962f0dbe"/><file name="File.php" hash="154e790352d94248ef514003508c2a7d"/><file name="Ftp.php" hash="e767927d5ebdebae6c3435b99907ebfc"/><file name="Interface.php" hash="40661ae3660898460d81ef950cfa45ea"/><file name="Sftp.php" hash="61f90a203133741d48f0a7db3814dadf"/></dir><dir name="Object"><file name="Cache.php" hash="8d75e085f666b1797d85932b16f146c3"/><file name="Mapper.php" hash="91c41ebac7ea13dbbe84b303256c1aef"/></dir><file name="Object.php" hash="91dd9cb604cf420a4cf2692543e42f99"/><dir name="Pear"><file name="Frontend.php" hash="dc51fa7bcc132b1b9fbb7b9b1c98ece1"/><file name="Package.php" hash="5dd7f53ec941e5131a30088e6fce2284"/><file name="Registry.php" hash="ac9b38ba907d7ca3f858561138d8a895"/></dir><file name="Pear.php" hash="5d6569f3634ed5fae238a5063f925c79"/><file name="Profiler.php" hash="a74f5b61c08af7166a523dc7def30eb4"/><dir name="Simplexml"><dir name="Config"><dir name="Cache"><file name="Abstract.php" hash="6d3251864263fe37ec80777e3f32342c"/><file name="File.php" hash="010c202eaaf9d5422ebf8006e602a7bb"/></dir></dir><file name="Config.php" hash="19fb6e2c2ff0e2f1cbce5ed129ef7ac1"/><file name="Element.php" hash="163c58cfdad0c3e170511aed88c2b44b"/></dir></dir></target></contents>
+    <compatible/>
+    <dependencies><required><php><min>5.2.0</min><max>6.0.0</max></php><package><name>Lib_ZF</name><channel>community</channel><min>1.12.10.12</min><max>1.12.10.12</max></package><extension><name>PDO</name><min/><max/></extension><extension><name>SPL</name><min/><max/></extension><extension><name>curl</name><min/><max/></extension><extension><name>SimpleXML</name><min/><max/></extension><extension><name>dom</name><min/><max/></extension><extension><name>gd</name><min/><max/></extension><extension><name>iconv</name><min/><max/></extension><extension><name>pdo_mysql</name><min/><max/></extension><extension><name>mcrypt</name><min/><max/></extension><extension><name>pcre</name><min/><max/></extension><extension><name>Reflection</name><min/><max/></extension><extension><name>session</name><min/><max/></extension></required></dependencies>
+</package>
diff --git a/var/package/Lib_ZF-1.12.10.11.xml b/var/package/Lib_ZF-1.12.10.11.xml
deleted file mode 100644
index f2f4b64..0000000
--- a/var/package/Lib_ZF-1.12.10.11.xml
+++ /dev/null
@@ -1,18 +0,0 @@
-<?xml version="1.0"?>
-<package>
-    <name>Lib_ZF</name>
-    <version>1.12.10.11</version>
-    <stability>stable</stability>
-    <license uri="http://framework.zend.com/license/new-bsd">New BSD</license>
-    <channel>community</channel>
-    <extends/>
-    <summary>Zend Framework</summary>
-    <description>Zend Framework</description>
-    <notes>1.12.10.11</notes>
-    <authors><author><name>Magento Core Team</name><user>core</user><email>core@magentocommerce.com</email></author></authors>
-    <date>2017-09-14</date>
-    <time>17:34:22</time>
-    <contents><target name="magelib"><dir name="Zend"><dir name="Acl"><dir name="Assert"><file name="Interface.php" hash="753f4c058211502ad047851c4550a121"/></dir><file name="Exception.php" hash="833945ed22a5631224398ec5d1a51736"/><dir name="Resource"><file name="Interface.php" hash="ec27f75c67a2ddb21ede3e8f5cf2188c"/></dir><file name="Resource.php" hash="1eac5e2cda19d6f595ce678ee9b27065"/><dir name="Role"><file name="Interface.php" hash="e61127c46f87a10799582eb5d58673ca"/><dir name="Registry"><file name="Exception.php" hash="1ab8aea40c56fb9754ea4d76cf022893"/></dir><file name="Registry.php" hash="b13b4d4f96691f26328aba33d2a725f6"/></dir><file name="Role.php" hash="4ffca60ba53123c02874b9f412a1d5a0"/></dir><file name="Acl.php" hash="9362ea321157987e2d667ce6ba6640c4"/><dir name="Amf"><dir name="Adobe"><file name="Auth.php" hash="5f1b8fa4bc0646bfc7e1a0248af99e4d"/><file name="DbInspector.php" hash="c945730a861cc8dfb79affc681d935cd"/><file name="Introspector.php" hash="1faa52d4a734963e2114f0244b4eb0fc"/></dir><dir name="Auth"><file name="Abstract.php" hash="eb1eebcde25e987e8cfd64b097a64438"/></dir><file name="Constants.php" hash="27f591080a8aa87a7603079496b03f31"/><file name="Exception.php" hash="c37e40e651b342f39763d2651a86e907"/><dir name="Parse"><dir name="Amf0"><file name="Deserializer.php" hash="91d9e217cf20c9012993d945e3f7e744"/><file name="Serializer.php" hash="fc6f4e7a3adcee15df87e6f5e918891d"/></dir><dir name="Amf3"><file name="Deserializer.php" hash="63f1c82ab2bf8029208347a5d6188cf9"/><file name="Serializer.php" hash="94893d06b63c1c7b89958790051a96b8"/></dir><file name="Deserializer.php" hash="6bf0ed466d51a8ed7d47842ae56b0c2e"/><file name="InputStream.php" hash="8825ad088d82c7b0e1eec7f1fc2a977f"/><file name="OutputStream.php" hash="f6954a735a7abc530b3d08c3a66a1610"/><dir name="Resource"><file name="MysqlResult.php" hash="f93006c3cf636f4426559266c7254301"/><file name="MysqliResult.php" hash="3ff39905a315dc50438612cdfd044003"/><file name="Stream.php" hash="9fac77c33d3b8a5932618b7140eb480e"/></dir><file name="Serializer.php" hash="89f6dade3493238bcebd57f7aec7c441"/><file name="TypeLoader.php" hash="2eb3de6c0c76a88c84e52d053db1b3c3"/></dir><dir name="Request"><file name="Http.php" hash="3ceb2e9419c58b42b8a91dfa518bdbe6"/></dir><file name="Request.php" hash="210fafeb570fabde64f45367aa2b818f"/><dir name="Response"><file name="Http.php" hash="9165da2b40ea937760d21e82d14fccfd"/></dir><file name="Response.php" hash="df120c6bdcd3624007e264387c3ea49d"/><dir name="Server"><file name="Exception.php" hash="b49d17bc0487b1f94e263edc3cd63b80"/></dir><file name="Server.php" hash="a382bc11323a9e000c8b903609842a60"/><dir name="Util"><file name="BinaryStream.php" hash="2be5bd9b9c7daf56a578bb98c79c4393"/></dir><dir name="Value"><file name="ByteArray.php" hash="3501ce99e15b597c7159a47a166585b3"/><file name="MessageBody.php" hash="8b61f8ee1c39105e5c19ee0c3df1eedf"/><file name="MessageHeader.php" hash="3719e3197128d0db242a664278740de3"/><dir name="Messaging"><file name="AbstractMessage.php" hash="3091614466f82c843414c7f780e2713f"/><file name="AcknowledgeMessage.php" hash="0102f33c15054d697d29ab872d587e75"/><file name="ArrayCollection.php" hash="5070cc263f4b56b4aa6a62110c563ae7"/><file name="AsyncMessage.php" hash="ad0d187dc1179ce2cad255fe5fbd00a6"/><file name="CommandMessage.php" hash="46b117af57383509740a975f1d35a801"/><file name="ErrorMessage.php" hash="cd980b1cc29739aa685d714e3645f5bd"/><file name="RemotingMessage.php" hash="acaa5c29b712d4d24168bb384d512bd8"/></dir><file name="TraitsInfo.php" hash="91da9ed050e8e44979a229eadf433bf4"/></dir></dir><dir name="Application"><dir name="Bootstrap"><file name="Bootstrap.php" hash="a54f574a13568e3b0d79f9792b58a77b"/><file name="BootstrapAbstract.php" hash="85403088f5775085724427f2db4e3f41"/><file name="Bootstrapper.php" hash="f6ffc93f65f911d74273c97480019ebc"/><file name="Exception.php" hash="592efcd13a2430fb8a8051c77af2bdbf"/><file name="ResourceBootstrapper.php" hash="b5697b89f0bee36d64f1323ae0e6fad7"/></dir><file name="Exception.php" hash="33b45075f371aa758ab73043d9bb345b"/><dir name="Module"><file name="Autoloader.php" hash="561bbbddfd1d5d66e9950b1c5435e822"/><file name="Bootstrap.php" hash="a982af99ca3f8583e7e06754c932bee6"/></dir><dir name="Resource"><file name="Cachemanager.php" hash="aed3b8889084e6b3b46b9e1ad2482309"/><file name="Db.php" hash="a5bc7745dd9416c3cee07ca45701672d"/><file name="Dojo.php" hash="ed17a22f02f2b4b52219cb1a8f5f283f"/><file name="Exception.php" hash="e7cc6162f923bea3163ab3c72a9144c2"/><file name="Frontcontroller.php" hash="4096de73ec4a62565475ade369fa2f10"/><file name="Layout.php" hash="cc29553ce7af25e5497433b38cb33d96"/><file name="Locale.php" hash="d9ddba5ce3e52cf74e06bcaa28e9f701"/><file name="Log.php" hash="6425ed565c8ffa8d6a2061b4bed90c77"/><file name="Mail.php" hash="43d891a5921b267f2298392f5de16f2e"/><file name="Modules.php" hash="de2fead30f02effe859de66503972e1a"/><file name="Multidb.php" hash="f958bb43354951af50a592a27c1de9c0"/><file name="Navigation.php" hash="fa7ac38efd17722bb2fd0181131af18d"/><file name="Resource.php" hash="fea870fdc0a7fe568ff6f7d1d10ab523"/><file name="ResourceAbstract.php" hash="5808f3f8a2c6a349aa21e4de678fef40"/><file name="Router.php" hash="54f15d496ef84d800897d8571523e5b5"/><file name="Session.php" hash="714544fe025fa8e5db47686b58fd410b"/><file name="Translate.php" hash="9b75da2a9e3f571a90f30f14bbe72582"/><file name="Useragent.php" hash="17a0a2deba744c0fd4091fb48958b782"/><file name="View.php" hash="18803d667bd908ccfc04edc3e39d209b"/></dir></dir><file name="Application.php" hash="a0c9ea8a48289b2bd9bafd2dfe76765c"/><dir name="Auth"><dir name="Adapter"><file name="DbTable.php" hash="c8b79405b8855b67ffd8d6f82e6a4045"/><file name="Digest.php" hash="bbc1edafb9a244774ca986a2790e5661"/><file name="Exception.php" hash="194d445ab6929d8c5a6faefe604c64a0"/><dir name="Http"><dir name="Resolver"><file name="Exception.php" hash="cf95d8463e66b8dcc7eb679aaa0127cb"/><file name="File.php" hash="56c75079c07a8f3081841dff74f4f8b5"/><file name="Interface.php" hash="136ff303d6f17f676641db12415a679e"/></dir></dir><file name="Http.php" hash="0cfb159e07de35d89ab6754c9e409b1e"/><file name="Interface.php" hash="9baba8292deab88415d58155627009ea"/><file name="Ldap.php" hash="5bec476c61237745110b07a6981f0ba7"/><file name="OpenId.php" hash="9b87324993b0882e8add83140b24799b"/></dir><file name="Exception.php" hash="0cbee6397372cb825d4d2330f1e01cbf"/><file name="Result.php" hash="011bad9ebfb3e12cde52dc199c1b9b0c"/><dir name="Storage"><file name="Exception.php" hash="7c0657994ccacd29c396728dd3e40ead"/><file name="Interface.php" hash="336438156ed6a7db4183fbb365ec24e0"/><file name="NonPersistent.php" hash="88366aa8fd16a4c565e7a6cf467c9d45"/><file name="Session.php" hash="128255a8d51a1d9fa137e137f17b773f"/></dir></dir><file name="Auth.php" hash="6ec79877089d5629bf32dc9cfca8a5ed"/><dir name="Barcode"><file name="Exception.php" hash="5cf74c43e0bb3bda36dab4cdcf435a7c"/><dir name="Object"><file name="Code128.php" hash="989d2bf6723d392c704a9d793a0870c6"/><file name="Code25.php" hash="945a62bd63cefd4bc548aca2175a798e"/><file name="Code25interleaved.php" hash="163795899dd207d6777ed489b3652783"/><file name="Code39.php" hash="6a9d919307643317d2670d0b5a0cfc75"/><file name="Ean13.php" hash="d073b0b3b0d548aa553128e61a8f739e"/><file name="Ean2.php" hash="244bfc6ef32a4d56629c045c929138f1"/><file name="Ean5.php" hash="198f60f22d8bb1d165bff02c5820a20b"/><file name="Ean8.php" hash="8cea912422779ab67e11d8a169063216"/><file name="Error.php" hash="20edaea0778ac6253009722af4bc1ba8"/><file name="Exception.php" hash="4222bc4babead0b78ff6cd53aa72e359"/><file name="Identcode.php" hash="8a1ac5c7c3b04d3e62aa8265c4e1c2f7"/><file name="Itf14.php" hash="9384e00165c9961a203d1f135a3eaa5d"/><file name="Leitcode.php" hash="3c805e7d37dfb51e8de1f35d16ed5da5"/><file name="ObjectAbstract.php" hash="017bd4e5560bfddab60971b889d9f0a0"/><file name="Planet.php" hash="e1c10362fbc9baa5aabede9041060d79"/><file name="Postnet.php" hash="5f6845e59e609f8991fa580bbdc5eefc"/><file name="Royalmail.php" hash="8cc2c93b813ed89f4b0f6cd60df29f77"/><file name="Upca.php" hash="1485da9e266c49e993a00f9d287b4019"/><file name="Upce.php" hash="7cbde278294ce55ff3cb0857f5c014c5"/></dir><dir name="Renderer"><file name="Exception.php" hash="8579d580dcc35ccd16c82590ff39c1b9"/><file name="Image.php" hash="dba737459af451c5c51bad867b77a0a6"/><file name="Pdf.php" hash="1e2d590fe769d9ebf74d901a34635aa7"/><file name="RendererAbstract.php" hash="359cbfacb66cc0fb5ae362845b3fbf58"/><file name="Svg.php" hash="93544d770411772a4dc2c995cced685e"/></dir></dir><file name="Barcode.php" hash="0586994cdf9871ebabd7aa8079566258"/><dir name="Cache"><dir name="Backend"><file name="Apc.php" hash="0770aacd96ff057d06978bcc7a22035e"/><file name="BlackHole.php" hash="f51e1f122876be7d7ba667e39c540901"/><file name="ExtendedInterface.php" hash="fb6c1f28d7049d8ebb5b367586a386b4"/><file name="File.php" hash="292986e780e4b420968b5dfa15267a01"/><file name="Interface.php" hash="9e9a235e4aa33de40ff9fbc97efa468d"/><file name="Libmemcached.php" hash="2f9d3d284be576c031ff2195afaabc20"/><file name="Memcached.php" hash="cbee447e2af7453a2a37ddee2206f971"/><file name="Sqlite.php" hash="8c2ffff28dbe7e5c27a2bfb6fa1a4759"/><file name="Static.php" hash="8b4e8ac2f3e416316d447266e1a6f8dd"/><file name="Test.php" hash="6bcaf9deb1e13215d9fada844fa0bb25"/><file name="TwoLevels.php" hash="1d48225fde0e61fc38401841b28740da"/><file name="WinCache.php" hash="57da7293a57294e3cc2878d872230aea"/><file name="Xcache.php" hash="364f350bb7e58a221a9dda26dfd940d3"/><file name="ZendPlatform.php" hash="dd2264172835c8ac2b1cd0eba670d1ee"/><dir name="ZendServer"><file name="Disk.php" hash="092b29cf8ea2e0391e156ca38a9c8dbd"/><file name="ShMem.php" hash="94d219bd689df1b0ce1f5fe48c0fda7e"/></dir><file name="ZendServer.php" hash="6397a63f6ceba054b9c4c774451109a6"/></dir><file name="Backend.php" hash="046904b4b5c7661bbdcb6c3ec7969af3"/><file name="Core.php" hash="26e9ed27936fe7c894f36a1241b6aa35"/><file name="Exception.php" hash="64896658ade26dbd6b15851aee788379"/><dir name="Frontend"><file name="Capture.php" hash="5e7254e902e587587a9f7c1749787690"/><file name="Class.php" hash="e0fba9da74e040fc5fcbfeede03147d2"/><file name="File.php" hash="291450665f2b240c3a1d0b8f81d9e505"/><file name="Function.php" hash="80926f9d0d94953c8534f381b3e9e92b"/><file name="Output.php" hash="b3902a3f0ddf1b4608b84f6172a317e6"/><file name="Page.php" hash="d447d1e18b8c9ccfe95f5cbd4f8ad0aa"/></dir><file name="Manager.php" hash="bba8e1dfc892616eccc5f033d3849aec"/></dir><file name="Cache.php" hash="dd6b3426e3682f832f5e73a5a5e7bbe4"/><dir name="Captcha"><file name="Adapter.php" hash="c80da3e14f86386865a1a11f386509f0"/><file name="Base.php" hash="f3f587f183c8dbb0f71b588a99f56728"/><file name="Dumb.php" hash="42cf7479a157ab4f6d92f4ea2edd402f"/><file name="Exception.php" hash="a1ea444d80d4629ae987f5120d7b6ab4"/><file name="Figlet.php" hash="9434c31c17fa4558d823f72863bda27e"/><file name="Image.php" hash="8f1bb1448407f673d986cc387846bf3f"/><file name="ReCaptcha.php" hash="7213da2f0082b6a209bf5659d5279036"/><file name="Word.php" hash="2b20aa38f1132306e259f4032ad1de6e"/></dir><dir name="Cloud"><file name="AbstractFactory.php" hash="0360f699d631c5eb6f1f5e117a2a6524"/><dir name="DocumentService"><dir name="Adapter"><file name="AbstractAdapter.php" hash="3679fe7eef0b73516d98565b35e90366"/><dir name="SimpleDb"><file name="Query.php" hash="163f21a702cb5aa76d58682d29559bd2"/></dir><file name="SimpleDb.php" hash="78628ea1029ec6f267c83c302611b6e8"/><dir name="WindowsAzure"><file name="Query.php" hash="657934a415bd7d731906ebb3fa42187d"/></dir><file name="WindowsAzure.php" hash="9a48103bc6327e24a98f27307641c397"/></dir><file name="Adapter.php" hash="22799d67b8935e871e9fcb5403617a9d"/><file name="Document.php" hash="e76315e7e307aa99dae6d634b51c2ece"/><file name="DocumentSet.php" hash="53cabe8e2d6454beab6b476953fb9a58"/><file name="Exception.php" hash="e69eb63ef3ac0476422e553c0f9d0b7c"/><file name="Factory.php" hash="d11189e3ba364466584a8461e9bea29b"/><file name="Query.php" hash="dcf377f4d08e1adc178dcef42a7e21d4"/><file name="QueryAdapter.php" hash="b683d5360841a57b8b58f0ac937b4991"/></dir><file name="Exception.php" hash="baa1da441578d83ef668c947bc26993a"/><dir name="Infrastructure"><dir name="Adapter"><file name="AbstractAdapter.php" hash="1a0c85424e055522ed27fd848641adb9"/><file name="Ec2.php" hash="f702d42320cb2a843124faeff6308673"/><file name="Rackspace.php" hash="12ca011eaa260a98e5f0b021497d6d9f"/></dir><file name="Adapter.php" hash="8fd0db5ff41dd87d2730981cf6a651e6"/><file name="Exception.php" hash="dd74945bd044a9b569715d8b8f33d6c6"/><file name="Factory.php" hash="e35fedab839a9897bd494b4525c70d74"/><file name="Image.php" hash="d0b5a851095a8a6d00cc758e66de65d0"/><file name="ImageList.php" hash="330f4330efa43095c73963860719d8dc"/><file name="Instance.php" hash="aa600d04524311d6da4bfac324aae00f"/><file name="InstanceList.php" hash="9f5c27c450518e4090aa5200261e0804"/></dir><file name="OperationNotAvailableException.php" hash="cb15f6dfb2c6caf15bf3d3c7192a2859"/><dir name="QueueService"><dir name="Adapter"><file name="AbstractAdapter.php" hash="6aafd9d7c44e76e68dd7b8ea83aea6fe"/><file name="Sqs.php" hash="03b431d971a7679aa43dba8d235fd9bb"/><file name="WindowsAzure.php" hash="b4762cebc1460850e73552d5a617ea6d"/><file name="ZendQueue.php" hash="d8aaa2f4ec3302693fcaee2833339bac"/></dir><file name="Adapter.php" hash="c950feca6fdab3f115ba62146e9c4061"/><file name="Exception.php" hash="0406a9d40baf106b1e7c7a52c58622ce"/><file name="Factory.php" hash="1489be14015fdbc7364317e2e6fdb4dc"/><file name="Message.php" hash="48907828e50d23674d1500834ac33d96"/><file name="MessageSet.php" hash="f4371e5f68036dbea532b7899c59679c"/></dir><dir name="StorageService"><dir name="Adapter"><file name="FileSystem.php" hash="c2066ccb70e97bfccf1dc6eca5beabed"/><file name="Rackspace.php" hash="d5b49d598b7a2ca875599df0c07d17e2"/><file name="S3.php" hash="36d663a296803282ec6ffbb4d1f6ecf7"/><file name="WindowsAzure.php" hash="1c266330be81f9034e491cdc5c0becee"/></dir><file name="Adapter.php" hash="4bf256cad4b27a0b4ccd0ea0d2e5df44"/><file name="Exception.php" hash="b1938d4a1d75a132c7896c9d1d49c316"/><file name="Factory.php" hash="e60551fd66495592c25f2143683c0eae"/></dir></dir><dir name="CodeGenerator"><file name="Abstract.php" hash="8bb5c3fb76b0953dad77b8aefd240552"/><file name="Exception.php" hash="2f35c31886c1506cbce95bd48ceb8302"/><dir name="Php"><file name="Abstract.php" hash="7ffc414197119b98d09c089d38b745cf"/><file name="Body.php" hash="4354cf77549e88c8ef742f74df428824"/><file name="Class.php" hash="e96e076b5e9a7a41b9dff5d65d65cbf8"/><dir name="Docblock"><dir name="Tag"><file name="License.php" hash="fa6989bdda9dcc8eed58dfcd5cd11d3e"/><file name="Param.php" hash="c5402463f594b0ada366547e2140c087"/><file name="Return.php" hash="d36a1b1dbd2383043b9703449212218e"/></dir><file name="Tag.php" hash="94c4d5bf7254f1122a9140578562cf4a"/></dir><file name="Docblock.php" hash="3630eee3a36264ed70bb414b1b6659d2"/><file name="Exception.php" hash="4d0d644d274ba0d93c86edabe96a937a"/><file name="File.php" hash="16190c6965142355870ea2d86065c2f3"/><dir name="Member"><file name="Abstract.php" hash="a07d1b1c01755725fd9c670b83e14c6e"/><file name="Container.php" hash="52c0f2936e0dd96e3efaca239e97a537"/></dir><file name="Method.php" hash="facb978030d8ed1148d3fd9b27647a5c"/><dir name="Parameter"><file name="DefaultValue.php" hash="402dc7efb5a973be4b3695d97df9d5e6"/></dir><file name="Parameter.php" hash="f963e92d375973d82c64e9aeeb99aa68"/><dir name="Property"><file name="DefaultValue.php" hash="23583ff2c6b01162f217d3f18e17f5bb"/></dir><file name="Property.php" hash="5d85c620c090d866edd2cc4af3bb0737"/></dir></dir><dir name="Config"><file name="Exception.php" hash="825b93db4d92fc10ff2334d0701ac39a"/><file name="Ini.php" hash="bc377745cc51608820d81f08bb5e622c"/><file name="Json.php" hash="191c7eb21cbb2042491e5548a59087a4"/><dir name="Writer"><file name="Array.php" hash="fa6b3a9d9f68cc5973db7309b93454eb"/><file name="FileAbstract.php" hash="14f344ccee37bac7224aa203e5be6bf5"/><file name="Ini.php" hash="c658c697e401b7fab66edac3e5ab5edf"/><file name="Json.php" hash="675cff174476aab6e44540ce20b9ef6f"/><file name="Xml.php" hash="0ff4954d3f6be816d2911cc236d588de"/><file name="Yaml.php" hash="0a6d7e361af7f4f5cff8a9eb81264318"/></dir><file name="Writer.php" hash="7bca990f32b4a7bf64b6d7bcd6a8b144"/><file name="Xml.php" hash="24d64c4d3269a55f1577d40717069b3f"/><file name="Yaml.php" hash="d559550b7de8c77f03a6d8c5ab1af715"/></dir><file name="Config.php" hash="0ec674c135a25bb65bf7f2f536496373"/><dir name="Console"><dir name="Getopt"><file name="Exception.php" hash="ba4d96e50ff729964f51d3ff320a695b"/></dir><file name="Getopt.php" hash="a8165d6a04ff959844c118bd1517d4af"/></dir><dir name="Controller"><dir name="Action"><file name="Exception.php" hash="5c5bfb99e09c49bfd42afc92cca046a3"/><dir name="Helper"><file name="Abstract.php" hash="2db15ec4775320a42a86fc96ded791f6"/><file name="ActionStack.php" hash="72d618b0c01345a39b86362d00b519e5"/><file name="AjaxContext.php" hash="d25cd19237deee404b1d78c3babc51e6"/><dir name="AutoComplete"><file name="Abstract.php" hash="8265a4c01db3fc5ef8359855b5bc7de7"/></dir><file name="AutoCompleteDojo.php" hash="bc727565a422d34c4ee642604bca989f"/><file name="AutoCompleteScriptaculous.php" hash="423035f705a0ead78f0b508915f9f11d"/><file name="Cache.php" hash="5e1ee2f20930ce3ce6c9ff95c7986fd5"/><file name="ContextSwitch.php" hash="bbde32302aea3a45df7525ee558ba61b"/><file name="FlashMessenger.php" hash="6f60de563b5b400d75b630f359ce09be"/><file name="Json.php" hash="46f702a70e0d5e4ecff66439b34502aa"/><file name="Redirector.php" hash="246b26f4b71cdab25a5992577986b119"/><file name="Url.php" hash="16c5a98afe9f6f14bee59bbb0ee58583"/><file name="ViewRenderer.php" hash="6eac5b3e0152d2c000145c6a4076456a"/></dir><dir name="HelperBroker"><file name="PriorityStack.php" hash="9919f1af00251ac5d7a362dba0a280c8"/></dir><file name="HelperBroker.php" hash="aa9cf211934ac5b4fc9e4220ad26d7ca"/><file name="Interface.php" hash="0cb0ece63ce5a245010b9c79927149fe"/></dir><file name="Action.php" hash="1eff5915284945de72327a06cb10c10a"/><dir name="Dispatcher"><file name="Abstract.php" hash="3a481b8b2beb61d223f1c90757339a6d"/><file name="Exception.php" hash="21e0c2b4a1f642448f391e0601bf8327"/><file name="Interface.php" hash="323c3bfe932dca40b3f0f18ebaa39bf4"/><file name="Standard.php" hash="ccbde33f1d7616c2c35ee556039b12a0"/></dir><file name="Exception.php" hash="75ef40958ca34b2ce0007a6a9bd11b62"/><file name="Front.php" hash="a0cd827d65e2d2cc1d51d96009d61032"/><dir name="Plugin"><file name="Abstract.php" hash="4f9c2a5fcb32f0f02d01559c2900e2ff"/><file name="ActionStack.php" hash="dc0f223ebf96304711e62b0ff066cbe6"/><file name="Broker.php" hash="4558d24e01418e1a7a4a45f8a0419b05"/><file name="ErrorHandler.php" hash="1b86cb0d967cb3a80091271532e5f29f"/><file name="PutHandler.php" hash="5b65c0f667538e81cd5152060b1fc50e"/></dir><dir name="Request"><file name="Abstract.php" hash="479150985f9f5b1ad60da1c627ba5422"/><file name="Apache404.php" hash="6e4073adcf927bc08c36267350259110"/><file name="Exception.php" hash="401a6bfe6ee4f2eef739d5622d457235"/><file name="Http.php" hash="4866762dc4e2d7f2f70ebcf3ec3f3174"/><file name="HttpTestCase.php" hash="fee8b0ea3da866bae3125716977e609a"/><file name="Simple.php" hash="4debb461f0bf9c865b3ef7e9a2f9eec1"/></dir><dir name="Response"><file name="Abstract.php" hash="41812ba5c1950b91ca6db21c36a65022"/><file name="Cli.php" hash="1be9de58bd3af4e70797422c5936b9f0"/><file name="Exception.php" hash="daf74bb0fb6ffed9c50a414b78947388"/><file name="Http.php" hash="1b97675e6f09aca759dd04cadc2ada31"/><file name="HttpTestCase.php" hash="b8e25dbcd9245fce7f9e985aedb53ab2"/></dir><dir name="Router"><file name="Abstract.php" hash="7c3976721fbba2c462793f6152a7952a"/><file name="Exception.php" hash="10f91dd02d28dfb9c5de84d778f5e451"/><file name="Interface.php" hash="3f0e4586ac18e02e172ff65e1228a197"/><file name="Rewrite.php" hash="333634b9f184476914d985f68d06b12a"/><dir name="Route"><file name="Abstract.php" hash="c0437b622e03a117783fc6d8c2a581da"/><file name="Chain.php" hash="eb747ff18f4f5549888a7964b8f16f2e"/><file name="Hostname.php" hash="b54e6b9f68ffa63f9c493f82606ab2ac"/><file name="Interface.php" hash="80dd1da3a1fe916fcf173891716985cc"/><file name="Module.php" hash="dca7ac356221ebd066c5b17a72557551"/><file name="Regex.php" hash="4bcd3642f6ee8d66b9ec9cf591cfa121"/><file name="Static.php" hash="2bc26cb37610470e8fbb0e9302e76175"/></dir><file name="Route.php" hash="9be953ae63b6074535656826c99f88dd"/></dir></dir><dir name="Crypt"><dir name="DiffieHellman"><file name="Exception.php" hash="27066062da23c7b0b5c8ea405d63424f"/></dir><file name="DiffieHellman.php" hash="b146591071090ba7dc2d120c8d7cfcb1"/><file name="Exception.php" hash="98d264f8b46a12e8e1fa644b37488636"/><dir name="Hmac"><file name="Exception.php" hash="3b8bf2fed9087ce573c7d9e461211d01"/></dir><file name="Hmac.php" hash="7beea2bae905ad98fc8212a5a2ba906c"/><dir name="Math"><dir name="BigInteger"><file name="Bcmath.php" hash="7ad0514366aa1cfbbacf9a841d17209d"/><file name="Exception.php" hash="c7047b1ec96c2c5bf9d2ec8fd516c232"/><file name="Gmp.php" hash="1e136ad9748ff4e120be567de7195084"/><file name="Interface.php" hash="a1a15aadc0d1232e19e3660778e25a4e"/></dir><file name="BigInteger.php" hash="5941fbc6fa7558f254212a5c704de46f"/><file name="Exception.php" hash="0a2a9e2cdf2619549bb1891d31565cb4"/></dir><file name="Math.php" hash="0e54c36e33bb980ba251c42719e72e48"/><dir name="Rsa"><file name="Exception.php" hash="9af79ec754f6202584671b395e9898cb"/><dir name="Key"><file name="Private.php" hash="6b8486eba224159d7c05dea23039ec8e"/><file name="Public.php" hash="8cd4ac9225b58e1a2990659f4a97a45d"/></dir><file name="Key.php" hash="a0c0daf511c3a74d1e754faeaace0f83"/></dir><file name="Rsa.php" hash="e46289dffb56184f7c15faa3b24a0a68"/></dir><file name="Crypt.php" hash="ae1d981cb224263c8625604621d0ffc9"/><dir name="Currency"><file name="CurrencyInterface.php" hash="c52c23140b8d66185e2792cb10c65b40"/><file name="Exception.php" hash="f04c4fcb9b9b4117ab0c91e688904a06"/></dir><file name="Currency.php" hash="e380eca83740d28bb55435c3489204cf"/><dir name="Date"><file name="Cities.php" hash="4698b47f264db687c97ea7fa5ccd717e"/><file name="DateObject.php" hash="05ef22746ef2b1925cce51d42a5670b9"/><file name="Exception.php" hash="b91a2d166cf91afa1325a07747bafe57"/></dir><file name="Date.php" hash="6d17472f661d6b599477f215dda67f82"/><dir name="Db"><dir name="Adapter"><file name="Abstract.php" hash="7d5a1b64e9f292c018fec8fca159311b"/><dir name="Db2"><file name="Exception.php" hash="b64143620db1d7e5cd7b90312aeaf7bf"/></dir><file name="Db2.php" hash="d27757593a5be92da47326b25af8b4a4"/><file name="Exception.php" hash="461a43822f24e3e79bf8a844541235a3"/><dir name="Mysqli"><file name="Exception.php" hash="71ae5837eee0e261ba7639dff878845c"/></dir><file name="Mysqli.php" hash="c997a7381205b413a03efba602f2debd"/><dir name="Oracle"><file name="Exception.php" hash="8a08377363d09d1711c31ed0e2b4f220"/></dir><file name="Oracle.php" hash="2c539f9ac5ce7e656f3432c9aa00daae"/><dir name="Pdo"><file name="Abstract.php" hash="1f71eaf0415b750ee0573a80374e61cb"/><dir name="Ibm"><file name="Db2.php" hash="b947c61e9abf1f277adb40dc1aaf6319"/><file name="Ids.php" hash="a2d4fcf42c7b9435515399862224d74c"/></dir><file name="Ibm.php" hash="1042d1f01417241dc09679e1edb3a248"/><file name="Mssql.php" hash="139b7b3957b4e2b347d220b9dc8e959d"/><file name="Mysql.php" hash="0ca1bc627085e101ce51e02328b16347"/><file name="Oci.php" hash="819a1b3d31d7f65ba3f9de49ceecdf30"/><file name="Pgsql.php" hash="1b7fde0593b3799e4afa1f74b63499d7"/><file name="Sqlite.php" hash="efb68039f3e1b9e34a81c3dc9d0e8f20"/></dir><dir name="Sqlsrv"><file name="Exception.php" hash="097530f562d1993a992d6f62aadea809"/></dir><file name="Sqlsrv.php" hash="0fb64191a2d9e688410094c736d5eda6"/></dir><file name="Exception.php" hash="aebb5d861915d6a2494c58fc343f2752"/><file name="Expr.php" hash="2dca05427df6b34d6da9fb872517f684"/><dir name="Profiler"><file name="Exception.php" hash="42d03d9fd63aada757d6dabacdb73cb0"/><file name="Firebug.php" hash="1f5b0198a97091bba6ec8a8f74f3cf1a"/><file name="Query.php" hash="fe0bfc38389c14cecc76d528e33bfe83"/></dir><file name="Profiler.php" hash="e7327368b94ae8e094c602e41f617609"/><dir name="Select"><file name="Exception.php" hash="f8b241a9791bc28c77ca8c14cf80ba84"/></dir><file name="Select.php" hash="0fb5975684da5ea68ed45e4437d759d6"/><dir name="Statement"><dir name="Db2"><file name="Exception.php" hash="05225962b3d3107841d87d0d6c4ca9de"/></dir><file name="Db2.php" hash="36c397903c5e07ebe5b82b5e76030c7a"/><file name="Exception.php" hash="d41110267373d38bb4af77e1785329ae"/><file name="Interface.php" hash="222f50673200f578767b1e0c43d5a6bd"/><dir name="Mysqli"><file name="Exception.php" hash="1932b0ae9232ab79ccacadd46a45f022"/></dir><file name="Mysqli.php" hash="64e3e41642115ec95cce487da79fe737"/><dir name="Oracle"><file name="Exception.php" hash="59588ef7feadf4b0a726d1e1410f10bd"/></dir><file name="Oracle.php" hash="3fd727a08bbb347495dd6a2fb044defb"/><dir name="Pdo"><file name="Ibm.php" hash="aadb46dbcc67223ab9e240c35301cb0d"/><file name="Oci.php" hash="75a7032f82e8e29f52a8994a847e9533"/></dir><file name="Pdo.php" hash="91da6eddeaa94a88bcea2c3c912480bb"/><dir name="Sqlsrv"><file name="Exception.php" hash="925701544428f06183ecbb6718047839"/></dir><file name="Sqlsrv.php" hash="4d49d2edc91902768b1685768ac0421c"/></dir><file name="Statement.php" hash="48578c5307d13998d3b9dc73486bb666"/><dir name="Table"><file name="Abstract.php" hash="d1f0eb94b3a83abab809a132edec8d70"/><file name="Definition.php" hash="056d17187e24f48f42059889802ade8d"/><file name="Exception.php" hash="4ad0192e2759ce865081bfd65fba1537"/><dir name="Row"><file name="Abstract.php" hash="79e1dca4c87a158d36b171b11ec721a5"/><file name="Exception.php" hash="3182c2febc7a67988a02a2f4e3262c7c"/></dir><file name="Row.php" hash="adb2429446ad01b98bf74a1c79802009"/><dir name="Rowset"><file name="Abstract.php" hash="6474578f17e077f0d176de3d41bd43fa"/><file name="Exception.php" hash="c5e373d4e4d06e728572b3ca8c5d7d40"/></dir><file name="Rowset.php" hash="0534466fa3f58d60e28761013df1035d"/><dir name="Select"><file name="Exception.php" hash="c87230b6b7401370de518e6ad7218203"/></dir><file name="Select.php" hash="4a86cf29c8e383613e79caa5ef51ca36"/></dir><file name="Table.php" hash="bddf2a8c1ee791ef8a75fd81362a95b9"/></dir><file name="Db.php" hash="944811d3042ae76f201ce5ccee064693"/><file name="Debug.php" hash="e91277596844e74a3189f72b260d743f"/><dir name="Dojo"><file name="BuildLayer.php" hash="59fd3f007b9ddfe836308735a4fad349"/><file name="Data.php" hash="584f49393cc79deedcd43f36ff7cf68e"/><file name="Exception.php" hash="ce849ec1ac41925ce396495a4c0b5e5f"/><dir name="Form"><dir name="Decorator"><file name="AccordionContainer.php" hash="5ccfa22f987078a553c8334a1751a78e"/><file name="AccordionPane.php" hash="bfb6959fc54968e6e631a7b812f795cc"/><file name="BorderContainer.php" hash="3630699c89e4d611d463952ab7b616af"/><file name="ContentPane.php" hash="f5e7d589fc667a74c537f1c4a1d2f1ee"/><file name="DijitContainer.php" hash="6e30cb3a91ee447e6d9ae587a5b08fdc"/><file name="DijitElement.php" hash="63a591c8ae6f23a5fac3c4c4799849b6"/><file name="DijitForm.php" hash="3107c8e3a51efd7cd960a4d140fd2552"/><file name="SplitContainer.php" hash="32118776073ace34a7a6e6b775f7a41d"/><file name="StackContainer.php" hash="511f80fb7e777c7420df3a33e5d36df3"/><file name="TabContainer.php" hash="bfba332a70e20ac8e4bc1f9a7b488ffe"/></dir><file name="DisplayGroup.php" hash="4fc35365159beb7532119735b43ac5ae"/><dir name="Element"><file name="Button.php" hash="3ed66e9ab5b21731a355a35cc0bdadc5"/><file name="CheckBox.php" hash="cdf55f6261658dc12c508397228c86d5"/><file name="ComboBox.php" hash="ad263405d78671cb38f39a42f4153306"/><file name="CurrencyTextBox.php" hash="8a0101a9a7fdc7504fe882222df91d8b"/><file name="DateTextBox.php" hash="b1a766b9190c2c124d34d59d8c742f04"/><file name="Dijit.php" hash="8389aeca66aecb8a39d9341f81ded916"/><file name="DijitMulti.php" hash="bd0fe55261b57bcd2c92ea196eceaf08"/><file name="Editor.php" hash="bb3636533a931bc1f9a5782ac4c66565"/><file name="FilteringSelect.php" hash="d330a4330b410089733f8c1eeb1839e2"/><file name="HorizontalSlider.php" hash="b23bd0da212335080121f31e318f743d"/><file name="NumberSpinner.php" hash="9ae185b60accc9edb7baed24b93ca540"/><file name="NumberTextBox.php" hash="cc340c040ab7c8eaa02bf401a9a91bc3"/><file name="PasswordTextBox.php" hash="48b304d5bbfb2417adf1724362e032b6"/><file name="RadioButton.php" hash="80e8b86eaf8258626084f54272a7a576"/><file name="SimpleTextarea.php" hash="69791b92fb7d656676266fe53592b6b0"/><file name="Slider.php" hash="21f9f99bb495bcf2997a022f6a43c276"/><file name="SubmitButton.php" hash="52c7e25fd90d33b9501150746b046e14"/><file name="TextBox.php" hash="874413d9bf8c39f9a7a73d7175842cf5"/><file name="Textarea.php" hash="1fab8c9619163b0fd1cdeaf4bf4113c7"/><file name="TimeTextBox.php" hash="6ab9be9f6555bdc14ba9a02fb18c3157"/><file name="ValidationTextBox.php" hash="dd456a154f47bc74e05834800490ad53"/><file name="VerticalSlider.php" hash="c99c979911b12b2907b9ce727d595f42"/></dir><file name="SubForm.php" hash="46b28da42e2447cdf7f23ce8635a6243"/></dir><file name="Form.php" hash="5dc7b152deef6e0fedf0c0caa73f7c68"/><dir name="View"><file name="Exception.php" hash="fed5a27397fd8fb08841c1db38364df7"/><dir name="Helper"><file name="AccordionContainer.php" hash="3b2eaa765a22ea9a2d3d2e507da446b8"/><file name="AccordionPane.php" hash="94b8d5edb317926ca8aee3539c33ce8a"/><file name="BorderContainer.php" hash="f8b3939b919a3f961c8da6196b2166be"/><file name="Button.php" hash="e1e816f2362a2f973acceadb1414de98"/><file name="CheckBox.php" hash="43f1a6ad27883f62cda4bc1b560c9f89"/><file name="ComboBox.php" hash="d2811e390eb44a4f3e953c241949db0e"/><file name="ContentPane.php" hash="041084c11934376f3f759154a1835abf"/><file name="CurrencyTextBox.php" hash="56f2046e985a0d1cd81ba0d045f91a7a"/><file name="CustomDijit.php" hash="34bfe4e1501f8dc1227adcc9b7e2b20b"/><file name="DateTextBox.php" hash="81bdffce0b2acb693a7c2cbd3941f156"/><file name="Dijit.php" hash="7a1eb3742998cbbabac1b2338a590566"/><file name="DijitContainer.php" hash="3091a920fbfb48215a59f73be1988eaa"/><dir name="Dojo"><file name="Container.php" hash="e40d8395af2e395a2e81d593e8f4602c"/></dir><file name="Dojo.php" hash="6303c9d4ede5b67cc828ead89c4016a6"/><file name="Editor.php" hash="f251624a2b798b53eea465d9938ac276"/><file name="FilteringSelect.php" hash="60bbdd84239febff9241199104b4cf1a"/><file name="Form.php" hash="105f502558eb241c81c39be0e5d85a72"/><file name="HorizontalSlider.php" hash="7b3c19156aee3db41dbaee18abe2ded7"/><file name="NumberSpinner.php" hash="cf27c892acfeb8ba60027bba29d8715a"/><file name="NumberTextBox.php" hash="9674fa01666c5622896d4513da69ce8d"/><file name="PasswordTextBox.php" hash="0ba727cff497c3b580bffaf04eecc75b"/><file name="RadioButton.php" hash="ddd9733fd29a47cf20f224115895d2cb"/><file name="SimpleTextarea.php" hash="8162db2b947a8b380099ee4266bd2edb"/><file name="Slider.php" hash="b09cd129a4885cb799978b234e8ef496"/><file name="SplitContainer.php" hash="8fa96d45ff63d2b0f24250856afea806"/><file name="StackContainer.php" hash="f3f24abf9640124f26274b9663eccd5d"/><file name="SubmitButton.php" hash="9083d4797eb4be0a879951a88be9a6f3"/><file name="TabContainer.php" hash="8b6865aa0b8015b220896d3487ec0966"/><file name="TextBox.php" hash="75b65da85221b840ff6f3bd4d38890e2"/><file name="Textarea.php" hash="58421d644f61edc039bdaf8b2d13af7d"/><file name="TimeTextBox.php" hash="7865f42c62fd06ead74987324d2310d0"/><file name="ValidationTextBox.php" hash="59bc7469004e22811c038791462d67a7"/><file name="VerticalSlider.php" hash="9c113d757c1b99048d09ba8949452034"/></dir></dir></dir><file name="Dojo.php" hash="3d5a5b6120bb16fbde6a24fc082bb2e7"/><dir name="Dom"><file name="Exception.php" hash="764e44b0e7b8346387c4b677e725d6bf"/><dir name="Query"><file name="Css2Xpath.php" hash="84d8020779e37ed005fa2ca53052731c"/><file name="Result.php" hash="2c8f3fdb6f945804d2a2b5881b5c0567"/></dir><file name="Query.php" hash="ac0c71f2c7a030485756a780c2ca5904"/></dir><dir name="EventManager"><file name="Event.php" hash="73a22bba4a1536ad0bedb311992ed841"/><file name="EventCollection.php" hash="6846535fe1c08a148593082878839b2b"/><file name="EventDescription.php" hash="6cb5b7a743c322cc486c09de9e2466c1"/><file name="EventManager.php" hash="775973335393a6aab98b63fd7e580f6f"/><file name="EventManagerAware.php" hash="616ae31ca46f1f0206e28851f408e777"/><dir name="Exception"><file name="InvalidArgumentException.php" hash="4651b42388b3cc0f6a8c77b8c92a988f"/></dir><file name="Exception.php" hash="a7a76fcb8615694bebfd1b7a6c63cc2e"/><dir name="Filter"><file name="FilterIterator.php" hash="479bdbab563e57ade8718744d6a9eaed"/></dir><file name="Filter.php" hash="a6705be98a15d9abb250329a18bc5f44"/><file name="FilterChain.php" hash="0bbe4e22e4bd7731c91b0d8849e24dd4"/><file name="GlobalEventManager.php" hash="2448f17e7235ad32e0986dccaaf6f21f"/><file name="ListenerAggregate.php" hash="e0bf702bb54b9ba2d54828a2d66d2954"/><file name="ResponseCollection.php" hash="14500f355513b35b17a7dd7e947f5301"/><file name="SharedEventCollection.php" hash="0504cdf3c7168fa6e6a1d164705617c7"/><file name="SharedEventCollectionAware.php" hash="c53dea67b8742191c78911a87cf4c1c5"/><file name="SharedEventManager.php" hash="973daf2597a36f485ec43ae91f53fbef"/><file name="StaticEventManager.php" hash="47bc3c834d44e64eab6ea0b0c0a83eba"/></dir><file name="Exception.php" hash="fdca55eece8acc76af7ec98eca620311"/><dir name="Feed"><file name="Abstract.php" hash="66b85329fd8524fc66b93c16397cc49d"/><file name="Atom.php" hash="24d80774c71e1932b8be5054793d4fd6"/><dir name="Builder"><file name="Entry.php" hash="4871eb1a5d2084552d48b346fb9424ae"/><file name="Exception.php" hash="f8d2074819dd7157b4de4428579958c9"/><dir name="Header"><file name="Itunes.php" hash="da87e20a7e6b587316644377c8cc3c55"/></dir><file name="Header.php" hash="7e1b1053ef90762e3b6d9933cab4964b"/><file name="Interface.php" hash="407dbfd89e522c6e033214974954ad9c"/></dir><file name="Builder.php" hash="9453c5958f2cc22bd37a1e8e8de22ff7"/><file name="Element.php" hash="04f6a067ec047936af106f5a3ee9f0ee"/><dir name="Entry"><file name="Abstract.php" hash="44340d16439984b02edd6f26d7a1885e"/><file name="Atom.php" hash="a2642776469712e0e2dfcc0912e98aa3"/><file name="Rss.php" hash="93e478df77e9c9c43c55334ce2165a8d"/></dir><file name="Exception.php" hash="3ce015184369dd3392923dba02ccb4ab"/><dir name="Pubsubhubbub"><file name="CallbackAbstract.php" hash="5fc3da695c59069c88f54206485038c9"/><file name="CallbackInterface.php" hash="3b8478bc6bac3d9309c0fe7ba6f89dd0"/><file name="Exception.php" hash="028e2d741379246df90e62b96393ffe9"/><file name="HttpResponse.php" hash="6a929e3ac877b89fd0b8664b9894f953"/><dir name="Model"><file name="ModelAbstract.php" hash="ce0a0b0b03f77348b066a947e4d4a087"/><file name="Subscription.php" hash="99c0b396f4e21b0fe2bc3c068220958e"/><file name="SubscriptionInterface.php" hash="63f95bde2e9254d0e3c31b905fea78bc"/></dir><file name="Publisher.php" hash="44d781a089ad5ac1ee949b74badad6ca"/><dir name="Subscriber"><file name="Callback.php" hash="c50e22f4bec18ed4365b7a7fd472db69"/></dir><file name="Subscriber.php" hash="3a06e76251527da315017fd545595ee2"/></dir><file name="Pubsubhubbub.php" hash="9187f4accebd9b1b23010e141485f2c8"/><dir name="Reader"><dir name="Collection"><file name="Author.php" hash="bd0aee1688a6905cfa60ad3df2876d42"/><file name="Category.php" hash="0ac74f5a4ea9492998e7f76e6e959283"/><file name="CollectionAbstract.php" hash="a0d023979ca9ca7c2fdf93e0acb36745"/></dir><file name="Collection.php" hash="6a92b8355578f92468d24f03c33f6e7b"/><dir name="Entry"><file name="Atom.php" hash="c4f9ba356c97d5ad4ad6a5a210fa5d31"/><file name="Rss.php" hash="01b9d9b750ec9c730bc3fa624629deeb"/></dir><file name="EntryAbstract.php" hash="b9e05d05ad657e24bca3947764bf4aba"/><file name="EntryInterface.php" hash="3e33c60c08158ac0398bb9f05ec2090b"/><dir name="Extension"><dir name="Atom"><file name="Entry.php" hash="6baacc2e3ddc23ad3cfa9e190fd54157"/><file name="Feed.php" hash="16e84c49d96b759d10b1fe86982cca2f"/></dir><dir name="Content"><file name="Entry.php" hash="4a01e7b785bc08518739d03825f8c7af"/></dir><dir name="CreativeCommons"><file name="Entry.php" hash="4c7cc6a5ddcb6971e2a7d30c701151b7"/><file name="Feed.php" hash="40b8c9f5146271c2fe7433f7daff07ac"/></dir><dir name="DublinCore"><file name="Entry.php" hash="3ff54fc3fe5df35c8ba4075ed42dabeb"/><file name="Feed.php" hash="56f06a3e2739c70c66da54e7608c9496"/></dir><file name="EntryAbstract.php" hash="fb62ce68f7a440fac11ec666e9e4bc22"/><file name="FeedAbstract.php" hash="c1283a62809662e762cd0a7875b0b913"/><dir name="Podcast"><file name="Entry.php" hash="738c47a9b19c44bedbce6a6e901ee173"/><file name="Feed.php" hash="23c593352bc891c6bbce22e98da18f6e"/></dir><dir name="Slash"><file name="Entry.php" hash="29d24797987342ea6a580a48af0accb5"/></dir><dir name="Syndication"><file name="Feed.php" hash="67ec064681ba8a77b4f6d44a35d4d8f7"/></dir><dir name="Thread"><file name="Entry.php" hash="202da1cb171c55d435b125cfb264d874"/></dir><dir name="WellFormedWeb"><file name="Entry.php" hash="88c3ee8f88632712522d206426a2927c"/></dir></dir><dir name="Feed"><dir name="Atom"><file name="Source.php" hash="71d4bceda67dd3a4acbc45bbee33853a"/></dir><file name="Atom.php" hash="042c93075ae2e933e5241750c101d3de"/><file name="Rss.php" hash="e354bd24fbf48a5bab9d518e3912bd93"/></dir><file name="FeedAbstract.php" hash="e577cfdd039f4025877f12d2d08dcce6"/><file name="FeedInterface.php" hash="7eaed63ef055848aa1b299bc98d8cc11"/><file name="FeedSet.php" hash="5ba5f156ac7607b73929dac85826c659"/></dir><file name="Reader.php" hash="d9bc6e5b898eb8be4fa72e313e89bccb"/><file name="Rss.php" hash="e14ca674ad56d9ce18df5d9728c770bc"/><dir name="Writer"><file name="Deleted.php" hash="35aad5db793b86ca638a81d052c6ae14"/><file name="Entry.php" hash="87c1a1d4b637d4918f5fabe8b56c1a9a"/><dir name="Exception"><file name="InvalidMethodException.php" hash="02419d36ca4d923b7ae46f8cf5e9808b"/></dir><dir name="Extension"><dir name="Atom"><dir name="Renderer"><file name="Feed.php" hash="e1c642e0775de8ace9639daff1a932aa"/></dir></dir><dir name="Content"><dir name="Renderer"><file name="Entry.php" hash="f86cd399902d04ab6652aa952c81916f"/></dir></dir><dir name="DublinCore"><dir name="Renderer"><file name="Entry.php" hash="6f79082f7b75e1d7b73930169ff6d5e0"/><file name="Feed.php" hash="8b6825b40579ce795e0018eac48a0fa6"/></dir></dir><dir name="ITunes"><file name="Entry.php" hash="e23d802f1cc74b432a3c5362be650c55"/><file name="Feed.php" hash="ffa388bb1b1c868a92978ee85f3c8d50"/><dir name="Renderer"><file name="Entry.php" hash="184f5e6f780c987cb55374c6b899dee2"/><file name="Feed.php" hash="c5df3307f99f2349024d3a31612d67a5"/></dir></dir><file name="RendererAbstract.php" hash="427c8bd29a3f0aec64f2034405b8fa89"/><file name="RendererInterface.php" hash="2cbb9d13b450a08098921fe99f5084bf"/><dir name="Slash"><dir name="Renderer"><file name="Entry.php" hash="95b4d946971ccd12e852d36125e241ad"/></dir></dir><dir name="Threading"><dir name="Renderer"><file name="Entry.php" hash="81fa4f73e25ce35482f8ea2d01ceac48"/></dir></dir><dir name="WellFormedWeb"><dir name="Renderer"><file name="Entry.php" hash="45c4795ca01add23d35af6ca1961a27b"/></dir></dir></dir><dir name="Feed"><file name="FeedAbstract.php" hash="65fa012f95547e0e63deb8715038c9c0"/></dir><file name="Feed.php" hash="699463ea19aa24d3cf48d9ddf37d63d4"/><dir name="Renderer"><dir name="Entry"><dir name="Atom"><file name="Deleted.php" hash="65126201b8fb20b29f945956c3c7aa14"/></dir><file name="Atom.php" hash="fd98f2be04963b4a660c49cd0bb9db5e"/><file name="Rss.php" hash="f0e70e6a183416e6c04a1aa58d91b128"/></dir><dir name="Feed"><dir name="Atom"><file name="AtomAbstract.php" hash="2762eb27cc4182026d7cb5d4a2d8e7d0"/><file name="Source.php" hash="b4432fc84152c9922c2a0318043431e2"/></dir><file name="Atom.php" hash="a4e0a7056233cc18c1abcbcf45895b3a"/><file name="Rss.php" hash="b01a32487ec79c8e29848e56d12f4fef"/></dir><file name="RendererAbstract.php" hash="e818b72ef7cccb7e411218194c4a90c2"/><file name="RendererInterface.php" hash="b9d0002ea9fd72117b6438231ca2db9e"/></dir><file name="Source.php" hash="3cce4bf24782f65948e0078eee3af8b8"/></dir><file name="Writer.php" hash="31915fe86b889b38f29cd365dfa2eef8"/></dir><file name="Feed.php" hash="90930372cd8489f1be5480df69e492a3"/><dir name="File"><file name="ClassFileLocator.php" hash="a763041253fb82e55d99e50078f9e791"/><file name="PhpClassFile.php" hash="95812fdfe2ea77215eaf98220970d2bc"/><dir name="Transfer"><dir name="Adapter"><file name="Abstract.php" hash="9f8caf0965ee20c3e394cc9abd39dc64"/><file name="Http.php" hash="98db3d564539a149becd025db2996089"/></dir><file name="Exception.php" hash="825fcee61f10cdfe37140f8053177a3f"/></dir><file name="Transfer.php" hash="3b238f59905a999aa851bd4e7b641d64"/></dir><dir name="Filter"><file name="Alnum.php" hash="4ca46f20de00a3ae2c141f1ceff56bad"/><file name="Alpha.php" hash="5b07ed4ed80ac52058355dc25eab7f17"/><file name="BaseName.php" hash="625ce144adaded5d1a792f2cdff08ddb"/><file name="Boolean.php" hash="8a4ccc8b5fe35cc6371f2a876c1687c4"/><file name="Callback.php" hash="877df95b6818f3919ff98ef2b792beab"/><dir name="Compress"><file name="Bz2.php" hash="85a13672065e12d52a4a53c7d57b5956"/><file name="CompressAbstract.php" hash="e31d6c9f72772def373f5f947ebb4857"/><file name="CompressInterface.php" hash="fea3425ce29a7262ac9aa37ca15e7ccd"/><file name="Gz.php" hash="e1a5c9d4301ba780b0fc2a2ab69b9cef"/><file name="Lzf.php" hash="238dbeb23d34fab2ce1fd53c5728c981"/><file name="Rar.php" hash="ee424491867ca2fce1556bdcf01e0a7f"/><file name="Tar.php" hash="e9fc01174f800ebf4e87294361714fe8"/><file name="Zip.php" hash="1adcddd63511b526c388dbbfb2693ca5"/></dir><file name="Compress.php" hash="17af88fb4588855a0fa2ad0c747e567c"/><file name="Decompress.php" hash="9900b029a91c9c1620903061b15d8b5d"/><file name="Decrypt.php" hash="ea36fb417859a47bc8090908f91c79b0"/><file name="Digits.php" hash="988e652d047ccb2b3f51368702b39932"/><file name="Dir.php" hash="ded6da050ac44e21c8729c4fd74559f0"/><dir name="Encrypt"><file name="Interface.php" hash="02481da5488767e23939a73b434d6728"/><file name="Mcrypt.php" hash="2320868b4e3235e934023f6339edb9ee"/><file name="Openssl.php" hash="37f02c9e5fd864557aca070ca8525e36"/></dir><file name="Encrypt.php" hash="41b1fa4536947b9ce5e4dcadb3bf80b7"/><file name="Exception.php" hash="ee7fa3aa3daed6b376e4fe3ff0533a65"/><dir name="File"><file name="Decrypt.php" hash="f82c770a201d0016ed0054874f39c90f"/><file name="Encrypt.php" hash="63c6232b0c216381bee8c18df751ab59"/><file name="LowerCase.php" hash="664f911dfcba8fb26ad86605eda4ad93"/><file name="Rename.php" hash="d854b8b98abd89db4d4b0eca30a2b496"/><file name="UpperCase.php" hash="9aad43cc07b024188734fe231ec7a80e"/></dir><file name="HtmlEntities.php" hash="6ce1c0425b0b5f48c21649c15ffe1d26"/><file name="Inflector.php" hash="b6b671c8956fe8c359af7739c56867a8"/><file name="Input.php" hash="fc8cc25c2f9da1b1da7b2839eb914c99"/><file name="Int.php" hash="41724f5b9f96f08b6b01281891bc3eab"/><file name="Interface.php" hash="0f810dcab23fc1f455c960af3f317a04"/><file name="LocalizedToNormalized.php" hash="6b98acca5dc278027620e0d5361a316e"/><file name="NormalizedToLocalized.php" hash="27f9795714f46c3d4a143330e77219ce"/><file name="Null.php" hash="fe5c2ff3f08d7ef9ffc140ad251dd6da"/><file name="PregReplace.php" hash="7b0c18825dcc9016d0cc2a0fea8fee53"/><file name="RealPath.php" hash="133f0776eaa042a0712e2d8e7db3ed7c"/><file name="StringToLower.php" hash="9a7352bfa73b4ac825bc2af9fef3c286"/><file name="StringToUpper.php" hash="ec2165f772585dcf346b589bbf9bc716"/><file name="StringTrim.php" hash="ca76b8743fd9ec88290ef11a24d48a03"/><file name="StripNewlines.php" hash="fe69c99129f9bd2b69ea16c0bbfc61c1"/><file name="StripTags.php" hash="78d7393075f2327644e873d4e9196082"/><dir name="Word"><file name="CamelCaseToDash.php" hash="3793e4ef36c6778b9e5df032dfc15b67"/><file name="CamelCaseToSeparator.php" hash="cd445e16f5d3ef145c4b0f35a10b1dcd"/><file name="CamelCaseToUnderscore.php" hash="932bcf0ead2bda7d9ba9544458fe2de8"/><file name="DashToCamelCase.php" hash="705245ae67e4a9eede0bb3c0bf0e6ac4"/><file name="DashToSeparator.php" hash="6edcb2382b8fc7acc8448679d6fb46b4"/><file name="DashToUnderscore.php" hash="1075b2edc67d246d7f300c336a00a745"/><dir name="Separator"><file name="Abstract.php" hash="7c13a127a26229fc8d5e0678e8efcb5f"/></dir><file name="SeparatorToCamelCase.php" hash="87f3c3a2ab24e2146db100710050d873"/><file name="SeparatorToDash.php" hash="d13f2d966ffd8cfb05114fbb9f3906b1"/><file name="SeparatorToSeparator.php" hash="3f70eae82b1616c098cd9aec7be41f9c"/><file name="UnderscoreToCamelCase.php" hash="5f19c37337b901edd5fe5080a8353116"/><file name="UnderscoreToDash.php" hash="2f25783e6e165b827fc113f046f30f44"/><file name="UnderscoreToSeparator.php" hash="b0e92b24b679b3dcbee459cd752a2478"/></dir></dir><file name="Filter.php" hash="383fca34ab08e0a803adb2c7766fad95"/><dir name="Form"><dir name="Decorator"><file name="Abstract.php" hash="8522e625655a35646b477ad4ff99dfe5"/><file name="Callback.php" hash="190782b871a222c75dfc8444b863da11"/><dir name="Captcha"><file name="ReCaptcha.php" hash="39b4156e05bfd86a8bc607c94f437e32"/><file name="Word.php" hash="880894024cfbed08b5f1078076512a25"/></dir><file name="Captcha.php" hash="1d07f76a5ba267e35b801bbfa6437b1f"/><file name="Description.php" hash="4c386b676076f9d5839eea503b633567"/><file name="DtDdWrapper.php" hash="124076232159f0fa26fc9fe67685830f"/><file name="Errors.php" hash="e10d634460b6dae52065a83cd5c3b3a2"/><file name="Exception.php" hash="7540f704e53237cd3a6715d1e480c3b9"/><file name="Fieldset.php" hash="6bd5c5b9ff8e9e489e5a7c560aff175a"/><file name="File.php" hash="c06f2200db61e4ebffa266d99260c726"/><file name="Form.php" hash="c0117ea6a352a32b780baae652d717b9"/><file name="FormElements.php" hash="8cb9c8f03fb877b45696b534c1b39b14"/><file name="FormErrors.php" hash="723036887204776c398e63c715b762fa"/><file name="HtmlTag.php" hash="2b90f769619b1e6624e14922dc2c32ec"/><file name="Image.php" hash="2a1a7dd1624ee71cfc13b7c96b4796e9"/><file name="Interface.php" hash="60d51f6f15d396b5a16519ba5eeec204"/><file name="Label.php" hash="277f64b41efc25890d78eba58db9b780"/><dir name="Marker"><dir name="File"><file name="Interface.php" hash="30667e6ff2ccced89c3b62cf0e13f931"/></dir></dir><file name="PrepareElements.php" hash="0ff6fb16d6c5a748c9c3d3e48037755d"/><file name="Tooltip.php" hash="bb7394628ade765908544c69c6790844"/><file name="ViewHelper.php" hash="c5cc8db2e0cec01b77be69fa2e1b9299"/><file name="ViewScript.php" hash="23ef6fc6fdac5fd8c9105738c5cd3ccf"/></dir><file name="DisplayGroup.php" hash="ee080ba86203eeb41ac17d38877651f5"/><dir name="Element"><file name="Button.php" hash="730df0b76e3957882f877197447d5f1d"/><file name="Captcha.php" hash="0752ad99fb0f43536c91367c70a494df"/><file name="Checkbox.php" hash="e39255d645c7c1b2ac042cc64c2e7cc9"/><file name="Exception.php" hash="c1a78bc6fbcad9d8544ef102ee578bd7"/><file name="File.php" hash="8a78cdb33c6d598fee1f22fe008e7479"/><file name="Hash.php" hash="98a63f7085dc662488f510b8341a450a"/><file name="Hidden.php" hash="4f1b7d49e10c937cbe9bc1f481a24e9e"/><file name="Image.php" hash="050990ff646853c7def62d5912a3a57e"/><file name="Multi.php" hash="546108cee3f938abc94159392b279638"/><file name="MultiCheckbox.php" hash="8da3e1c8f63673889aa82c8a477bc19e"/><file name="Multiselect.php" hash="70685894797a172bfbfeed0b3ca0c8c9"/><file name="Note.php" hash="db0386ab8c66da2df8c912e37b11110f"/><file name="Password.php" hash="4cee94cd5c56812e101f9cae256d79cf"/><file name="Radio.php" hash="088e0a26f8b959fd252edc7080cbe3c6"/><file name="Reset.php" hash="782f1aa0cbe1a792a0d05a51d58d8beb"/><file name="Select.php" hash="ee8919ec27665b02cc44cc0083609878"/><file name="Submit.php" hash="0a97601d86f82bd50d3ea6777937254c"/><file name="Text.php" hash="781ee2e638e37fc613ad760bbd2d30bb"/><file name="Textarea.php" hash="85a7119e8e0fa3377b0576b16aa05c51"/><file name="Xhtml.php" hash="4c20761fbbb7ca24ea9b49ac3cd41e58"/></dir><file name="Element.php" hash="f03fcc6dcd7b3e0da5a36046d36d727f"/><file name="Exception.php" hash="d33a48b9d1ec7e213210383b1f7bca68"/><file name="SubForm.php" hash="ba968be3402ccdf8b4185f4d53234120"/></dir><file name="Form.php" hash="4001592cf753a1170ba2cf1c178c17ce"/><dir name="Gdata"><dir name="Analytics"><file name="AccountEntry.php" hash="e12468f4c63d78e8edecbc473933aa4a"/><file name="AccountFeed.php" hash="a2f9b14dbdc470693a82907f57c4d258"/><file name="AccountQuery.php" hash="8f5b153ae38c2c0598dcdd0f4ca851a4"/><file name="DataEntry.php" hash="e45ec9042ba8356cdf29505e1e9e2d0b"/><file name="DataFeed.php" hash="5db9ffeb61cefb3659e9be8400ed20e8"/><file name="DataQuery.php" hash="f42425d8f43dada50bb8f128d8f975f6"/><dir name="Extension"><file name="Dimension.php" hash="38282ab7af5abb515f4aa658f820fc34"/><file name="Goal.php" hash="2c46c1d7db9b5f507a47e4bb121e2b4c"/><file name="Metric.php" hash="8560747659930f23b28cc94bd837440b"/><file name="Property.php" hash="d1ba271f052e44a1152eed24533824b0"/><file name="TableId.php" hash="60e5a4486c861d393b6f3183c2485267"/></dir></dir><file name="Analytics.php" hash="a97cd7d0faa0f65351e65f55c28fcc60"/><dir name="App"><file name="AuthException.php" hash="6f8d23065cd17d239b2cec093015ad8e"/><file name="BadMethodCallException.php" hash="86fe8ce683680f512145d94a22ab21d5"/><file name="Base.php" hash="109e590e151826d3347d1f2f58dcab56"/><file name="BaseMediaSource.php" hash="d1ec6648e8c89711225d42a07e4738d7"/><file name="CaptchaRequiredException.php" hash="7a3e3893b6f8a9c282d920acb9928e21"/><file name="Entry.php" hash="06786f3fe9e30b60c79888be9c70c067"/><file name="Exception.php" hash="82c41ada4e9863867adb2795fe7b1ca0"/><dir name="Extension"><file name="Author.php" hash="2df6f04ec34d35d1d79bbd189a9c53a8"/><file name="Category.php" hash="273bbd08b463d8394b8528294f2f43ef"/><file name="Content.php" hash="ba2ae463fc480db7c017c495c47f8380"/><file name="Contributor.php" hash="b06a5ee82e874422c7053e9bc4efa7a7"/><file name="Control.php" hash="2215659703162befaa49e7a18ad7abe1"/><file name="Draft.php" hash="45da888e1837d3002d099e483cc4e117"/><file name="Edited.php" hash="94503a1886214c959eb189dc1331a1e3"/><file name="Element.php" hash="1ff84c0f8b8e3e9be1edf28774125044"/><file name="Email.php" hash="f3733ecc80e481cd3e35b93df18a216d"/><file name="Generator.php" hash="aef1362208e44f2be51e4094089b4795"/><file name="Icon.php" hash="36d027f0cf96a2deb42b6c1aab0468ef"/><file name="Id.php" hash="9609dfb9218d0b8263086504e6b0d63c"/><file name="Link.php" hash="de21b9578b8592c5b3e3fcfb84419671"/><file name="Logo.php" hash="23c88a04e6897da7a7606733d5880094"/><file name="Name.php" hash="bcefb468fb70012b66b7322b1b9c618f"/><file name="Person.php" hash="5190427185a73d6cd253d4ad37d3130e"/><file name="Published.php" hash="f5b6d374545f8fea7382644413c786ee"/><file name="Rights.php" hash="add154a43b16eea075f70fef1dc0c614"/><file name="Source.php" hash="9b5c51a557d100b8d32f04c2e631d51e"/><file name="Subtitle.php" hash="87ccbc9582dabb57b4e5254c3cdb5419"/><file name="Summary.php" hash="308fcbd2860bac275a68bbaa455d75e5"/><file name="Text.php" hash="bcb0f1d994917499bb98c2045839cf78"/><file name="Title.php" hash="37736e9d970dbfb6508fe95c8b1d4c4a"/><file name="Updated.php" hash="3a00f1cac5e73b47fe960a4568d753a2"/><file name="Uri.php" hash="c8a0fd8b1e0ef4620dcb4f8d3bdf2f02"/></dir><file name="Extension.php" hash="e8d500cede8625e9a513241cb9340b8b"/><file name="Feed.php" hash="2a9b8a370e645cac248df5cec9752bf4"/><file name="FeedEntryParent.php" hash="03a2448db19430ce9d63af5a794c49ee"/><file name="FeedSourceParent.php" hash="ad513f8bba194a7c597d62332e1b748d"/><file name="HttpException.php" hash="e235854ac6db814217beb8e0f4432bda"/><file name="IOException.php" hash="4fe86dbdc8efd68b4f4e91eb720476fe"/><file name="InvalidArgumentException.php" hash="bb79aa3b093b89f2d1740e3de29c591b"/><file name="LoggingHttpClientAdapterSocket.php" hash="6c6fcbec1d914d2f0f1b4c9f9f9d6ded"/><file name="MediaEntry.php" hash="665829aa3a0b00efad9d39516ac20296"/><file name="MediaFileSource.php" hash="33e29faf6b09ad55399f8c4605de560b"/><file name="MediaSource.php" hash="956d976c017eb2969ec6980ba6a10227"/><file name="Util.php" hash="a978ace39e376ebb7a77168bb980e500"/><file name="VersionException.php" hash="46a96dcdf49d163f2b558f6af76770f8"/></dir><file name="App.php" hash="0611ada3705cf91a416144719aa34f4d"/><file name="AuthSub.php" hash="7d6c8fa90f00569465838f7485e6f8c9"/><dir name="Books"><file name="CollectionEntry.php" hash="e9400464091b197c1406c31904c89f46"/><file name="CollectionFeed.php" hash="50eb4262a08af25008fc23dc8ce38261"/><dir name="Extension"><file name="AnnotationLink.php" hash="229515a8187537875bec1df18a216e70"/><file name="BooksCategory.php" hash="94043b4e41582b92bd585a2f6ca55401"/><file name="BooksLink.php" hash="d4d4d737a079e5a06f9ec239156acc3b"/><file name="Embeddability.php" hash="02ea13af1b4c9e4bdf019cf85bd2e1e3"/><file name="InfoLink.php" hash="e901bc048235143eca51ac93750e148f"/><file name="PreviewLink.php" hash="96cc9f7155d4a8420b59dfab337df144"/><file name="Review.php" hash="8263c22752814fc5b8ed79f5b8fb0c64"/><file name="ThumbnailLink.php" hash="d39c8c46fdcd113b6e78b0a291e3fb7e"/><file name="Viewability.php" hash="00ab00c410d09d756c1f4eac2617dd85"/></dir><file name="VolumeEntry.php" hash="c792cd0a1600d1f82b359e4488ca96d6"/><file name="VolumeFeed.php" hash="df63b570832f03352f8fd9caf5dd0ad9"/><file name="VolumeQuery.php" hash="7c4eafbfe2dffe63d19da553d7116784"/></dir><file name="Books.php" hash="2b24e8b1f35eeb6c045c82aaea8ff279"/><dir name="Calendar"><file name="EventEntry.php" hash="3a8929e9b816b58b948bb27c5f5b7b11"/><file name="EventFeed.php" hash="cb77e63f75b7b00e3ad977160bf1df3b"/><file name="EventQuery.php" hash="c87b0d6fb40e7b41509bbf0c72c35563"/><dir name="Extension"><file name="AccessLevel.php" hash="0c08117546cfc5687e831e7c1c911386"/><file name="Color.php" hash="173b3b7765f71816d9474b4d662fa78b"/><file name="Hidden.php" hash="e013d7fa1de0281467fd342b68d82e47"/><file name="Link.php" hash="9024ffbc848c26dc7142791d334ed4c6"/><file name="QuickAdd.php" hash="b27ef7921a5f849c6d3670e80205a826"/><file name="Selected.php" hash="af19756358007c35c1e97b25d3c40f98"/><file name="SendEventNotifications.php" hash="ad25cf943facb4ca07b5eea08b29d6c0"/><file name="Timezone.php" hash="f42b5243c11888a5ba4075b0e9663d64"/><file name="WebContent.php" hash="b7097ddc1f180e4a85097a414b96bba9"/></dir><file name="ListEntry.php" hash="0579d1450de838b1b893f9720a7dacc1"/><file name="ListFeed.php" hash="e21a404f7d250f78fdac64f729d2b377"/></dir><file name="Calendar.php" hash="507e33fa6d185c57b0c2c351c0fbc060"/><file name="ClientLogin.php" hash="d5025122f58267716ea25d7546da7d62"/><dir name="Docs"><file name="DocumentListEntry.php" hash="08219506950f07c0cb16e1196dc4e09c"/><file name="DocumentListFeed.php" hash="dd7d591781ad9cf3293f73bc94e64e78"/><file name="Query.php" hash="e6c962a8f8cfe02d3ca0701b932dd5c9"/></dir><file name="Docs.php" hash="f29d7a621a95734e8b83a4afa5a6fe42"/><dir name="DublinCore"><dir name="Extension"><file name="Creator.php" hash="c56d34f65d24a0ad25e60a4e913fd54a"/><file name="Date.php" hash="54b46f21e08d7ca7d230c6b7e83e7210"/><file name="Description.php" hash="6f4bb927deae9cb5b501b37e4cbdeca7"/><file name="Format.php" hash="a2eb4fd88c1197f1b122adfcca64e4c5"/><file name="Identifier.php" hash="7900202e14b61bf0323069f736521521"/><file name="Language.php" hash="b47e4dafd3fcebd4d11b4ac0806cea70"/><file name="Publisher.php" hash="1660d7ee8e0fa26d24376ed8414849e3"/><file name="Rights.php" hash="1cddf53544c56ad8a29f012f1501501e"/><file name="Subject.php" hash="a287af1b176e22b3f7001e4a8d69129f"/><file name="Title.php" hash="77bbd2f9afb01b6337b03b12c19cd0ba"/></dir></dir><file name="DublinCore.php" hash="6fa896e35490d67182eb013b08ef6d75"/><file name="Entry.php" hash="b2f85f13672d64d288bbcf9824058488"/><dir name="Exif"><file name="Entry.php" hash="cba9027e69ca0d3431f5fa8e84519d22"/><dir name="Extension"><file name="Distance.php" hash="69d8d71b3c8f02fd85e22e72453f5e7c"/><file name="Exposure.php" hash="5b4f1e1c91ada58e661412e391c9167c"/><file name="FStop.php" hash="78c90acf5134d6a8cd7debc8dfff3942"/><file name="Flash.php" hash="bc1c363115d8ee05fc043ae829ca9398"/><file name="FocalLength.php" hash="ba8dba20995e7ad0dc5fbe056a13a431"/><file name="ImageUniqueId.php" hash="3007c391ed138e7db78cca05ad964cb5"/><file name="Iso.php" hash="9b7340beb6cd2f991d0b590da9929207"/><file name="Make.php" hash="b96528e1c95904dcf7a32b6d2b855c4a"/><file name="Model.php" hash="de354ebd3ac53b26c7ba7d07b7eaf74e"/><file name="Tags.php" hash="0b6dca99d61d601cd89ddfe6d9af5990"/><file name="Time.php" hash="880ab5825cab35d85036460d54b18148"/></dir><file name="Feed.php" hash="d102e026496f926fa8dbf0024e75ea22"/></dir><file name="Exif.php" hash="31c98117fa58af3fbc8a9504aed7f05d"/><dir name="Extension"><file name="AttendeeStatus.php" hash="dac3c0490bccbf09f924948ad44232cd"/><file name="AttendeeType.php" hash="3b42bd943b0536d5bde7e735fd8615d4"/><file name="Comments.php" hash="9afbcf4a4ce1d7dd52706e0e8928a8ee"/><file name="EntryLink.php" hash="5a280e630417eb616c257813c3ead727"/><file name="EventStatus.php" hash="61f988f2bfafa564543cabe4e7f86f29"/><file name="ExtendedProperty.php" hash="2d80f08e6e2e79da98134e959b58fbbd"/><file name="FeedLink.php" hash="679a6f5c9ebed486b6b41bac1522fba3"/><file name="OpenSearchItemsPerPage.php" hash="8430c39b6ce1bfb8deb8d2ff4070edf6"/><file name="OpenSearchStartIndex.php" hash="118645c4f8d38b135ebdd9792ba30234"/><file name="OpenSearchTotalResults.php" hash="8e7bbe094d00d023b1ac76184bbc871c"/><file name="OriginalEvent.php" hash="799806cbff3654b92028550a96d3f418"/><file name="Rating.php" hash="96f79437551070a76a0ffc8cf0ce3f93"/><file name="Recurrence.php" hash="da2e478f7368e9fae3e91aa4975769b9"/><file name="RecurrenceException.php" hash="1565fac963250d130a9a18d0e87a9462"/><file name="Reminder.php" hash="84525523e8827d09cda261f02f4c4214"/><file name="Transparency.php" hash="2c99f3896ceaa90632f565d3910eba43"/><file name="Visibility.php" hash="df49298225481498f3a082cc88092ed6"/><file name="When.php" hash="4a02d7db9ade6210d5d01fd401938732"/><file name="Where.php" hash="5d1d9557f1a8a24be5c6076464f35cda"/><file name="Who.php" hash="8d3c827558b62b6fbbdb1786bc6dc8f0"/></dir><file name="Extension.php" hash="3dbf28598313aea3fbcb6ae0a9218373"/><file name="Feed.php" hash="8ae61588a220ed9e612bd0d306ed7be9"/><dir name="Gapps"><file name="EmailListEntry.php" hash="beeaa4d8624538255fd4fa414bf2aa2b"/><file name="EmailListFeed.php" hash="dae8f9390c01ce354aacf7a03b56faa3"/><file name="EmailListQuery.php" hash="38e4255133125d1c3cd461769ff2bbf6"/><file name="EmailListRecipientEntry.php" hash="5042400a2ccf63b598d11098c08a02a8"/><file name="EmailListRecipientFeed.php" hash="e67f7530086c3c3de9bf49ce731ba816"/><file name="EmailListRecipientQuery.php" hash="6b48a9d58feb39241c63a1c448259894"/><file name="Error.php" hash="2739432a885e3aa64112124acf85666a"/><dir name="Extension"><file name="EmailList.php" hash="d83a001f6b79d69a55a534c352df4518"/><file name="Login.php" hash="068572b0a7d975d816564d334aa6cf07"/><file name="Name.php" hash="b895fe7b562ab015bc391c82be75d63e"/><file name="Nickname.php" hash="12ce7eb02489b501861272c13acec59d"/><file name="Property.php" hash="4517466631d6a91e771e3eba6c4d028e"/><file name="Quota.php" hash="18a9c44fdf6146c74b51d123c00bd7d4"/></dir><file name="GroupEntry.php" hash="5c36b2030c5394629693de197c909286"/><file name="GroupFeed.php" hash="13b68ebe7768fabe2f408b5a317bb088"/><file name="GroupQuery.php" hash="fc3f172f6fda1a3b50c6c8c2f3beebd6"/><file name="MemberEntry.php" hash="987fddd8e68938e62d4fb4c80a0b7586"/><file name="MemberFeed.php" hash="aaec820fc096293a6e6f4e5dc9a213a7"/><file name="MemberQuery.php" hash="1fe4b7f18ca161de836a9bf2b18cf123"/><file name="NicknameEntry.php" hash="f0fbcba505a6cac9d64328acf86c168a"/><file name="NicknameFeed.php" hash="80df6633ccad4aea2f1b0ff1fc56fedc"/><file name="NicknameQuery.php" hash="b3fc90f01854679f692ca2d34f1ef867"/><file name="OwnerEntry.php" hash="a66d48e8d46fddf2a9e3ea0330bcea45"/><file name="OwnerFeed.php" hash="98123454cb3cc6dc134d9ad827d297b2"/><file name="OwnerQuery.php" hash="5c829232390b828f06565012b2af3ce6"/><file name="Query.php" hash="a893bb0bebd43c558fac8f7b58477577"/><file name="ServiceException.php" hash="e62bc29c1a67ab44455ebc10fb033887"/><file name="UserEntry.php" hash="327e60ce8bad4fad8aa9d785902a0488"/><file name="UserFeed.php" hash="12a6e44ebb6b809f1ab17884c957d034"/><file name="UserQuery.php" hash="36d9b6e3c53812f1a0b3ba58b8348d1f"/></dir><file name="Gapps.php" hash="006b69cd2b4bb52efbc481cba3ded85d"/><dir name="Gbase"><file name="Entry.php" hash="d1c0594bd7f509ee8b71a0d4c6e93cef"/><dir name="Extension"><file name="BaseAttribute.php" hash="9860f259d07b1d7c48953ac145e91173"/></dir><file name="Feed.php" hash="a3a9a55b4dafc0c71da475d0b8ab4ed3"/><file name="ItemEntry.php" hash="4ad3d155cdb9fce8010cb9ff27d3ff54"/><file name="ItemFeed.php" hash="44ffbf3810fe7d602fa50a219f4d0c6b"/><file name="ItemQuery.php" hash="d85aa16b033dfc7478cbfa9cd38cbd69"/><file name="Query.php" hash="feaa71301ffc82297a5c768b267ff5b2"/><file name="SnippetEntry.php" hash="023249497ffc22f6fbad8645c50dc78d"/><file name="SnippetFeed.php" hash="5197182ca6edcf33fa8452f809597510"/><file name="SnippetQuery.php" hash="17365d8dc24d1da93b8b730c6fe6d864"/></dir><file name="Gbase.php" hash="78c17b83a499c8c31d31762990d83d3b"/><dir name="Geo"><file name="Entry.php" hash="bf5d39448208c58aba61ec64d6a79ad8"/><dir name="Extension"><file name="GeoRssWhere.php" hash="914e0e1155c117f5908f07dadc6ee889"/><file name="GmlPoint.php" hash="a5bf5b02bdec49c06e1aa44763bba1a8"/><file name="GmlPos.php" hash="8ef27447e497a39031e475372a8cb08a"/></dir><file name="Feed.php" hash="c2adb51ac77e046f74ac15f7bcfb53d3"/></dir><file name="Geo.php" hash="2a5a5a2dfa2462e061234e4946fbc8f4"/><dir name="Health"><dir name="Extension"><file name="Ccr.php" hash="5f6686a6c63958e949db8bf5deb92f2b"/></dir><file name="ProfileEntry.php" hash="a2c0dd3747b54680f62089aa25ca26c0"/><file name="ProfileFeed.php" hash="1a41a46d2871e28239c45f23f0b50868"/><file name="ProfileListEntry.php" hash="ee7b66b18af7f3d7406c10c82dbe903a"/><file name="ProfileListFeed.php" hash="1d15e991cf6dc94a83b52ec64aed7a2a"/><file name="Query.php" hash="6dd89b579a5aa4d35de32e74c0df5502"/></dir><file name="Health.php" hash="6b0a156697fe84a09efbde31eea3f497"/><file name="HttpAdapterStreamingProxy.php" hash="6b2964e32bf7c0e110b8ab25445ed53f"/><file name="HttpAdapterStreamingSocket.php" hash="b5b74e5c1cb8206da4b163666a81fed4"/><file name="HttpClient.php" hash="9cee0a291d6c4b11f7358628923f925f"/><dir name="Kind"><file name="EventEntry.php" hash="1f1204191536089911a984770ce0cb47"/></dir><dir name="Media"><file name="Entry.php" hash="9cc1bd304119ff7d428225d3107c3a34"/><dir name="Extension"><file name="MediaCategory.php" hash="8f9345afe735f43c0936d2741556db13"/><file name="MediaContent.php" hash="947b1ca390fa6021690d0a67f81c0c28"/><file name="MediaCopyright.php" hash="947dadff8c8d2708ccb7af6aaa5d928e"/><file name="MediaCredit.php" hash="6d2b9d4be6e3c896fc9c9f9a9581ce9d"/><file name="MediaDescription.php" hash="eeaf98530facd9f42d2e3c46661db3f3"/><file name="MediaGroup.php" hash="9e6dcb6e453393b23d7efb8dde3fb4b0"/><file name="MediaHash.php" hash="2f84bf6db86d3302709347222ad1eba4"/><file name="MediaKeywords.php" hash="6a1a4c5eee620173c5c1995a8bc0aa25"/><file name="MediaPlayer.php" hash="c7d51126d6604718daec1674785e90af"/><file name="MediaRating.php" hash="915d64d3fa690969aa6697c945ef7b28"/><file name="MediaRestriction.php" hash="8921f3bd9d80f7a530b826ab009668c4"/><file name="MediaText.php" hash="557defecdbd618e8917ed5fcd6ccddbf"/><file name="MediaThumbnail.php" hash="e5e272a715318c877fae805dc78e3fee"/><file name="MediaTitle.php" hash="4134d9c00494d89ba462ae9500d1e2bc"/></dir><file name="Feed.php" hash="f67c9bb85cbfbf098fb53ae50a026044"/></dir><file name="Media.php" hash="752e78b67dca41a50ffb85dee3b3e483"/><file name="MediaMimeStream.php" hash="de9b3dd42e0f9f62341fa075bb900c6c"/><file name="MimeBodyString.php" hash="ea742b4f32d34ddac64454b990d4ef37"/><file name="MimeFile.php" hash="0afbad3bc750c1cc5d3f93c54c3c5019"/><dir name="Photos"><file name="AlbumEntry.php" hash="1ab5e6bdc070df30938e912d52eada85"/><file name="AlbumFeed.php" hash="07c42ecd6819d25e428b94f31882c1a0"/><file name="AlbumQuery.php" hash="5da3a372fe52f8c076e9d97a35f823e1"/><file name="CommentEntry.php" hash="f7822566e08ea7b3f74c955abf89a41f"/><dir name="Extension"><file name="Access.php" hash="8d4c3dfe21dbb25632e87659070125d1"/><file name="AlbumId.php" hash="45b3059567bf5e49a6f8edf6b8a16937"/><file name="BytesUsed.php" hash="fd2a43339909b5c7402208dccbdf68c0"/><file name="Checksum.php" hash="5ca31e3430e2e9b747d91c94c000de8a"/><file name="Client.php" hash="2a3276f0666bc92c7d7155bcfbc74f42"/><file name="CommentCount.php" hash="48176e51ea9b1c3c0de6edcf24e25d19"/><file name="CommentingEnabled.php" hash="5b460e8f02be0079867d34af9ab54bce"/><file name="Height.php" hash="d913feb4798b7f3c8ba645bc6ecd1d59"/><file name="Id.php" hash="c5c6fcef6647a1523b99463cfb0a6ebe"/><file name="Location.php" hash="b2b10096aeca032d37e138b09f4ce18e"/><file name="MaxPhotosPerAlbum.php" hash="d1b61411c47e1eb91cb0b80be60998a0"/><file name="Name.php" hash="7e6637d23584ef1ebc3834940fc2ad52"/><file name="Nickname.php" hash="c4345329b15d815de6527d0f8e0277e6"/><file name="NumPhotos.php" hash="160edc7a3b4837435a36befe5378e01e"/><file name="NumPhotosRemaining.php" hash="a3b358f036c2fbefdf93830c92a027fd"/><file name="PhotoId.php" hash="ff997a353b24d944f439702d4ece0966"/><file name="Position.php" hash="cf9f8b0c29c98c1680b2675ebf47e6b2"/><file name="QuotaCurrent.php" hash="a57ff86ba83287a1f145f272ca463756"/><file name="QuotaLimit.php" hash="00c6e94954fbe136a09d4b7ca8f7128c"/><file name="Rotation.php" hash="513a2712c12e10fb61dde21976824b7e"/><file name="Size.php" hash="ab29ba1766a003c1b3ad22db180d18cc"/><file name="Thumbnail.php" hash="6a59c5bebc192e34992e8058ccfd11c1"/><file name="Timestamp.php" hash="b52abdc854529af5cb545691692375ec"/><file name="User.php" hash="3a21cef935fd5fb42f97e308b1997583"/><file name="Version.php" hash="9625bc1c6aefcf580c5fbe0d2f045b4e"/><file name="Weight.php" hash="a8bc3ed41e626323f92adf87410af458"/><file name="Width.php" hash="06f910c1bb1e4e747c38c26ed409522b"/></dir><file name="PhotoEntry.php" hash="ada12abf9bb991fa672ca9a05cb979a5"/><file name="PhotoFeed.php" hash="3b29ec6d750456cdd799bcbaa751e89b"/><file name="PhotoQuery.php" hash="93b28eba3750d181f44fe41181e45663"/><file name="TagEntry.php" hash="8c088bb0af6e8a14eced2775aa3a291c"/><file name="UserEntry.php" hash="15e59c396a645fc30f03cb42d2efc351"/><file name="UserFeed.php" hash="e1498967cc3f5d361c96a0bcde82437d"/><file name="UserQuery.php" hash="26f3ef6227851523817358a97544ebd6"/></dir><file name="Photos.php" hash="c46ff72fca949809ff42f17b0079c069"/><file name="Query.php" hash="100dee31d0a572c4d2e990a96f7e9a0e"/><dir name="Spreadsheets"><file name="CellEntry.php" hash="93cc5079095d6daa6c2147b62131a890"/><file name="CellFeed.php" hash="ca07b9478e1b6ecae9147bc2105c8bd7"/><file name="CellQuery.php" hash="bc7fbfd4e84481e19df568357bc22e37"/><file name="DocumentQuery.php" hash="fd2935ddca76445d1bea58c4f6799ebc"/><dir name="Extension"><file name="Cell.php" hash="917abed62f74a5101511f4449c805140"/><file name="ColCount.php" hash="dba4f0796d79fe80ff15d4dc9bebcd24"/><file name="Custom.php" hash="8f805dee81206d515ab43097cecedb1b"/><file name="RowCount.php" hash="be76b9f5b367cb349576283ab9765d34"/></dir><file name="ListEntry.php" hash="7b8c759afeb6cee40fc5ce231dcf6f2e"/><file name="ListFeed.php" hash="688c2cd0aab8cffabce85d835e4fe077"/><file name="ListQuery.php" hash="2bd4f1eb97b6b3c92c8d2f52fcdbbccf"/><file name="SpreadsheetEntry.php" hash="e43a1862baadf19907770d4a61a56626"/><file name="SpreadsheetFeed.php" hash="2cd1cf91c61a54ea236e1aaf73877009"/><file name="WorksheetEntry.php" hash="7091ab92f732197dbf7e45dcc9c87bf3"/><file name="WorksheetFeed.php" hash="3a4c334028cc35e76255507be1efe061"/></dir><file name="Spreadsheets.php" hash="5706fa18d101c716c73b5f1f6869f33b"/><dir name="YouTube"><file name="ActivityEntry.php" hash="19c73663008cbcbb141c35e8717521aa"/><file name="ActivityFeed.php" hash="5e45cff4ae0df9e35683067769a26386"/><file name="CommentEntry.php" hash="8f17768b645f4165b9601e59fab4045a"/><file name="CommentFeed.php" hash="a391a8ea8c0b27904e365eace8b03458"/><file name="ContactEntry.php" hash="440d8c1c0196e59dd80c6c52e30b2459"/><file name="ContactFeed.php" hash="ae3698b6ccf9d339f7a30b4a5789f698"/><dir name="Extension"><file name="AboutMe.php" hash="8011ef3b524bea9fff089882ea4ed0ab"/><file name="Age.php" hash="e2a9893b2e911b3db507465320cbcf63"/><file name="Books.php" hash="89b35f4bc0027463f91824b5cd2e47cb"/><file name="Company.php" hash="549c355f976cc892cebc6811fe2580a1"/><file name="Control.php" hash="578a083eabf62931b62d095600b80003"/><file name="CountHint.php" hash="666969cd9d5d77e06c9a115fae9de6b8"/><file name="Description.php" hash="8a7dbf10f59ccd573eb0c90cc5971cf6"/><file name="Duration.php" hash="24f2181f720fe6db1cb22503ffee459c"/><file name="FirstName.php" hash="d28dd3cd580a2fa7c6bfb829e8711166"/><file name="Gender.php" hash="260b84dc18e9c01eac563404d0fa5f5d"/><file name="Hobbies.php" hash="2dd89e1c8199ef743d771702ecc95c8f"/><file name="Hometown.php" hash="fda3ebb42524b3ab8d54467887da61f5"/><file name="LastName.php" hash="f19b93c1d745cafe6ecf20c7bc8d0c3d"/><file name="Link.php" hash="d93c9801f25b8c8cb13d87ff3b3b460e"/><file name="Location.php" hash="20909b4d155c9fd517081322b835f306"/><file name="MediaContent.php" hash="1b53bccaa9f1de51c19378fc8c442868"/><file name="MediaCredit.php" hash="4571da70916493177e72f0aebeaa78ac"/><file name="MediaGroup.php" hash="36cca7fb741bb294f4dcb4142733d100"/><file name="MediaRating.php" hash="099d0984cdb2c9110ca259311047d0de"/><file name="Movies.php" hash="464957a1f90eb56899ec503c4ede6ef9"/><file name="Music.php" hash="947c3294f34d0f35ab88c7f7a9c4f4b3"/><file name="NoEmbed.php" hash="1e6e4a5995de606554e7145a0df0b6d4"/><file name="Occupation.php" hash="b33c3053639572a312fec678395d7436"/><file name="PlaylistId.php" hash="af87bcfda7115ae9c55bf3c1f2986754"/><file name="PlaylistTitle.php" hash="79b89ae7bdce993a758fd1bf45188252"/><file name="Position.php" hash="d92a78e714b2f7afdfabd8d09f73ff1d"/><file name="Private.php" hash="93bd6eeaf228e882ccceda591813228f"/><file name="QueryString.php" hash="5e5c57c2e219ef2e5ca3184997d87ccd"/><file name="Racy.php" hash="ad019d20c5c40d12da9cfc9df9daeaec"/><file name="Recorded.php" hash="7af195c7f3f045946f13504cc38522a0"/><file name="Relationship.php" hash="b42aac9538b504662222635a29149436"/><file name="ReleaseDate.php" hash="beb4a4d9830ff40a06816a341de8dd15"/><file name="School.php" hash="51a1ff928489cc7cd3aacc7a7aaf08a3"/><file name="State.php" hash="04cd3d54d4050aafc5ce27e719d234e9"/><file name="Statistics.php" hash="73270160b45c7ec91914467ccda850ef"/><file name="Status.php" hash="aadcb325d6f3b51cae180406d4caf9a4"/><file name="Token.php" hash="8686b59bd2a0048283389bc01acf77bb"/><file name="Uploaded.php" hash="9ee6ea6660e515f1440d92b2ef4d97dd"/><file name="Username.php" hash="c3782552a9accafea073e8f0081e43f3"/><file name="VideoId.php" hash="30fdd4c5cd5b212a1e4c17cd28fbb12b"/></dir><file name="InboxEntry.php" hash="24eb593b56341f919f0bc0446b4b71f8"/><file name="InboxFeed.php" hash="69487f9424ad1686f1b00e2b1f73ad29"/><file name="MediaEntry.php" hash="924fd5fcbfec4c44e965812618c08b6e"/><file name="PlaylistListEntry.php" hash="367ad32e10ea7203408d99bcfae836a2"/><file name="PlaylistListFeed.php" hash="6a2db1a031b1f749231326b4bd57d9bd"/><file name="PlaylistVideoEntry.php" hash="5453811dc274201e95b9ca6450180669"/><file name="PlaylistVideoFeed.php" hash="54be8eb4c90f3a5a4b6ce1ce578f7e56"/><file name="SubscriptionEntry.php" hash="f602292610ce553fb7493cda0bc25cb0"/><file name="SubscriptionFeed.php" hash="576b63779940d7e3576a1c505bff284f"/><file name="UserProfileEntry.php" hash="4eafc0f86b477f85405429572ba1ba62"/><file name="VideoEntry.php" hash="1ef39076a4e9cd95f91bf8d69bf4f52c"/><file name="VideoFeed.php" hash="aa4889f83dab3ed5524583b48a7a5a22"/><file name="VideoQuery.php" hash="a2a973590b187f7314e994d824a6a288"/></dir><file name="YouTube.php" hash="a8dc12d5116ec45b159b59dacddbf946"/></dir><file name="Gdata.php" hash="f1583b57defcf04cb1b35c2875a95ea1"/><dir name="Http"><dir name="Client"><dir name="Adapter"><file name="Curl.php" hash="a4300f6a2b52d63e0edd1e81c4fe2dd5"/><file name="Exception.php" hash="edeae8782f6926386f145d8a873d23bb"/><file name="Interface.php" hash="588b60a6607675c8698be8b3fd2d4e22"/><file name="Proxy.php" hash="6892b7d0c9de3a441adb25d4fbbd22ec"/><file name="Socket.php" hash="6078a103596ba3a8b2544563d252d505"/><file name="Stream.php" hash="14a0106f768a6388688690a54a3eef27"/><file name="Test.php" hash="35e3087f1d6baa3b6fa2cda8228febf9"/></dir><file name="Exception.php" hash="a5f986ab6d87cb83bed91a1caf56ac00"/></dir><file name="Client.php" hash="26f6df4ccf15f65b213ebd0f5538978a"/><file name="Cookie.php" hash="a56a600d64c9bae67c66ae784de2fe58"/><file name="CookieJar.php" hash="7d93690c2caf40108c35a66b10e25586"/><file name="Exception.php" hash="b345b84b1e9b8a1ae2478ff04f37fc2f"/><dir name="Header"><dir name="Exception"><file name="InvalidArgumentException.php" hash="02d00d00a945c0595a648ea418fe3673"/><file name="RuntimeException.php" hash="8c166ae41ab4e516abda9289f19e973c"/></dir><file name="HeaderValue.php" hash="c0e08b696c63818f37faa68a0f733d32"/><file name="SetCookie.php" hash="5f5620b08a9a298bd60cab553cc4f213"/></dir><dir name="Response"><file name="Stream.php" hash="8a41b22b489629a6766dfb3cb96e0ed2"/></dir><file name="Response.php" hash="a34c934977d3bbc1da1a2153692a5743"/><dir name="UserAgent"><file name="AbstractDevice.php" hash="e52f1ad149795aad5075c4bc6cf977f3"/><file name="Bot.php" hash="e5679a2e30d3f1ef581d508446c1f482"/><file name="Checker.php" hash="0b6bb9cb341b75ca7bfb749cb2c871bd"/><file name="Console.php" hash="93650b34bd1238887e88c238291853c0"/><file name="Desktop.php" hash="9829ee285a2cdc4388326a07644d042c"/><file name="Device.php" hash="72533d95dea2a7fe6366bd2145b5b938"/><file name="Email.php" hash="f0a3fab08e59378c0189073237611af7"/><file name="Exception.php" hash="beb38f75f587ac56cbb7a843f59a84ae"/><dir name="Features"><dir name="Adapter"><file name="Browscap.php" hash="a88ccf8fa0b5aca789f32a08f83c98e7"/><file name="DeviceAtlas.php" hash="725061814353e65cc2d89e2a67a00673"/><file name="TeraWurfl.php" hash="1f91bc3ded39c5b108d8232d18cd17f4"/></dir><file name="Adapter.php" hash="a4dcf44cd31de8969f3e941f9a14d0a5"/><file name="Exception.php" hash="a8fba4a7bf9a1a58225ab313b5fa4dd3"/></dir><file name="Feed.php" hash="716918e5334ac352997eac35ca5956dc"/><file name="Mobile.php" hash="00d3e607c4ac5e298492bd3d7762c555"/><file name="Offline.php" hash="6c1ce88c65a43a63416928292c5f9f5c"/><file name="Probe.php" hash="b4df007dbdeb6ef7c49f599d728eed49"/><file name="Spam.php" hash="a4402ccfc92bdf4c49ed1a27bb1905eb"/><dir name="Storage"><file name="Exception.php" hash="ab40f3958bb905a85cfa5cf14af640d4"/><file name="NonPersistent.php" hash="9c8d459eb114f70df099bd397a542a1f"/><file name="Session.php" hash="6b94c84a472e0a767d42be7e26aec3c7"/></dir><file name="Storage.php" hash="ec42c71aae122ea711cbf87ef261c4e4"/><file name="Text.php" hash="711458780f3c17ad437f3d56b5109321"/><file name="Validator.php" hash="69d6afb8a82293c61a642c791f5a16db"/></dir><file name="UserAgent.php" hash="460734f564ed89053481a1204db01c79"/></dir><dir name="Json"><file name="Decoder.php" hash="be80f4b8fe57afd69752fc51c349dcc8"/><file name="Encoder.php" hash="0282ee4cb81e78771c8829398f64082f"/><file name="Exception.php" hash="949bff931d3430258aa0d8688d70df18"/><file name="Expr.php" hash="5985e830701d7f8d5daeb230ce56b1a3"/><dir name="Server"><file name="Cache.php" hash="149b4bcdb085ccd0d535903aa463a0a6"/><file name="Error.php" hash="f3bec127c343a8e14a7a9b1339ab28aa"/><file name="Exception.php" hash="1b0ac33c450ec1bee800421995576fa7"/><dir name="Request"><file name="Http.php" hash="832d82cb88edefb954c4d4d730d0a95c"/></dir><file name="Request.php" hash="35999aec48306723cd44da4c5a62fe35"/><dir name="Response"><file name="Http.php" hash="a5f156d547e04bd224295be634e864da"/></dir><file name="Response.php" hash="a3c115766d7a5e6e57cb4a27887cad2a"/><dir name="Smd"><file name="Service.php" hash="9aef500f4cef8c72886b6103820397e5"/></dir><file name="Smd.php" hash="c8dce4255950f809a22ee60febb2bc2c"/></dir><file name="Server.php" hash="90dcadb42953db253627a783aafa0b80"/></dir><file name="Json.php" hash="9c8bd17cde28999638cd2f05fe470cbb"/><dir name="Layout"><dir name="Controller"><dir name="Action"><dir name="Helper"><file name="Layout.php" hash="c049699d9228b85c2823d7bfdba7d8de"/></dir></dir><dir name="Plugin"><file name="Layout.php" hash="2af276e070314489ccdd514b841d86ad"/></dir></dir><file name="Exception.php" hash="a479f33598f2c4e1cb228883ae6f22ac"/></dir><file name="Layout.php" hash="6d7b1d2ad0c1bf5d5d1ea058ca5a24f7"/><dir name="Ldap"><file name="Attribute.php" hash="a334347a968defb0fda698c3c54f46d7"/><dir name="Collection"><dir name="Iterator"><file name="Default.php" hash="8f8a4876cf258d6b1f71582a805df017"/></dir></dir><file name="Collection.php" hash="ac57de545867cf7cd1df3d6c113263ca"/><dir name="Converter"><file name="Exception.php" hash="4e029f2da6d5c7df7644bfd2c434c6d0"/></dir><file name="Converter.php" hash="8e09bff7ca34d3051cee4a873f5b58a1"/><file name="Dn.php" hash="b5653205b12da006a91e498ca7fc7dc4"/><file name="Exception.php" hash="e12baa19246087c376b7d5cbf0ab7eca"/><dir name="Filter"><file name="Abstract.php" hash="efc802cd50bc28c4181e5bbab247e725"/><file name="And.php" hash="662ca1c25383de02b569c76bc62a058f"/><file name="Exception.php" hash="4f8ae5e40c68e60f00550dd5ccd7aa34"/><file name="Logical.php" hash="06aad3c5c574bae76adc46927ae21474"/><file name="Mask.php" hash="904d6707c87b202d9b66e1e3532fbd94"/><file name="Not.php" hash="028697704f21551b33dcb7c160369691"/><file name="Or.php" hash="8dec15db06446ad375c61c7f46912d7c"/><file name="String.php" hash="b1cc0c074d1822be6124f6c48e351a86"/></dir><file name="Filter.php" hash="c50df357d992c35c217ac7803ce314b2"/><dir name="Ldif"><file name="Encoder.php" hash="d1116ef8bfa81ce18fd5cbae52942227"/></dir><dir name="Node"><file name="Abstract.php" hash="e84bbf67046f975a1f5775aa0d49348d"/><file name="ChildrenIterator.php" hash="8b0c6775e5111e80938ccc9cb60aed0c"/><file name="Collection.php" hash="11098b8c84df455895877fad99f30a20"/><dir name="RootDse"><file name="ActiveDirectory.php" hash="c5f5e80b8dd2cb1e31ac3e03fc279024"/><file name="OpenLdap.php" hash="dcd6e7ebc3775e6a5cba8485bd78c8d6"/><file name="eDirectory.php" hash="f946fccdb3015b015d3cff00829a6ea6"/></dir><file name="RootDse.php" hash="c247acc47a79441717304abade296309"/><dir name="Schema"><file name="ActiveDirectory.php" hash="85bc7915ab42dae47c2d4fb8e3dba51c"/><dir name="AttributeType"><file name="ActiveDirectory.php" hash="04a142f499e0848e9ae43a64786328d4"/><file name="Interface.php" hash="ae4ab45b50efa4e032e32912d9c6a776"/><file name="OpenLdap.php" hash="a823f4b81c597a3820e4fe67e5454e70"/></dir><file name="Item.php" hash="fe670cbd69aa5863f9f66efadfcd3dd2"/><dir name="ObjectClass"><file name="ActiveDirectory.php" hash="e678fbe8c0e965cf7db01e829adff67f"/><file name="Interface.php" hash="166b71e4032d84ecfc88365d89b1de11"/><file name="OpenLdap.php" hash="428b8707dc060e1f9e7854005c51d58e"/></dir><file name="OpenLdap.php" hash="2e52c69ae03823a1d0f42e83aff2f316"/></dir><file name="Schema.php" hash="2745fb40a9578d326a48718ee91cc5fa"/></dir><file name="Node.php" hash="648c759b832b68b000e8bf08af0339ce"/></dir><file name="Ldap.php" hash="da470d2a2a451bc59b2ed1ecb118ec5d"/><dir name="Loader"><dir name="Autoloader"><file name="Interface.php" hash="5a8847bbf702beb3c5d03d9b6620291a"/><file name="Resource.php" hash="b9e4409e67051a21f4e2ae855c1bd691"/></dir><file name="Autoloader.php" hash="4882de8624fe2953294bb4a2a2a6f8f6"/><file name="AutoloaderFactory.php" hash="3ec199fa5c2dec860143b37f17b5ce65"/><file name="ClassMapAutoloader.php" hash="2acb3037511952ac7eb2bab70501dcd9"/><dir name="Exception"><file name="InvalidArgumentException.php" hash="4286045d7c3bad36fa3e101f0beadfaa"/></dir><file name="Exception.php" hash="81dbec797bf5464d3dd93886de055be3"/><dir name="PluginLoader"><file name="Exception.php" hash="fba867bd38d0dbb235f86cc6899d834e"/><file name="Interface.php" hash="60638720a3d503c41b6679d1a12c9e59"/></dir><file name="PluginLoader.php" hash="6be3d7edad844778eb79c52494f04eb8"/><file name="SplAutoloader.php" hash="b35315f66536a170485d6a91cc962a4f"/><file name="StandardAutoloader.php" hash="181406bd273d500ef771e5f24b0bd909"/></dir><file name="Loader.php" hash="817eebfff3c19cf057a8bd92f0c9c679"/><dir name="Log"><file name="Exception.php" hash="b163db6d6600897c6d7d9675f5b2082a"/><file name="FactoryInterface.php" hash="950fce8f1016b9149a3afa78cb5d6bdd"/><dir name="Filter"><file name="Abstract.php" hash="588c7a33b8cc18516fb09f45b6e4df27"/><file name="Interface.php" hash="8e207e5fde37a093bc429eca471abdb5"/><file name="Message.php" hash="42c00aa794507e263369816ebd6ecfb9"/><file name="Priority.php" hash="3bc818826edb7d8d47778c71534968ca"/><file name="Suppress.php" hash="6198f609922c91844696ad749f8f988b"/></dir><dir name="Formatter"><file name="Abstract.php" hash="f6b6a3a2f08104b92f02916dfae10819"/><file name="Firebug.php" hash="18bf525dd98a338a0068adc7223004aa"/><file name="Interface.php" hash="f304a62a7dc3774938c9a4c0386e312a"/><file name="Simple.php" hash="e99de8b500f61444ef4ffd6bd44f8b28"/><file name="Xml.php" hash="dc3361c1aeaa94dca0dac28920c7ea8d"/></dir><dir name="Writer"><file name="Abstract.php" hash="79ccb8a60f0146adc3d1019487a99a69"/><file name="Db.php" hash="e9dd86777ca1735ccec177c7e385316e"/><file name="Firebug.php" hash="6227fe3e164c36db1829e4afd5fdddd2"/><file name="Mail.php" hash="3f76aaf2c1bfa288b7f126efd127c306"/><file name="Mock.php" hash="be44a2526cd397f294cb3350334479cc"/><file name="Null.php" hash="7dc63aa32e13ee72975d68873d87d85d"/><file name="Stream.php" hash="5a287635e4c1d74763215959ba19b70a"/><file name="Syslog.php" hash="06022b333a8ca4d896eaea75f92fe543"/><file name="ZendMonitor.php" hash="3e508d727439f6c10212e70617d68b20"/></dir></dir><file name="Log.php" hash="1c6f8b389780f0bb85202471def93ea7"/><dir name="Mail"><file name="Exception.php" hash="8d01b40eca451bee7c9401d2498ae65d"/><dir name="Header"><file name="HeaderName.php" hash="ecd8c8336e3619779a72d1e1f105675c"/><file name="HeaderValue.php" hash="d55840608558bb29022bca0c565ae55e"/></dir><dir name="Message"><file name="File.php" hash="7415d6300a134322e1f9b5723f456375"/><file name="Interface.php" hash="37f65eeadf5f7d8c46e5740810a91f31"/></dir><file name="Message.php" hash="eea17eeae16ed0696aef9794f947791b"/><dir name="Part"><file name="File.php" hash="2973a0c512d8a12ae250f0310e7ab715"/><file name="Interface.php" hash="5a08dd0d4abfeba0e2b6a3bcd0647cb0"/></dir><file name="Part.php" hash="b948eb534e24b93bb22d34d6dc78c494"/><dir name="Protocol"><file name="Abstract.php" hash="75f76eb34f20aef472da005983e4ade4"/><file name="Exception.php" hash="324b88f119661b2fb45e50e03fdbb797"/><file name="Imap.php" hash="4be011d91db7e932867a9ef04b9e3f1c"/><file name="Pop3.php" hash="a3f36e5260b3fdf15ff91afb4edd06c8"/><dir name="Smtp"><dir name="Auth"><file name="Crammd5.php" hash="989efed470312ec3d252f04f48b13f1f"/><file name="Login.php" hash="eeb279a39d84d0c34b5b3c57a0d8e1fb"/><file name="Plain.php" hash="4e4fb49d2c0a4c3cc6326b9362663812"/></dir></dir><file name="Smtp.php" hash="a99437c462526c3ab7c4a16e6dd73dd5"/></dir><dir name="Storage"><file name="Abstract.php" hash="c80a746bb73014c266f2785247770e77"/><file name="Exception.php" hash="8dfb9dc508a506017fa2aba591171706"/><dir name="Folder"><file name="Interface.php" hash="e46d56b2092b8e66b0de59f089f28dbc"/><file name="Maildir.php" hash="2ffec84ff5cebbc06f42a4bf4e8e49a0"/><file name="Mbox.php" hash="a6bc27702d0e9acbc52d83efdbb623c0"/></dir><file name="Folder.php" hash="710f0f79f55eb9c16523b59b3e46026d"/><file name="Imap.php" hash="63b4ec9c47e81d973c0cecb781a0e398"/><file name="Maildir.php" hash="c298cee3127aebf1d902bc6a263cd67f"/><file name="Mbox.php" hash="96e1d239b5d88772aacd245255d35cc5"/><file name="Pop3.php" hash="fe599c6260e22c23dcd3bfd698271b77"/><dir name="Writable"><file name="Interface.php" hash="a5a3487a8b0dcc8c1f957e10b9535c96"/><file name="Maildir.php" hash="f9dc51e0430fed3cb7fb06a6fc46b4c1"/></dir></dir><file name="Storage.php" hash="bf94dde2f63c2ea5933cff36fd0d96d2"/><dir name="Transport"><file name="Abstract.php" hash="b5e088f0f4a65356307e1e6048558c5a"/><file name="Exception.php" hash="2fc585f21c0c0bbfb8d9218788a99d91"/><file name="File.php" hash="976dec70144df18e87d527ff7e516758"/><file name="Sendmail.php" hash="7a4751957d883ecd20d46cf5a4397fab"/><file name="Smtp.php" hash="6f916608a1b6f93dc6d116e8d8f40b94"/></dir></dir><file name="Mail.php" hash="233f0679a2a5101183c73419cc14e184"/><dir name="Markup"><file name="Exception.php" hash="6acb9e012348c31a98e8016f689bd83b"/><dir name="Parser"><file name="Bbcode.php" hash="fe5258254d43407c8ebf45121d5d3443"/><file name="Exception.php" hash="96b47171a5e4994dcb75bfeb964a3261"/><file name="ParserInterface.php" hash="22f4cab8c966e18965cc16bf1ac58a2e"/></dir><dir name="Renderer"><file name="Exception.php" hash="c27375ebcd69a8eb56a5c3e3229ef88c"/><dir name="Html"><file name="Code.php" hash="c919be3dcefb797b425cd65153302f6e"/><file name="HtmlAbstract.php" hash="7dc1ee614c7d125582f34ded495bd5a3"/><file name="Img.php" hash="6a130ace451a6ed0a2d0a1f1ea3bff58"/><file name="List.php" hash="e8474711d02734026d531708832e1310"/><file name="Url.php" hash="6bb6f2015aa632299941bf9997e8110e"/></dir><file name="Html.php" hash="b607c5add3adcb046c58771b79ecdca5"/><file name="RendererAbstract.php" hash="bf2e4d797e26ef28885babcf2d9e2722"/><file name="TokenConverterInterface.php" hash="e5b38c0b3ba387f0df071a35c7fb1f3f"/></dir><file name="Token.php" hash="925b6878c35fd1e0855a73ecf684f25c"/><file name="TokenList.php" hash="590aa72556941d672184f1aca02ef30c"/></dir><file name="Markup.php" hash="70327a385551a40429dbf98def244565"/><dir name="Measure"><file name="Abstract.php" hash="a844b711aca6638ea933630264ab309f"/><file name="Acceleration.php" hash="f6b1c64dd6bacb4f38d91f72cd8db6d9"/><file name="Angle.php" hash="6c7ec7f864050be14c1735017d149b18"/><file name="Area.php" hash="88b0f14de44d235235da841062691dd1"/><file name="Binary.php" hash="5f9e527c1e8d01535d9bfea7105ac76c"/><file name="Capacitance.php" hash="8bff74324cadcd21836b5acc547a544e"/><dir name="Cooking"><file name="Volume.php" hash="334d3bd9a1023acfed66eb41bf307a15"/><file name="Weight.php" hash="d970ef6d6f08a37db72285917d30ccd6"/></dir><file name="Current.php" hash="1747ffe7532a5c7c060343e3271a27f2"/><file name="Density.php" hash="f4cb05733337475f59762b41a29ae3bc"/><file name="Energy.php" hash="2ed086e65b6f7a4ce1280d8ef9d0f1c3"/><file name="Exception.php" hash="d00039899c6aa43c6b250588bbc07e35"/><dir name="Flow"><file name="Mass.php" hash="2d322913557ff2bfc45afc2ab480babd"/><file name="Mole.php" hash="ff0fe19858605f8c65cbc6f1f377aba4"/><file name="Volume.php" hash="66df34980d0aa473755280393b0f0d7c"/></dir><file name="Force.php" hash="9525a6c47d1e4cbaded7b3477d3c4ba7"/><file name="Frequency.php" hash="80bf10cfe7eeebc3d281b7ed11b397ea"/><file name="Illumination.php" hash="98ee18ab173727ba4dc93a3ada6edd33"/><file name="Length.php" hash="7318f5740bfe039f8c6bda66f172251a"/><file name="Lightness.php" hash="ea419ded90ccd0f5c053262458cc80eb"/><file name="Number.php" hash="7a63c36bbf2089aef5e8ee3e7347e24c"/><file name="Power.php" hash="c896cc783192f260057584f2ba881f87"/><file name="Pressure.php" hash="49c451f9eacd6d162ba6bb629e9118e1"/><file name="Speed.php" hash="c601fe3564d6f3d1f8813a0a7013e335"/><file name="Temperature.php" hash="0d5d33464d00562675fd5d801eebe117"/><file name="Time.php" hash="1c8b825d84b6ccffd76906404d92173a"/><file name="Torque.php" hash="1f530a46616ba82d78541493fb321445"/><dir name="Viscosity"><file name="Dynamic.php" hash="5f002bc79a1c1138cacacec371db37ab"/><file name="Kinematic.php" hash="bd10456069dc6d35a3e1713bd4c6dd71"/></dir><file name="Volume.php" hash="0fbf0ca1290f4aa1af5b23982a6914c3"/><file name="Weight.php" hash="a821fffd5941ccd527cc1d0694336b00"/></dir><dir name="Memory"><file name="AccessController.php" hash="a70d4c42eea7b98f61113d798b55259a"/><dir name="Container"><file name="Interface.php" hash="6068d380217bf27b6453cf894edb8695"/><file name="Locked.php" hash="9bc2f25899430f7ad02853e88dfca0a9"/><file name="Movable.php" hash="4c3c042f5e2bcc2531715dde401171cf"/></dir><file name="Container.php" hash="8feed8c3f2b8f5f0e8d688f13c48c2aa"/><file name="Exception.php" hash="3329d69fccf497932b1a2c27e9919c18"/><file name="Manager.php" hash="1a5c0de427d4436a95fb9d2c0953f279"/><file name="Value.php" hash="697a03309f774813690845eac71d4702"/></dir><file name="Memory.php" hash="2e82b15d077661c5c4b8201ea5bab1fc"/><dir name="Mime"><file name="Decode.php" hash="0cd721f3b84a257348cbfcb73919759e"/><file name="Exception.php" hash="994fc2875e99f10a522cb82e4a54b2b7"/><file name="Message.php" hash="4e3dd5e95f8621955641c7e1b4de46c5"/><file name="Part.php" hash="a11ac478688ef12d8cd0ccecff33670c"/></dir><file name="Mime.php" hash="39042a59c2be063d736a04dac55e903f"/><dir name="Mobile"><file name="Exception.php" hash="519a024f65881a7a4237732573710059"/><dir name="Push"><file name="Abstract.php" hash="456f8a825509d342fcfef1439673f54c"/><file name="Apns.php" hash="d8429732ef082dd5db604fea4c8915b5"/><dir name="Exception"><file name="DeviceQuotaExceeded.php" hash="86b9ff4bc83a799a58f7dffea7382284"/><file name="InvalidAuthToken.php" hash="5ad87658c33a7d9cc6f917d0b5920253"/><file name="InvalidPayload.php" hash="25c5f5d11619d662e9274418d98ed4f8"/><file name="InvalidRegistration.php" hash="8658ffa721150d321de50135d2e5a807"/><file name="InvalidToken.php" hash="713a8d260276537743a4d04b4aa81c11"/><file name="InvalidTopic.php" hash="7c829b73a958a1a5b2727d2819061578"/><file name="QuotaExceeded.php" hash="be67af28f9904f0fc42004751daff33a"/><file name="ServerUnavailable.php" hash="ed4b06b1ef3e3c429b90731ae2920412"/></dir><file name="Exception.php" hash="f894173f4a187922ee49522cf8d3353a"/><file name="Gcm.php" hash="920c224bf5d2829b12e860785f1fcb02"/><file name="Interface.php" hash="8ac308916b40869193bfe9f4924c6d8d"/><dir name="Message"><file name="Abstract.php" hash="60010ad2c300cc7aaeef6e09bd1f0eb7"/><file name="Apns.php" hash="3aa335c6ee551991ad704c6ec1965399"/><file name="Exception.php" hash="14efc16a622ee08a4d66f6b966aa8afc"/><file name="Gcm.php" hash="8e5c08acd168e10c7e0b7be393683846"/><file name="Interface.php" hash="aa9b1e963e71262791a2e85f9d5e03d4"/><dir name="Mpns"><file name="Raw.php" hash="cd49049ab99df63e747b3cf21ce49056"/><file name="Tile.php" hash="eeb12c6d00f840c828e8f928ef28e747"/><file name="Toast.php" hash="6b7b461af1ebd47bc8278388762e186d"/></dir><file name="Mpns.php" hash="bfb031f22738438461df23e002feb93c"/></dir><file name="Mpns.php" hash="d027a3baf86b7808b8f5dd097dd748dc"/><dir name="Response"><file name="Gcm.php" hash="02cdfb00622182c505e7c4916fb51397"/></dir><dir name="Test"><file name="ApnsProxy.php" hash="ef5b18b7cac0826d10cca487ab851180"/></dir></dir></dir><dir name="Navigation"><file name="Container.php" hash="ae908f801587df5bbc7a44d94e290365"/><file name="Exception.php" hash="1f907b7d1a68ca8d29b29f8f9694ca3c"/><dir name="Page"><file name="Mvc.php" hash="bb408e6676cc27d470e41f21084d050f"/><file name="Uri.php" hash="45e78f322e869f7570a82cac147f9985"/></dir><file name="Page.php" hash="ecc7fc65c84c45b552ea81d280fc13d2"/></dir><file name="Navigation.php" hash="bee97615ae02af0c039d61863d0b1e00"/><dir name="Oauth"><file name="Client.php" hash="74d6c02debac4961c253da9d8cc2fe5e"/><dir name="Config"><file name="ConfigInterface.php" hash="1cabd35d6a7f0f92529457b4ea62e17a"/></dir><file name="Config.php" hash="a02e7f37acbb42bc34feebc920d49871"/><file name="Consumer.php" hash="3dc938414065746a37763d2b592e1ee5"/><file name="Exception.php" hash="570bf15ce9b8ccf76e4bcd949adeef50"/><dir name="Http"><file name="AccessToken.php" hash="986d7e25f96d5bed67914e08404bbb5f"/><file name="RequestToken.php" hash="f4f86a01a6e424aaa7e8edb99e518f59"/><file name="UserAuthorization.php" hash="758cc6c3df942ac5ac3b103527a99a10"/><file name="Utility.php" hash="9c69fe9d58add25eda7730460eeb4ae1"/></dir><file name="Http.php" hash="cef52b37622bcfb2efd2a9644babc94d"/><dir name="Signature"><file name="Hmac.php" hash="26331323b06095d36ea1b3d8de214c79"/><file name="Plaintext.php" hash="11266c5bf1d868c63fac84ff14c22061"/><file name="Rsa.php" hash="4ea7e936077c094ee6365ee33707c4fb"/><file name="SignatureAbstract.php" hash="09e632d7cfb30720b43cd8e33ca867f7"/></dir><dir name="Token"><file name="Access.php" hash="974b61753e392b577562e7090dec4102"/><file name="AuthorizedRequest.php" hash="2c5a7071f93bfc03e8098a367c1b95ad"/><file name="Request.php" hash="3253abe4f0340e7fa12d6c26c669e1cf"/></dir><file name="Token.php" hash="19cbcf77a287619c7043efc9cf4cc2fb"/></dir><file name="Oauth.php" hash="239174147ad1cac48ff43b86ca768b5d"/><dir name="OpenId"><dir name="Consumer"><dir name="Storage"><file name="File.php" hash="53a1aec62db8e0bf8153d2363b8afdcd"/></dir><file name="Storage.php" hash="96636f4707d5090dd777ca16ff5f9498"/></dir><file name="Consumer.php" hash="d4129677162161a383a8327a8a5f5cb4"/><file name="Exception.php" hash="9ae51477a152a9993db86a2b3e87a792"/><dir name="Extension"><file name="Sreg.php" hash="a46ab3f654e7718b74f256863398070d"/></dir><file name="Extension.php" hash="d0cbcdb2874105fad8d517731ee682dd"/><dir name="Provider"><dir name="Storage"><file name="File.php" hash="78e54dc83e5862422be8c086458815bb"/></dir><file name="Storage.php" hash="a111906ee39dd25c3e8f03edf73a3f0b"/><dir name="User"><file name="Session.php" hash="184de6934deff211975387b3d0eea0c7"/></dir><file name="User.php" hash="1130cc8407f1607fcc19e0e0e7048953"/></dir><file name="Provider.php" hash="e82af61658678702cf9b92879c70494d"/></dir><file name="OpenId.php" hash="3afe8be181b4ee86ebca1531a1bd8b0b"/><dir name="Paginator"><dir name="Adapter"><file name="Array.php" hash="b19b7013fca38d006a2b638b89312764"/><file name="DbSelect.php" hash="3bd5b7dc7a01b4dcb161f396be0b8670"/><file name="DbTableSelect.php" hash="cab2b30b8210b2979b0c6bed4b123fad"/><file name="Interface.php" hash="5762707d8b9db19faf2a773eb78edd76"/><file name="Iterator.php" hash="3a51f92d688197a2967eef55d802f56e"/><file name="Null.php" hash="2e58e92129e83d96b61e5ba5bf679157"/></dir><file name="AdapterAggregate.php" hash="b6ed68617efff6b9dd41ba5d27cde51f"/><file name="Exception.php" hash="bd8961847f8ea166c7e222e2344d586b"/><dir name="ScrollingStyle"><file name="All.php" hash="7a024155b60bcbb024b3ab8418ea1737"/><file name="Elastic.php" hash="a7d8784429dc1e520b3f98d14c5eac09"/><file name="Interface.php" hash="1d6adbef71c9c1966676ede68de7f977"/><file name="Jumping.php" hash="2e2e9f1633d9ec60e0e111a5794aed93"/><file name="Sliding.php" hash="9f768e8bcaf3bd6f12e0e939c00775d4"/></dir><file name="SerializableLimitIterator.php" hash="411f2359e449e170c5dadaa24803a54b"/></dir><file name="Paginator.php" hash="0d3667499c2f0c3a8c9e5907e812b7a5"/><dir name="Pdf"><dir name="Action"><file name="GoTo.php" hash="d1e30bb7d45aedbeaa31b5dc8b40e287"/><file name="GoTo3DView.php" hash="fcd5460403b8433315caeca12418a5cf"/><file name="GoToE.php" hash="599ebb6d2df80852cfca9a9cedb8d6b0"/><file name="GoToR.php" hash="474402a7102d563261bd914a721b36d2"/><file name="Hide.php" hash="8810efbd459a87d1ee9de7cd007d1644"/><file name="ImportData.php" hash="ecd6feef7d654d60b8efc24bf26d4662"/><file name="JavaScript.php" hash="9bdf7f5f8360300bc95e3e293431f425"/><file name="Launch.php" hash="3e3b49828aefff82b9b44b295084e413"/><file name="Movie.php" hash="b65daa361fc8e77f5ffc4ecedb3becff"/><file name="Named.php" hash="7a1ea555152631327d04a9eb263b4a5a"/><file name="Rendition.php" hash="363bd0314e6d20994934dabd3ad63684"/><file name="ResetForm.php" hash="f4637cd51199245ab14aa6021ffe71be"/><file name="SetOCGState.php" hash="301da63cac76237c91818aac076cbddc"/><file name="Sound.php" hash="ee1e489704abce5aa0dee9047bd8b456"/><file name="SubmitForm.php" hash="657a9f4bc9cd87ca3551370d195b7a35"/><file name="Thread.php" hash="ecee0d4d74deafefed77cd0f6798093a"/><file name="Trans.php" hash="d9f99fb44efc3651ca5e2c56fd7e96b6"/><file name="URI.php" hash="7e52db0fd92d4edb87ab4f4e789d45e3"/><file name="Unknown.php" hash="a8602a55e7a0792d6cd0615c9ac23c41"/></dir><file name="Action.php" hash="ec5a813b9a9a0caf8beb63b890c68450"/><dir name="Annotation"><file name="FileAttachment.php" hash="f3864019953d49d9cd83d322f9a54f4d"/><file name="Link.php" hash="bff1663cb2b899d96d2b5e539f516d63"/><file name="Markup.php" hash="ab0f2e3e12ec5c7e75b2daf9851c59d1"/><file name="Text.php" hash="7b507f12f45421db845a74e91a0c78fb"/></dir><file name="Annotation.php" hash="0d098c2160f4b3267e7fd7f367f30290"/><dir name="Canvas"><file name="Abstract.php" hash="364364cb99b19cdf0d622397424e155d"/><file name="Interface.php" hash="1795a31a88af11db1f8eaefae3751d65"/></dir><file name="Canvas.php" hash="00dcbc00ee5b0678292c40c62709bb37"/><dir name="Cmap"><dir name="ByteEncoding"><file name="Static.php" hash="bca21500f7be22a1c6349cce6b489afa"/></dir><file name="ByteEncoding.php" hash="84d9e9e1afe70befb0b7c193516a7ad6"/><file name="SegmentToDelta.php" hash="34570bbef3c618d344e056a65a86310e"/><file name="TrimmedTable.php" hash="1a8eaed30b4393a4ad1972ccfa586275"/></dir><file name="Cmap.php" hash="9d7432c932a1f5260c8752cd0eb09cb9"/><dir name="Color"><file name="Cmyk.php" hash="9024fe208254093dfedb355f1a56bfa3"/><file name="GrayScale.php" hash="ac29a955a5422d31e3c6342c9ba5df7f"/><file name="Html.php" hash="98c75da7b5c1e27d72029a612973c33b"/><file name="Rgb.php" hash="db12cfc9dfbb80831d4b1e5436ff8323"/></dir><file name="Color.php" hash="104cf49d07c358cc85220fc3122e800e"/><dir name="Destination"><file name="Explicit.php" hash="13bd68687766542d36847199a9dd478a"/><file name="Fit.php" hash="1aa3f00fde3170cae69b69bd17786c3b"/><file name="FitBoundingBox.php" hash="b59f2ed44504d9f3df4a8e05450c0f07"/><file name="FitBoundingBoxHorizontally.php" hash="1271088bf2557a2eb8c18f388e1853ee"/><file name="FitBoundingBoxVertically.php" hash="16948b893fe63488b34891f82d409d52"/><file name="FitHorizontally.php" hash="88e880e0528a4f7060d233e687e90667"/><file name="FitRectangle.php" hash="408a9be40986151fff98af1efabe8a28"/><file name="FitVertically.php" hash="136c71dd521fb51103f98a76734fb8c1"/><file name="Named.php" hash="a65c919e6fa48d4453a9581ebb908adb"/><file name="Unknown.php" hash="1a2e8b67ee995941dc43b43070a3971f"/><file name="Zoom.php" hash="c9325d991fc179afcca30c3636e72e1b"/></dir><file name="Destination.php" hash="b7605192c93386f3fd25520d180343dc"/><dir name="Element"><file name="Array.php" hash="b644069461389d8cffe6d3bd1cc49835"/><file name="Boolean.php" hash="d4a4de598d871b0ae391dd72ee4cbd2a"/><file name="Dictionary.php" hash="fa2156732ab46185f1412c3e22c54c92"/><file name="Name.php" hash="be8084d6e0fec7b6941bfcb2cbc93535"/><file name="Null.php" hash="a982c3b2f79e698e80cccc4cd794219a"/><file name="Numeric.php" hash="020e5a151377a7f95b0ab846f4cf5829"/><dir name="Object"><file name="Stream.php" hash="9a4d7197a43ba30df5e1871cf85a05f2"/></dir><file name="Object.php" hash="f0b69fb983587a2f68a1f40e3e417663"/><dir name="Reference"><file name="Context.php" hash="e15ad61d18c94f11179594e9a58cb6d3"/><file name="Table.php" hash="6a90fd67ff295547877255bf8bfbe2a1"/></dir><file name="Reference.php" hash="0725ddc6094e61656354a949986d4def"/><file name="Stream.php" hash="166a0bef11c118de4591b7436a9e999f"/><dir name="String"><file name="Binary.php" hash="f6a6e7ce998124ba104470dcb4734dec"/></dir><file name="String.php" hash="e776be7acc388a17af23bec80954de82"/></dir><file name="Element.php" hash="3595c5f91616d00f51af614feafda5f5"/><dir name="ElementFactory"><file name="Interface.php" hash="d1a6e36aaeee2b4a4a7f8b6111facbec"/><file name="Proxy.php" hash="a07e4d22cba4810f367ca6b7240fbc83"/></dir><file name="ElementFactory.php" hash="024f30704c4c693597c11f4b032dfedc"/><file name="Exception.php" hash="7b3b6c5890b43cd2fb05b68f6282f521"/><dir name="FileParser"><dir name="Font"><dir name="OpenType"><file name="TrueType.php" hash="b493bcd28a5c4006be3f5c0a1081b28c"/></dir><file name="OpenType.php" hash="a5d6ab27fa54d414b01532d4830ef090"/></dir><file name="Font.php" hash="56634e0dcb7ade369b564643c5a5d171"/><dir name="Image"><file name="Png.php" hash="15d071e3ce65f9eb9936ca4149910fb7"/></dir><file name="Image.php" hash="29748c74077a30e3b3d108c316ee1910"/></dir><file name="FileParser.php" hash="4d54f7155401a9fb7df70998a2da9a50"/><dir name="FileParserDataSource"><file name="File.php" hash="1e9148d68ab81b33f2d88c403d9495a5"/><file name="String.php" hash="e4cd122d052ef39e6da5c38ec452d161"/></dir><file name="FileParserDataSource.php" hash="eb883b69beb455a62c8931a878151085"/><dir name="Filter"><file name="Ascii85.php" hash="b65b7f97285f88f9f11265191cf20849"/><file name="AsciiHex.php" hash="ed846de8708cd7026f551d78de57782d"/><dir name="Compression"><file name="Flate.php" hash="faf5cfc2e9c94444e43d7e6944247988"/><file name="Lzw.php" hash="9c28f750f6600ce94877b78ad7c71324"/></dir><file name="Compression.php" hash="73050021440ac2c7b18bd20513157c3f"/><file name="Interface.php" hash="e90f59d18816fbaacd86b59b392686d4"/><file name="RunLength.php" hash="e80a6edbe6fa87c4702d09d65db1a2ea"/></dir><file name="Font.php" hash="51087d7787fad796537357c3ac69dc73"/><file name="Image.php" hash="7877b76dd9e150104b83037266258658"/><file name="NameTree.php" hash="da4cc3e1566938790d1c613174aa23eb"/><dir name="Outline"><file name="Created.php" hash="9d373dc681d5b2805d30b5685ef862c2"/><file name="Loaded.php" hash="d6d0bcbbbc7125de10670b4e6562b59d"/></dir><file name="Outline.php" hash="f26766891dc3d3bce49b037adcfef12e"/><file name="Page.php" hash="13f4483dfd5d93e7e94d273c662b46ac"/><file name="Parser.php" hash="ba36ebc92a1b6e525ed8c0408e251bef"/><file name="RecursivelyIteratableObjectsContainer.php" hash="715f93a595f54a38111141fd5968213d"/><dir name="Resource"><file name="ContentStream.php" hash="a1749fec0cba8e9cb72efb1304de2346"/><file name="Extractor.php" hash="bb8efb4919fa8775f711f61d183a4e12"/><dir name="Font"><dir name="CidFont"><file name="TrueType.php" hash="1290b18c2ed5643477c1e88b0c76987e"/></dir><file name="CidFont.php" hash="382f00c4a207bea2ffd82a5d77da6304"/><file name="Extracted.php" hash="bd8bedaf4a31c4ae1eddf944644ecce5"/><file name="FontDescriptor.php" hash="9fcedd31b44153c7ad83cae939397e42"/><dir name="Simple"><dir name="Parsed"><file name="TrueType.php" hash="e060a25bc471d15d43a51d580679326d"/></dir><file name="Parsed.php" hash="becce62602415adde90984b7590993ba"/><dir name="Standard"><file name="Courier.php" hash="1a8795c6738e56ecc9b223ed823c0e0a"/><file name="CourierBold.php" hash="271652240d7b89827820060a185aef0d"/><file name="CourierBoldOblique.php" hash="f8e6fa84ffdc7ffcb8069c67e813f09b"/><file name="CourierOblique.php" hash="7b4080d45eff2b8fd5d66db97512a8bd"/><file name="Helvetica.php" hash="fdf4947a20fbf3f694f4fe940cec5df2"/><file name="HelveticaBold.php" hash="1340145daef0b6ed9e4d15ede06a0530"/><file name="HelveticaBoldOblique.php" hash="ae26d6990824525b0cb3c99e87674000"/><file name="HelveticaOblique.php" hash="a05d94e11e3e1db842ac7f1795074373"/><file name="Symbol.php" hash="9443a7d26e4c2a752cf3f4ff883ffa05"/><file name="TimesBold.php" hash="b2619f7edcc8abab8ff28a4009123f84"/><file name="TimesBoldItalic.php" hash="433fcd37d348fa4458cf437ea2cdabad"/><file name="TimesItalic.php" hash="76ec1fbba59e77bb848f8696337aadf0"/><file name="TimesRoman.php" hash="953b76c5e03a7858bd8361872e412ded"/><file name="ZapfDingbats.php" hash="548d057f0040392a4828264f24e243cd"/></dir><file name="Standard.php" hash="f332565c96e87d79436790a096f46aef"/></dir><file name="Simple.php" hash="334a3b36ea5235902d79cdb31cd05d73"/><file name="Type0.php" hash="6c0a83ed854fdbb16bf525fcd219a4ca"/></dir><file name="Font.php" hash="6046881c1057ef05d0a420998a05c1a4"/><file name="GraphicsState.php" hash="b51172933cdb59ea271e7a9ae323fe29"/><dir name="Image"><file name="Jpeg.php" hash="0a1a368f9642c0b98d8ff24f0aae7c3e"/><file name="Png.php" hash="f77b42c714316c69714df0a2a94cfb7c"/><file name="Tiff.php" hash="06e9fd0b542ecc53649d868fbb59372b"/></dir><file name="Image.php" hash="dbec25fbc65e673b12f311785249ae4f"/><file name="ImageFactory.php" hash="45222c4b5170b11e9b1fc9f16700f1a2"/><file name="Unified.php" hash="710f5f418d4939a609144eab68a8b797"/></dir><file name="Resource.php" hash="b71cd04a74a88e040f06ea7663ea5e65"/><file name="StringParser.php" hash="5376c86288c13e706f2c76478ae474f5"/><file name="Style.php" hash="8aceb18b61204e8157a46c41bbcdd7e9"/><file name="Target.php" hash="1a2badb1e3ca52a2368a77b0646efef7"/><dir name="Trailer"><file name="Generator.php" hash="2c12f38db376c57935d09f8527fa786d"/><file name="Keeper.php" hash="df14918b0e392a71bd41817f0abfaf55"/></dir><file name="Trailer.php" hash="8069878c1e9320d2b8533cf1e144f4f5"/><file name="UpdateInfoContainer.php" hash="39f4700c55860bb9ec1b3f122258930f"/></dir><file name="Pdf.php" hash="7f96ca856c0dde6e6074711e0db2487b"/><dir name="ProgressBar"><dir name="Adapter"><file name="Console.php" hash="09f7268da0ecd77f2d174f4a8a3de869"/><file name="Exception.php" hash="6a2ed89846b42f86a235044d05555198"/><file name="JsPull.php" hash="582d2e3d4fe457d4c961701b014886d1"/><file name="JsPush.php" hash="229b568b05cf46950fbb3707ca150c01"/></dir><file name="Adapter.php" hash="8297cf770c0ee628158397e3b089c621"/><file name="Exception.php" hash="6fd9c59515c836a7e044c07b146c1e6d"/></dir><file name="ProgressBar.php" hash="581036cf36019829ad17b626f15344f8"/><dir name="Queue"><dir name="Adapter"><file name="Activemq.php" hash="b419df4c2da5f1188e2f9fc07fa17d6b"/><file name="AdapterAbstract.php" hash="77fdf9a85df53d3a3b2a2f5d22e80626"/><file name="AdapterInterface.php" hash="0dcaaa3d94f0c384a3c37e45c7529b3e"/><file name="Array.php" hash="b3227f915782241e3ebdce389d3f0a18"/><dir name="Db"><file name="Message.php" hash="017e049117119a01fd2acf00fac7c5c4"/><file name="Queue.php" hash="0036c67014f3b5787878ecb638088423"/><file name="mysql.sql" hash="487d5a36b9172382351a7cc39d20d221"/><file name="postgresql.sql" hash="42dfaf91f8a425170c9b4b2c9318c875"/><file name="queue_sqlite.sql" hash="b0e5a2e43dfc9a230a5ec397c351eaf1"/><file name="sqlsrv.sql" hash="646346084e937e9239d911485bc0296c"/></dir><file name="Db.php" hash="876370736f86a93dedc206bdaea8ac05"/><file name="Memcacheq.php" hash="f0a6604c99debe72daf655a2f97ddc03"/><file name="Null.php" hash="abbd08fab4a38429460cd70b6170c492"/><file name="PlatformJobQueue.php" hash="0e9187b14fcb15711fc18e6bf0dd1383"/></dir><file name="Exception.php" hash="279bbedb61b1778812827fb636c62bd2"/><dir name="Message"><file name="Iterator.php" hash="11ea9382769f547d17a66ac1a54d655b"/><file name="PlatformJob.php" hash="2988e7c33a68ff837ffd7dcbd835de3c"/></dir><file name="Message.php" hash="fb9762a45a532513ff209e2b4820f871"/><dir name="Stomp"><dir name="Client"><file name="Connection.php" hash="aff6c9c41035654ec0d4a4887b4dd218"/><file name="ConnectionInterface.php" hash="e4adc375b6e177fafbd45e47b93ad1b1"/></dir><file name="Client.php" hash="1d64509385a30e21abb7df5e31aa11ae"/><file name="Frame.php" hash="d909edb1b42697e4f557de5a68368932"/><file name="FrameInterface.php" hash="16c13ddfcf2b1bcc50b85c61dc546646"/></dir></dir><file name="Queue.php" hash="1c9e3ec5bc7508a98b7de1f77ee61ba2"/><dir name="Reflection"><file name="Class.php" hash="ba4973471396d116ba92824b47d313a8"/><dir name="Docblock"><dir name="Tag"><file name="Param.php" hash="2a51f3907ad2ee281175d3cdb28a2e6b"/><file name="Return.php" hash="b0200cc0b804828031ab3a8582dbdcad"/></dir><file name="Tag.php" hash="0eebe17d3442b754d9422f8c9721231f"/></dir><file name="Docblock.php" hash="d0856efe818bee5c5d39645662312ba6"/><file name="Exception.php" hash="c43315831b3596fc86aba74529571aad"/><file name="Extension.php" hash="f4dd6dbfb0d48aabdbf359fa6bfaee9b"/><file name="File.php" hash="47206736078efdd5eefc6527408bd922"/><file name="Function.php" hash="1713773cab56cf753f7f90a1108953c8"/><file name="Method.php" hash="25ecb48f4e4f7029ea6fd759fba663f9"/><file name="Parameter.php" hash="7a34d5982a0dec35c6323160114dcb62"/><file name="Property.php" hash="7ca9b4aca176f18bf89b711b5f0929d3"/></dir><file name="Registry.php" hash="3b697b3b783d2821e69137c4dc3851b2"/><dir name="Rest"><dir name="Client"><file name="Exception.php" hash="2e86578bbe604d335a622957c1b0ae26"/><dir name="Result"><file name="Exception.php" hash="49193abd246224f975676b9bdd41349a"/></dir><file name="Result.php" hash="ffc3f1ee709136ab403949d4274098e1"/></dir><file name="Client.php" hash="b76ff6282552bcd098403cebc7b08ed6"/><file name="Controller.php" hash="86e1b0b6bc3ad11653dfe9e17c7d075f"/><file name="Exception.php" hash="c62bd750b3b4cd33407d99869c600d14"/><file name="Route.php" hash="20875e10d835e380c294d2edfb56b08f"/><dir name="Server"><file name="Exception.php" hash="235457f9f3a4f7720ac2013b51ad4ee9"/></dir><file name="Server.php" hash="ceb61231f7fc67faa657837a9fb2c9a3"/></dir><dir name="Search"><file name="Exception.php" hash="915c3138aac999bdce9426a8acd40556"/><dir name="Lucene"><dir name="Analysis"><dir name="Analyzer"><dir name="Common"><dir name="Text"><file name="CaseInsensitive.php" hash="307dc051465ca81322c5e85e8ec022cc"/></dir><file name="Text.php" hash="758df150a1df6eba4b64004148a672a4"/><dir name="TextNum"><file name="CaseInsensitive.php" hash="e5940381671ed3f7c321b3fda9862881"/></dir><file name="TextNum.php" hash="36acd4b130e2f8b78e2de06ac9b4f942"/><dir name="Utf8"><file name="CaseInsensitive.php" hash="44697c595e22b385d0a7616e7af30ac6"/></dir><file name="Utf8.php" hash="1b7f394340ca0d04c8e6a19fe22d4d23"/><dir name="Utf8Num"><file name="CaseInsensitive.php" hash="9325aa4566ece4546b23c82d1aedb57d"/></dir><file name="Utf8Num.php" hash="76dfe3f7ab2e55f1e8190054dd788790"/></dir><file name="Common.php" hash="04cd47fabbd6c404aff39664da13df9a"/></dir><file name="Analyzer.php" hash="85a3a397e4d2c53d185523e25e7ae53a"/><file name="Token.php" hash="b7c5544e368acd06d81d7539983ed85b"/><dir name="TokenFilter"><file name="LowerCase.php" hash="d3be32b9f01fa4343a427721fc3b82b3"/><file name="LowerCaseUtf8.php" hash="9293ea00a25a3e7f129723c9f74b3b9a"/><file name="ShortWords.php" hash="1e296157ac5b8dc2f80a441811707202"/><file name="StopWords.php" hash="c935b1d071ab560816f3a591e3a662e9"/></dir><file name="TokenFilter.php" hash="7e7caefe49ee420c8b5c1561e84f012e"/></dir><dir name="Document"><file name="Docx.php" hash="e6730cac4ab560138c45c9db700d28f0"/><file name="Exception.php" hash="d1f92a2cc3ea06517d5626e96429a5af"/><file name="Html.php" hash="64e7ae4d564af7e71f44c01e48c8e03a"/><file name="OpenXml.php" hash="b21a3c28a95e7a0c9980db28bbc65842"/><file name="Pptx.php" hash="5a2b150c6c2a98b80e1e7765cec8297e"/><file name="Xlsx.php" hash="cae7aa77e2e49c47ecf8a89f169c629f"/></dir><file name="Document.php" hash="81e9c33cd2320e8344181ac5bf78819c"/><file name="Exception.php" hash="2d392bf05fe81a16cd8a3b10618bc6bd"/><file name="FSM.php" hash="5009e011f0b10421ef6e9c6b2c509753"/><file name="FSMAction.php" hash="54cc85832b139caef30d62a66a8008c5"/><file name="Field.php" hash="62d99dc9804e4f352bb55f69a61e5764"/><dir name="Index"><file name="DictionaryLoader.php" hash="dd18c7bb937d629cd0960ba4e8156307"/><file name="DocsFilter.php" hash="a464c3ab082438689658bd370ea21887"/><file name="FieldInfo.php" hash="49cdf39b3445b209adc9370a9970d834"/><file name="SegmentInfo.php" hash="3e9803053f230d7309cce21a643c9e76"/><file name="SegmentMerger.php" hash="335a52ca7e40a79dd6cb95f72cbaa140"/><dir name="SegmentWriter"><file name="DocumentWriter.php" hash="5061bbd3c4b375f3304813ff93a6401b"/><file name="StreamWriter.php" hash="0f6d8ea058813929a7448a4958a3c7c7"/></dir><file name="SegmentWriter.php" hash="13a8736ed2991f513e57f68e61926a76"/><file name="Term.php" hash="490ae3da5ccd138e9b060792766646bb"/><file name="TermInfo.php" hash="4930aa466ba2eb3b65dae3c02aa03221"/><file name="TermsPriorityQueue.php" hash="32663e0ebb7d0279bbcea377903c12df"/><dir name="TermsStream"><file name="Interface.php" hash="751e8ab0d56bb26f7b795d9530dd2494"/></dir><file name="Writer.php" hash="b7ef933d12a1b2f5376584b2420d7976"/></dir><dir name="Interface"><file name="MultiSearcher.php" hash="3f40f5b499a8ee03957fb21aada499da"/></dir><file name="Interface.php" hash="a78e2d90755e526ac9db7eb1c4185f3a"/><file name="LockManager.php" hash="5f61443ba5976b5fa021fb36bba30371"/><file name="MultiSearcher.php" hash="2fde43036355b990e0ac0227a00b6c8e"/><file name="PriorityQueue.php" hash="5c915507c33213ddb4b4ac613f1f68c9"/><file name="Proxy.php" hash="11944c7b4d9879615fd4f3a5d768aed3"/><dir name="Search"><file name="BooleanExpressionRecognizer.php" hash="3896532815243d89040fecb2fd65f606"/><dir name="Highlighter"><file name="Default.php" hash="b1dbdc2d70bb032a5d2b9f9e11273ea0"/><file name="Interface.php" hash="7dca815c9e9f444b9a2a9765fe349dd2"/></dir><dir name="Query"><file name="Boolean.php" hash="5be6706e75dd3e9ccdfaa0eb22f93ca4"/><file name="Empty.php" hash="2e16007df371f28191f785ab85d4d103"/><file name="Fuzzy.php" hash="e66032fc9f9cb06422cac6da95f7b8f6"/><file name="Insignificant.php" hash="1f61e2f1ef8ff38101f2a85c87b9529e"/><file name="MultiTerm.php" hash="ec939add6f7d0424029b12106385afd0"/><file name="Phrase.php" hash="424cc7d460f4bac0907d0170b60ba625"/><dir name="Preprocessing"><file name="Fuzzy.php" hash="cae1047630f98baf520483fa68af463a"/><file name="Phrase.php" hash="d8afc95f2e9da2a44d9495cbce775c98"/><file name="Term.php" hash="b099d749d723fbb53d3991e3f61458be"/></dir><file name="Preprocessing.php" hash="83dba0878c9ed171628b7a9ac70d26b3"/><file name="Range.php" hash="d8bda3ad418d24e0db7e59c446be13fc"/><file name="Term.php" hash="54e883c87d7368fa5be1e105723db357"/><file name="Wildcard.php" hash="9c1c8ebeca45a6332ede6fab8d5bee54"/></dir><file name="Query.php" hash="2a9f2ceda3cfacd24f892dd8bccd8d28"/><dir name="QueryEntry"><file name="Phrase.php" hash="407da910b0015ff8d95432cc193d608a"/><file name="Subquery.php" hash="a33d941498f632d859bec94a1cb9c10b"/><file name="Term.php" hash="808b02c1c1aeae4316fee3c9c466facf"/></dir><file name="QueryEntry.php" hash="9620d76904656a0727091f449603c662"/><file name="QueryHit.php" hash="6d1727ed01abc54503badc7176955882"/><file name="QueryLexer.php" hash="57a592ea29129b28d1144063e152c878"/><file name="QueryParser.php" hash="569f6439976128dbc471bd42fa9511d9"/><file name="QueryParserContext.php" hash="45c71a353821fc29101c1ae2f8eba02a"/><file name="QueryParserException.php" hash="358f89eaca92ac3175b26c419b317640"/><file name="QueryToken.php" hash="f85c3ac0ab04b5abff04d034cf127f43"/><dir name="Similarity"><file name="Default.php" hash="43f6f75cb50b7c7f344a5bac85ef172a"/></dir><file name="Similarity.php" hash="194c9c6c1c2815a8491952ece299ef9e"/><dir name="Weight"><file name="Boolean.php" hash="537c06e5f44c3d014d98a88a39c834f3"/><file name="Empty.php" hash="0bfe83149630af587846c7d5df63e72b"/><file name="MultiTerm.php" hash="c95f65634ed9d8c2896f5ba66a833f10"/><file name="Phrase.php" hash="51bc4912b1784bfa58841e4bf14fb177"/><file name="Term.php" hash="2e0f6fc3511928f1e94349d375dec8b8"/></dir><file name="Weight.php" hash="49ece1259ec183d66d2a1ccc8c319299"/></dir><dir name="Storage"><dir name="Directory"><file name="Filesystem.php" hash="7928063a85bf3c53e2afd754c111cc6b"/></dir><file name="Directory.php" hash="25a0d0c262a3c4fa7dbc3f1f11f0a4ab"/><dir name="File"><file name="Filesystem.php" hash="5c2819323a9878475d31eba6992e6abd"/><file name="Memory.php" hash="89bce18491ebcd885736c5c9a790eab6"/></dir><file name="File.php" hash="2b77f8354d79c7dd57330677651f8fc6"/></dir><file name="TermStreamsPriorityQueue.php" hash="a26104e3325d2533afffdfc66dd1ead0"/></dir><file name="Lucene.php" hash="fe6103d1d763df12d670dfe5103defb7"/></dir><dir name="Serializer"><dir name="Adapter"><file name="AdapterAbstract.php" hash="8bd5c797ff2230e804b916545a67694b"/><file name="AdapterInterface.php" hash="cb397638959459eef297b8114ebb0504"/><file name="Amf0.php" hash="734f3143371bffe28f65e144f1d4fde3"/><file name="Amf3.php" hash="05a939a59cad0622a7627572f931e909"/><file name="Igbinary.php" hash="dc0da7256a83c6f0a06582b21b160156"/><file name="Json.php" hash="e62019ed95f69a184f735f1d3d4d32c0"/><file name="PhpCode.php" hash="731fc343849f966c1b532284822060a6"/><file name="PhpSerialize.php" hash="d7bc5453b1c516a6895e62fee2f94ec7"/><file name="PythonPickle.php" hash="8eaa4d904fa3ac33cc3d405f6eeb92bf"/><file name="Wddx.php" hash="4321621736a7d3940a27357608c66c28"/></dir><file name="Exception.php" hash="dd736f6d29e3a1f8d688bdf6b24f8d30"/></dir><file name="Serializer.php" hash="47d6232a605b0fc1b0dfd5bc6738d4a4"/><dir name="Server"><file name="Abstract.php" hash="878b796b9b09bac46361e73e3b76943d"/><file name="Cache.php" hash="8851d8d1c35c11be49192fc875141632"/><file name="Definition.php" hash="c37f863e7395e761f9601a4f918f0fc9"/><file name="Exception.php" hash="1ad53d7cdaadfe1377fe30f61814ce33"/><file name="Interface.php" hash="ef219942e75a7dd72f757ae0fee1fe94"/><dir name="Method"><file name="Callback.php" hash="204c77c05f77dab719f7e8d4d9940990"/><file name="Definition.php" hash="6a7435cbdd3791b656f0f7945e68e724"/><file name="Parameter.php" hash="5bb143b2c5472570019deb5c8df7e13e"/><file name="Prototype.php" hash="e6926328f51c97152380eef1cb9503a1"/></dir><dir name="Reflection"><file name="Class.php" hash="7c3040f1cdaa12303fa3aa8a87bbee33"/><file name="Exception.php" hash="81a1918244112e6992e608c37a128f81"/><dir name="Function"><file name="Abstract.php" hash="baf97034eb2f6541a0b04448cdb0c8ee"/></dir><file name="Function.php" hash="b931e2381290e01a62197a41f7d4a43e"/><file name="Method.php" hash="2589efa5b95e88475509c07460869c1a"/><file name="Node.php" hash="a764c4cdbcfd48911882e73801f55c9f"/><file name="Parameter.php" hash="2cb12fe3fdca85cb9056909277002912"/><file name="Prototype.php" hash="c8f4e9fc01efed6ef3b5a10bab70ddc5"/><file name="ReturnValue.php" hash="bd7392e46dac77ad14597e24fbe9297a"/></dir><file name="Reflection.php" hash="7b01bebd0c5e02694d94946a7ff4cd2a"/></dir><dir name="Service"><file name="Abstract.php" hash="057d0faabba16e34faa0ed6d43ca61af"/><file name="Akismet.php" hash="c63f5c6b7b1be4b2bbedb84a7f026bf7"/><dir name="Amazon"><file name="Abstract.php" hash="16b70230ca4bf9fd43feaedc24416f7c"/><file name="Accessories.php" hash="c0f666b47ccd5ca407ca7ab3e62a28cd"/><dir name="Authentication"><file name="Exception.php" hash="f1ba0e03f16bf019c0246384f6797093"/><file name="S3.php" hash="35c859c9bf7221844df79260142e3e55"/><file name="V1.php" hash="a4f6e5db52a4ae4b8200ac26b1bc413b"/><file name="V2.php" hash="b91365a27a1019d793f3821d50cf0209"/></dir><file name="Authentication.php" hash="5e503da9b9bf0a83fd61326aabaa7bc2"/><file name="CustomerReview.php" hash="970806dbbd0244f317183a7d121dd23b"/><dir name="Ec2"><file name="Abstract.php" hash="add0a48733a5b51010fab03133fcf8a9"/><file name="Availabilityzones.php" hash="0df01ed765ce15c35a783a66d7f8ff44"/><file name="CloudWatch.php" hash="e601ca48308ac50dc3727f992f7e62dd"/><file name="Ebs.php" hash="1f82b128c7b5d35d37b3024b6c42f712"/><file name="Elasticip.php" hash="bfad9fcffa9bcd6ad7d7cff8cec45c64"/><file name="Exception.php" hash="b212f735d14f127feb9a33d220bf2261"/><file name="Image.php" hash="335cf797d7a3a3d49e029ef7ce991bca"/><dir name="Instance"><file name="Reserved.php" hash="6027f89632821d100f27363ffbf293f3"/><file name="Windows.php" hash="f823795a24808167f1b87d91ece5cd1a"/></dir><file name="Instance.php" hash="52e9fb6d557898648a7dd9c71bb9100a"/><file name="Keypair.php" hash="e035010eee1a949d1d2b5b1ddd43e5a6"/><file name="Region.php" hash="7283cb6f54f68c09949e4c0535ed8a3b"/><file name="Response.php" hash="ad34c2acb59516d6075d12294fcf6bd3"/><file name="Securitygroups.php" hash="68c70053d0e4284169a5e2c49cb2ef2e"/></dir><file name="Ec2.php" hash="4a39d1eb801af3fd096582c2428e1371"/><file name="EditorialReview.php" hash="edc54626cf681ff42bdbc3207063e50a"/><file name="Exception.php" hash="25e8e93c6e940a70c57e0d4b6b35271c"/><file name="Image.php" hash="8cb0ff1afc2b9f99b7e4db1c61c27e99"/><file name="Item.php" hash="49164d984e1888291b9a1b0b82df2204"/><file name="ListmaniaList.php" hash="d319a0d6c264c92c22196d6a9a84762e"/><file name="Offer.php" hash="a04c4d2faf859a590fe2e74ef0440429"/><file name="OfferSet.php" hash="cce61ade0766251d602204b65ad5f73e"/><file name="Query.php" hash="a8a6c152fa729f7047f352552bee7367"/><file name="ResultSet.php" hash="b15520c352dfb95481aa26509c84211e"/><dir name="S3"><file name="Exception.php" hash="2fa452933db70802a191be880cec481b"/><file name="Stream.php" hash="62544ad7a8d493023c4a62272a68d4f5"/></dir><file name="S3.php" hash="224a86bfc54f7c6df36b8d5eb3febbd0"/><file name="SimilarProduct.php" hash="abcd839cfcc6c194e0b2ee0461216e12"/><dir name="SimpleDb"><file name="Attribute.php" hash="329401b2dac2ad11141f5077093ce70a"/><file name="Exception.php" hash="72cd6853d02b6c4335292d38f310ea54"/><file name="Page.php" hash="4c6b5dda8a61a932584eaf332ba25ae4"/><file name="Response.php" hash="763d18b153c7296ae4a1acc9dd52fea6"/></dir><file name="SimpleDb.php" hash="26a2419a5c73550f8ef47ac2a7c161ce"/><dir name="Sqs"><file name="Exception.php" hash="4d8c014ecb492938b3234fb250dcc21b"/></dir><file name="Sqs.php" hash="e5a368178455cc62f0c1e6272876e31f"/></dir><file name="Amazon.php" hash="8bf9c8bd3d16372566cc6dda58d26f57"/><file name="Audioscrobbler.php" hash="0931bdaeda5594a4b367fd4901b5444e"/><dir name="Console"><dir name="Command"><dir name="ParameterSource"><file name="Argv.php" hash="6acc204436c9d0de0d1e5d2063dff1d3"/><file name="ConfigFile.php" hash="0ac0fcf2907eed649d9f720d9c98cfb1"/><file name="Env.php" hash="83579d583b977fb4a890933d5795588f"/><file name="ParameterSourceInterface.php" hash="c1161355277be3eefdadb4853d8ee1b2"/><file name="Prompt.php" hash="8a9b67aa3eaa61b7ff33aa0110b129fd"/><file name="StdIn.php" hash="fd5c89a584ce532ae64ce2e607e28e02"/></dir></dir><file name="Command.php" hash="c94204e49bc285a615c281253cb41641"/><file name="Exception.php" hash="e1a199ba28f3255efc3ad5f0c272d247"/></dir><dir name="Delicious"><file name="Exception.php" hash="8b4644f2ad354c3e8c668bf6f4d8757c"/><file name="Post.php" hash="00f3ca873d1da362fe1ed121b1d18c32"/><file name="PostList.php" hash="41dbf9ff7c15a8eaec5153cebc705bb2"/><file name="SimplePost.php" hash="9ae5bac1252734db8bda2c2cbceb901c"/></dir><file name="Delicious.php" hash="2f725816f82a4ba6ebeace7bcaf6e0ff"/><dir name="Ebay"><file name="Abstract.php" hash="2e334688b614c983b6a7ce3592e08899"/><file name="Exception.php" hash="83aa9409ac7d1e2bf9fd83e86c39a6c6"/><dir name="Finding"><file name="Abstract.php" hash="7238678f990b585b50271ceafe5058f3"/><dir name="Aspect"><dir name="Histogram"><file name="Container.php" hash="45aab272db8949fc7ef41c1f5b9a5d65"/><dir name="Value"><file name="Set.php" hash="6a00192243d8ab215f368459e932d145"/></dir><file name="Value.php" hash="ffd36e8de497a77bd42cccb63ce3235b"/></dir><file name="Set.php" hash="c39339e0e65827c882eac9fa8d4d4fff"/></dir><file name="Aspect.php" hash="df96cb57c1c2b88a8244384894f1b9dc"/><dir name="Category"><dir name="Histogram"><file name="Container.php" hash="e99d9fdf2028e7f627fa7692d6e5e5af"/><file name="Set.php" hash="d10aeaf449c591a7884a38a1b5f90399"/></dir><file name="Histogram.php" hash="5fda3e21a2a68bbca36838425d54c454"/></dir><file name="Category.php" hash="aef46c1abec0621af48a4398de94bca0"/><dir name="Error"><dir name="Data"><file name="Set.php" hash="51d6f2c75eb549150dbb4255a747e238"/></dir><file name="Data.php" hash="06579aec01d55e0e27e48b66b32814a5"/><file name="Message.php" hash="f0082bf2e41b9fa997891d55536d6c94"/></dir><file name="Exception.php" hash="0d04308f626b6d80255403034766b93f"/><file name="ListingInfo.php" hash="37689bb7f7f1312e0a8690b1ec55d17f"/><file name="PaginationOutput.php" hash="dbd144ea4155492ca485092140ed7342"/><dir name="Response"><file name="Abstract.php" hash="13c8ef07cd6c8b9e0b54b183099d3c2d"/><file name="Histograms.php" hash="7e67ea07bdf9e34cb277b87cdad8db8c"/><file name="Items.php" hash="87e78262a0463b3689f75ade1a97bf0d"/><file name="Keywords.php" hash="501b1eb2db688abcb8926a924b2467c4"/></dir><dir name="Search"><dir name="Item"><file name="Set.php" hash="72dc95aa03723a96c6ad4e16bb6c1f04"/></dir><file name="Item.php" hash="8cc709c5b81a662e1b42f6fdcfbcd057"/><file name="Result.php" hash="bde45f1eff1c6745093e1fb16a25fa21"/></dir><file name="SellerInfo.php" hash="0a3e7e31682c1b4139860b692e3a7a93"/><file name="SellingStatus.php" hash="40cc9f7feb5534c9b7ffd77cde164d8e"/><dir name="Set"><file name="Abstract.php" hash="d68b570966c8c13d07ecc8e1c093a3f8"/></dir><file name="ShippingInfo.php" hash="ef20bffb5c3917bd631a79f6520aaa47"/><file name="Storefront.php" hash="59e0796869417ef09b2fabf17a0f51a2"/></dir><file name="Finding.php" hash="38297aa7141bd29cb58f499a6f301958"/></dir><file name="Exception.php" hash="065ed88e73a47544f5432781b553b095"/><dir name="Flickr"><file name="Image.php" hash="c18c420085a325a88aa32c6e8940febe"/><file name="Result.php" hash="3dae64d1fed5642f400e5a3ed34001e0"/><file name="ResultSet.php" hash="1141813d476af74ac4482982352df257"/></dir><file name="Flickr.php" hash="80ee3a6a56f644931629923efaa74f58"/><dir name="LiveDocx"><file name="Exception.php" hash="b7c0f8f23822ab34863ae7c8ba65fca0"/><file name="MailMerge.php" hash="9c3df9f5097d2426f98f3e4afd5417b2"/></dir><file name="LiveDocx.php" hash="bb79b5d68e67e91aa7c6678cf9d33fe5"/><dir name="Rackspace"><file name="Abstract.php" hash="38c670e3ba06278b4fed19a7a20ffa09"/><file name="Exception.php" hash="0e02a57f8eb16972b101ec5b2d5ee5c8"/><dir name="Files"><file name="Container.php" hash="59b5965b06c12c8f32f191d6d81578ed"/><file name="ContainerList.php" hash="60cab750d4475f791b0f6ef9487b2b5f"/><file name="Exception.php" hash="ff4c1a6d5b3c15b0134eea798aaebb5a"/><file name="Object.php" hash="fa7d117f207e2a26dfa5db744a098cdf"/><file name="ObjectList.php" hash="d2eaf4ebe570b3ca456844b294cfc6f6"/></dir><file name="Files.php" hash="fba4bd666821a5eec5cf17f5f91dd15a"/><dir name="Servers"><file name="Exception.php" hash="90e7248491ba6728731b35821a6797b3"/><file name="Image.php" hash="6977cee9fc642f32c2a3dd9b99739ab6"/><file name="ImageList.php" hash="0bc789d18d41f62ae1db82159487edc0"/><file name="Server.php" hash="73f6c2a5e062bf36b3b89ed8d1041eaf"/><file name="ServerList.php" hash="f76bf22857872982ce35e7afa2ea49f1"/><file name="SharedIpGroup.php" hash="75bc0d1b089228114a5bdbbc764f6799"/><file name="SharedIpGroupList.php" hash="97feec662c70d87bf02c0dd689d59962"/></dir><file name="Servers.php" hash="d7c9cd6f524ef033e9c4836623171ad4"/></dir><dir name="ReCaptcha"><file name="Exception.php" hash="e49c53a3c431f49911028b571a76bc06"/><dir name="MailHide"><file name="Exception.php" hash="fc56e06dc9697c40498f1015c0e76c08"/></dir><file name="MailHide.php" hash="ff143c31b0aaac1c852ae438ccc57a4a"/><file name="Response.php" hash="10d73062279da9040e445fe8d1820c36"/></dir><file name="ReCaptcha.php" hash="518a917f321d64422010babcdc82921a"/><dir name="ShortUrl"><file name="AbstractShortener.php" hash="7e0fa90e0324b377677bd8847412ffa5"/><file name="BitLy.php" hash="3e07fa8e265d44e7225af2f11ac75607"/><file name="Exception.php" hash="fa58bd8ee297581ecafe8e15d9c41858"/><file name="IsGd.php" hash="5d18b0c134f1da253893391c720144e7"/><file name="JdemCz.php" hash="6892d0e3e81cc3aeca234d4fb5164ac5"/><file name="MetamarkNet.php" hash="747c5d10917401f1d0d11ba38b1af8e2"/><file name="Shortener.php" hash="64e2ceca93f66c375605e62d6431a628"/><file name="TinyUrlCom.php" hash="1b7f09510d1b029c117e6c59c5419714"/></dir><dir name="SlideShare"><file name="Exception.php" hash="67b547c02b4b9c9440f5c11e570171f1"/><file name="SlideShow.php" hash="9d01060ec6c7a7583a21c824a3e74e21"/></dir><file name="SlideShare.php" hash="1cdc74e57a3be59df8d702bc3d9f7362"/><dir name="SqlAzure"><file name="Exception.php" hash="24d9e2d3dfca7d6ce54137652027152c"/><dir name="Management"><file name="Client.php" hash="e46b9564db9ae2344357919b4760ac4f"/><file name="Exception.php" hash="731e875bfd4df360b37ca082877bc1c6"/><file name="FirewallRuleInstance.php" hash="f564f5454ee9cb2b1ffa97499124d0e7"/><file name="ServerInstance.php" hash="7f3198f120d54ca4b70b5f58399cf0ab"/><file name="ServiceEntityAbstract.php" hash="72ca3fc5ef5341bf549685beb08dad5f"/></dir></dir><dir name="StrikeIron"><file name="Base.php" hash="0b1451704136ab44598ac7204bde94a1"/><file name="Decorator.php" hash="68741c986d506462846a6aa007f94cef"/><file name="Exception.php" hash="e61ee74d3ae19b3e61c1894264d6530a"/><file name="SalesUseTaxBasic.php" hash="43823d20d58aaf73be598f5282e7f841"/><file name="USAddressVerification.php" hash="f5dd585a282a046ebfb95125c29ed866"/><file name="ZipCodeInfo.php" hash="76beb6125d1035ffd7e67101cbd9df44"/></dir><file name="StrikeIron.php" hash="7eca35cee7479ac035ec83f456ddb2ec"/><dir name="Twitter"><file name="Exception.php" hash="d5a3fb65437ac5663d5262b19c226483"/><file name="Response.php" hash="f78d457745cd7df85d83b33e9b43a01f"/></dir><file name="Twitter.php" hash="8b3dc7c575b35c1351a9a00afd1b57c5"/><dir name="WindowsAzure"><dir name="CommandLine"><file name="Certificate.php" hash="82f6c9535209f9d9800b1ec5227ea5a8"/><file name="Deployment.php" hash="d77fb324a62e1d5bbec2ce07dbcd6051"/><file name="GetAsynchronousOperation.php" hash="da2b5c820d693a4fdcdc5f53378a317c"/><file name="Package.php" hash="4ed8d218b529fa358b9bad365caeda1c"/><dir name="PackageScaffolder"><file name="PackageScaffolderAbstract.php" hash="077b5928c2f1ff061f447754e17051c9"/></dir><dir name="Scaffolders"><dir name="DefaultScaffolder"><file name="build.bat" hash="651c7fb8b72233f40f4f25ca8905573b"/><file name="index.php" hash="894c44229a940ea713205338f8e490f7"/><dir name="resources"><dir name="PhpOnAzure.Web"><file name="Web.config" hash="65f639e413e4ff122d92623a1c14b2ae"/><dir name="bin"><file name="add-environment-variables.cmd" hash="b0e00d591398ec40968189bc4e35c139"/><file name="add-environment-variables.ps1" hash="19a5afae543fd10d118ad21136fc4bec"/><file name="install-php.cmd" hash="8248bad7c6981ab8f8ad34cbb6e224c3"/></dir><file name="diagnostics.wadcfg" hash="5188e0200f5446cae89c1be78db568c2"/><dir name="resources"><dir name="WebPICmdLine"><file name="Microsoft.Web.Deployment.dll" hash="ce4bedba97839fb3b3991c9e76d9a5f8"/><file name="Microsoft.Web.PlatformInstaller.UI.dll" hash="c692c64ac1ff35a256b05b3d0389d77a"/><file name="Microsoft.Web.PlatformInstaller.dll" hash="b3c7917c493dc73aab9ad4f3b32d3722"/><file name="WebpiCmdLine.exe" hash="23ee0847ce84831042e2094f8bb946a7"/><file name="license.rtf" hash="e19c7c8161a0d2cf8cd2bfa815edd707"/></dir></dir></dir><file name="ServiceConfiguration.cscfg" hash="aef39d43590593be9d2fe5fe4a3b5c80"/><file name="ServiceDefinition.csdef" hash="cc148db5e38df6777513c343f0552408"/></dir></dir><file name="DefaultScaffolder.phar" hash="7213da0e7d624e8c2a4ba1f3b5ff05eb"/></dir><file name="Service.php" hash="ff88b79b64947f883986e77838d8cb24"/><file name="Storage.php" hash="8944ded3eb414aa4826b6f53040049d9"/></dir><dir name="Credentials"><file name="CredentialsAbstract.php" hash="d4f022ee969ebb28059bb4fe1dc15bbd"/><file name="Exception.php" hash="46253077f849f4d86ff19bcd5c4ffbb2"/><file name="SharedAccessSignature.php" hash="b812dfc04bcc4349faa4b684e3c17ffe"/><file name="SharedKey.php" hash="d09970fb25d6649fc3626d016e57a71a"/><file name="SharedKeyLite.php" hash="a7af3a465e3b62edddd79fcfb8b5bfd0"/></dir><dir name="Diagnostics"><file name="ConfigurationDataSources.php" hash="164e443f79bf6b018796cbe4ace8552e"/><file name="ConfigurationDiagnosticInfrastructureLogs.php" hash="5ed3b44951c19fe3899d77e57777ccca"/><file name="ConfigurationDirectories.php" hash="ac9628ef7d6d5291b4a9755ffa83c4bc"/><file name="ConfigurationInstance.php" hash="2ffcb3db9f9ecfe5764d497f08175c1c"/><file name="ConfigurationLogs.php" hash="79cb3324521884a79c422318e9df0996"/><file name="ConfigurationObjectBaseAbstract.php" hash="574ad31edf5de775857d4d9818e09515"/><file name="ConfigurationPerformanceCounters.php" hash="f518fc30a51d61ee73f44fd54304d115"/><file name="ConfigurationWindowsEventLog.php" hash="7b071634e38e532d5faf245310846396"/><file name="DirectoryConfigurationSubscription.php" hash="5c72f815ecb4a4b619a43b05e0767d3e"/><file name="Exception.php" hash="ecc6ffb64bcd2b7e219b9e57ae8261c4"/><file name="LogLevel.php" hash="b63f1b837619bd6475f30b5c2862354b"/><file name="Manager.php" hash="0d92a4ee3426b0a3fa98efabad20850e"/><file name="PerformanceCounterSubscription.php" hash="f3793033b70429e761b5715d26a9b052"/></dir><file name="Exception.php" hash="ae2961639357d61fd0edbb1f8b19e600"/><dir name="Log"><file name="Exception.php" hash="f293efa4c7d400034fdd32b61e398d75"/><dir name="Formatter"><file name="WindowsAzure.php" hash="d2803e471ad8f151337b9b06adf840e2"/></dir><dir name="Writer"><file name="WindowsAzure.php" hash="898cc3aab9ed4a1143ad98af4c82828f"/></dir></dir><dir name="Management"><file name="AffinityGroupInstance.php" hash="999fccb597ded5e9bb1a3a49d0461238"/><file name="CertificateInstance.php" hash="e38186727c337efeb26e1edb3395c3aa"/><file name="Client.php" hash="7ea9a8aeec1b66c29127ce846788caeb"/><file name="DeploymentInstance.php" hash="da71eb3b750c5accba7df6a02a936572"/><file name="Exception.php" hash="e38e9729e738a5c98b7a444377dc390f"/><file name="HostedServiceInstance.php" hash="52a7a4f5e90fcddbba2da67f6ec1a714"/><file name="LocationInstance.php" hash="d7fc5f02f835fbea9bd39e25a2953415"/><file name="OperatingSystemFamilyInstance.php" hash="5463dc6555a2894cf77c15dd015b2bbe"/><file name="OperatingSystemInstance.php" hash="8d8fc32400bbb73a3765f06ccaefc05f"/><file name="OperationStatusInstance.php" hash="acb817c0203ca17237b430c7d086b7b3"/><file name="ServiceEntityAbstract.php" hash="6013b8d4f6378d945e29013d54dc634f"/><file name="StorageServiceInstance.php" hash="6d89ea4e90ac780fce17efba7e38976a"/><file name="SubscriptionOperationInstance.php" hash="9fb50cd722cc80be2d660e78cd42d3de"/></dir><dir name="RetryPolicy"><file name="Exception.php" hash="b83b70d8c828de010cfa12f027a2da23"/><file name="NoRetry.php" hash="faa7ed56468ce39f77162aa1888f8480"/><file name="RetryN.php" hash="340d6ccaa8d41eba0f3cd943dbff201b"/><file name="RetryPolicyAbstract.php" hash="57b861c1f66f83295ce1ae8284b6870c"/></dir><file name="SessionHandler.php" hash="49abc2db2f8cd60249889013eeb6c28f"/><dir name="Storage"><file name="Batch.php" hash="54321d9853919241064631b7fd5e404a"/><file name="BatchStorageAbstract.php" hash="1911d06beacc5afdee2e0214fadb48f7"/><dir name="Blob"><file name="Stream.php" hash="fca729afd6bced397324a092598c4348"/></dir><file name="Blob.php" hash="ba54d4c7b42bfb8536df0ace27d68ac5"/><file name="BlobContainer.php" hash="3762000f605bc3b601d33508d11ba9cb"/><file name="BlobInstance.php" hash="3acc55cc558e3003164dde92463f0f74"/><file name="DynamicTableEntity.php" hash="c0f1e5b79b12857c233299a4445bb168"/><file name="LeaseInstance.php" hash="3d0fc9b5d6808aec75d9aa5bfb537e3d"/><file name="PageRegionInstance.php" hash="ad3d6fda6950c0f1fa6516507ca9662b"/><file name="Queue.php" hash="e0f744f5a2c30c4368babc77282987d1"/><file name="QueueInstance.php" hash="fc1d2fe33c92b9709174fdb78b014839"/><file name="QueueMessage.php" hash="1743f7a02f0d443c7a2f85d87dc43e0f"/><file name="SignedIdentifier.php" hash="cd0fa8a05e3acd402a1e337b1ca7eee0"/><file name="StorageEntityAbstract.php" hash="f3ef81a6dbd64aea38bc60b1f0c7bb8b"/><file name="Table.php" hash="3264067c6ef982f7bb216234451f5781"/><file name="TableEntity.php" hash="c9be1c41776a2ae5892d8f8d14b74fd6"/><file name="TableEntityQuery.php" hash="13880ce0f4c805205dcd10a5283c0539"/><file name="TableInstance.php" hash="54f43c27f93bee83a2c9ba42831d9c27"/></dir><file name="Storage.php" hash="cbac5a9bb9efb6e93a3d9871c8699035"/></dir><dir name="Yahoo"><file name="Image.php" hash="aa6abfa0f447d43f4828dc44c0fdf86f"/><file name="ImageResult.php" hash="7a64eac529ce21090e8b58997fc22041"/><file name="ImageResultSet.php" hash="7ad19487bce9a09855cf7d79707af347"/><file name="InlinkDataResult.php" hash="28305ce865dfb4011a285015a40a6a83"/><file name="InlinkDataResultSet.php" hash="fb09080f12f5348b37fdd5d62fc946fc"/><file name="LocalResult.php" hash="306431d361c2097b3b00cdbaba1bb372"/><file name="LocalResultSet.php" hash="68a4cb69982884c1bd7d6a7df86be90b"/><file name="NewsResult.php" hash="ea496bdeee3021d391df58a3be8636af"/><file name="NewsResultSet.php" hash="f80bcd0b1ac7632f3fb3020a7ff83255"/><file name="PageDataResult.php" hash="c8ea663819efe5ec5d374463f04a8f39"/><file name="PageDataResultSet.php" hash="69c99f8806a98868cb77e9db268eb8d8"/><file name="Result.php" hash="221286f5fbe491b570df8cec1fb7c91c"/><file name="ResultSet.php" hash="4477af82dcaac7fcd93ce9c29c68bdd5"/><file name="VideoResult.php" hash="6ba0d1ebb1c288b11b17ff6a9e434a4d"/><file name="VideoResultSet.php" hash="1a434e1b8bcf9b32e755a32e97e52838"/><file name="WebResult.php" hash="eacd11e6aace9570c6064c8fc1b47750"/><file name="WebResultSet.php" hash="bf5f6f43eb71f0469c961b0f5a6e4094"/></dir><file name="Yahoo.php" hash="27616706be89313b7b5be256be21e095"/></dir><dir name="Session"><file name="Abstract.php" hash="b43880e48ff9ee3040eca09d1458f7d5"/><file name="Exception.php" hash="ce01f1ceaa96bef8c71759f7e6c1e578"/><file name="Namespace.php" hash="b3e6effe8f53d5f9f407a4b5507df31c"/><dir name="SaveHandler"><file name="DbTable.php" hash="5b08339aa3e7f044b5602e725e6c65c0"/><file name="Exception.php" hash="06db90dee9421e4a8e09b946de252d41"/><file name="Interface.php" hash="617704bf38e31d51b79c636480447b91"/></dir><dir name="Validator"><file name="Abstract.php" hash="7bc8436592d308a702f37d64a8afbe72"/><file name="Exception.php" hash="c00d9dfbc04a9250f2359a5f31e726b8"/><file name="HttpUserAgent.php" hash="6a2a83e6baf37967b06cf993170ed03e"/><file name="Interface.php" hash="6e54358cefb41ccb7e591eaba391f74e"/></dir></dir><file name="Session.php" hash="da8c2bc8217bb09a7e86c573fa7a6553"/><dir name="Soap"><dir name="AutoDiscover"><file name="Exception.php" hash="3c71353889e5488f16cd0747a1337882"/></dir><file name="AutoDiscover.php" hash="abdfc4afb277a6e0c23216cb1d894dd1"/><dir name="Client"><file name="Common.php" hash="4c196fc850f65702741c044d12507769"/><file name="DotNet.php" hash="61bacfc1a99fabb15c58d5499c064c72"/><file name="Exception.php" hash="fe48793a358a7201ad7faee3a077a7db"/><file name="Local.php" hash="843caaab790dc3a322e570cae31dfda7"/></dir><file name="Client.php" hash="bb395c77d4e6ca127f48e15953c72f90"/><dir name="Server"><file name="Exception.php" hash="b5366c6128550c6904b5f0d83d9a4495"/><file name="Proxy.php" hash="4e3e39bf6b40e758bb8154900c0be4ae"/></dir><file name="Server.php" hash="2d3adb7e3b01a55889f4a9ccd1226758"/><dir name="Wsdl"><file name="Exception.php" hash="c30308763d2f85ccde3e48c399d977fa"/><dir name="Strategy"><file name="Abstract.php" hash="f09e005c0c35a51dbc906815f298a515"/><file name="AnyType.php" hash="7e0f81e8c1bde45bd858ae5c16b4cd11"/><file name="ArrayOfTypeComplex.php" hash="3b9998427588b55e16496ee51a1d7d5d"/><file name="ArrayOfTypeSequence.php" hash="8ea1226e6138e1d162b647b39daed36d"/><file name="Composite.php" hash="7ea40da650826369c79e7a17ff93da40"/><file name="DefaultComplexType.php" hash="9fefac807dbb4c843feec714a05ac521"/><file name="Interface.php" hash="d4f3ed1447d163ae1eedcfc886662719"/></dir></dir><file name="Wsdl.php" hash="8e4ad5d4d160d770740012ec920e30de"/></dir><dir name="Stdlib"><file name="CallbackHandler.php" hash="f33bb03784021305a529525bf125df09"/><dir name="Exception"><file name="InvalidCallbackException.php" hash="977bd070fc4de8c0bce940a2d0a0c530"/></dir><file name="Exception.php" hash="826ef583632fe8b71ce0916ce4c01030"/><file name="PriorityQueue.php" hash="886161c12418c95bda548c5e484db351"/><file name="SplPriorityQueue.php" hash="4ce44425f16b61d5cfa2b37a36c430b9"/></dir><dir name="Tag"><dir name="Cloud"><dir name="Decorator"><file name="Cloud.php" hash="c03f8a8a9acad9b124508cb5ec762ef6"/><file name="Exception.php" hash="da2286643dd90128c9bafdb55d4874d9"/><file name="HtmlCloud.php" hash="ac29df72f5738876b6c5c3220200aea5"/><file name="HtmlTag.php" hash="1c66e72d27e394b7a67e083a6a7e7635"/><file name="Tag.php" hash="38969d4df8dd12f7c75d5886a4309e2d"/></dir><file name="Exception.php" hash="f1f89e1176804f89966ffa1b6057aadc"/></dir><file name="Cloud.php" hash="b563d184a10c5780ac839964d05f5b70"/><file name="Exception.php" hash="bb95c48a0889e48b9621fc24ece1855d"/><file name="Item.php" hash="4d8899476ff7c0edc26227377437184a"/><file name="ItemList.php" hash="a37b92d4346128d6928c3ed75abe85e3"/><file name="Taggable.php" hash="754d26825a791b7b493479ab96de35ac"/></dir><dir name="Test"><file name="DbAdapter.php" hash="9f14c0c71238db11ce231ec608fa0748"/><file name="DbStatement.php" hash="ae071a2e217641e4431dbaffab4b475c"/><dir name="PHPUnit"><dir name="Constraint"><file name="DomQuery.php" hash="4a372f65097fddc842326acfb0873110"/><file name="DomQuery34.php" hash="4cfc2fccf97dcad8979afdeb5051d99d"/><file name="DomQuery37.php" hash="4918ef15cdbf82e30ee35bce62246f6a"/><file name="DomQuery41.php" hash="0e55e6f6ec4df95712cf6ae2592eaa4d"/><file name="Exception.php" hash="08a569be3229aa317e045e0bb5712aee"/><file name="Redirect.php" hash="bd29ebef3a5193019124cbe48e3b57a4"/><file name="Redirect34.php" hash="7fbaaf229a5e72fd9328b6b3355979e0"/><file name="Redirect37.php" hash="25ae9936724abf4f6c655e79a4b017a7"/><file name="Redirect41.php" hash="b15f5d011531a5f341691400758b7b94"/><file name="ResponseHeader.php" hash="d0c824d1d0825eaff50fbff17ad9fe68"/><file name="ResponseHeader34.php" hash="970159fe86220f6d79ae839787445e76"/><file name="ResponseHeader37.php" hash="b45fcfbc270c1dc1be8af6f967d74055"/><file name="ResponseHeader41.php" hash="d898287c0e3c5c5a29c8dfc23258c357"/></dir><file name="ControllerTestCase.php" hash="a1587e2519d6a108213338a8df626983"/><file name="DatabaseTestCase.php" hash="e660d4e0b896a1349b5b3a7b908abed9"/><dir name="Db"><file name="Connection.php" hash="a376a28b4f32640b77896ed71aa94103"/><dir name="DataSet"><file name="DbRowset.php" hash="619ddf7996bdbae5efe2667bf43f97fd"/><file name="DbTable.php" hash="c2f9df7d0a3cf0d37631d8f06c818bc8"/><file name="DbTableDataSet.php" hash="d4399f69a07e07e1cdf51ee779ed4d25"/><file name="QueryDataSet.php" hash="9923dfa4b4f6ec969e05af835f0c9578"/><file name="QueryTable.php" hash="49db01b854018eed9f97f9e87dd8ef99"/></dir><file name="Exception.php" hash="b4db1bec052e5f4326e4f69f8265b1f6"/><dir name="Metadata"><file name="Generic.php" hash="0d50fe34d4d444504a433c495a10f4c7"/></dir><dir name="Operation"><file name="DeleteAll.php" hash="ad2d32c7274f19ffd7ff00f6a9629831"/><file name="Insert.php" hash="76990ebfd7da444a380ef153fd4ec2c7"/><file name="Truncate.php" hash="aeb7cea4a23f9a4978838834184b827c"/></dir><file name="SimpleTester.php" hash="303a002e44573654515318426f06454c"/></dir></dir></dir><dir name="Text"><file name="Exception.php" hash="63dc12adf35209b68cb541fad9d13339"/><dir name="Figlet"><file name="Exception.php" hash="ce4743f212bc9dd406e7c5abd1499a8c"/><file name="zend-framework.flf" hash="e421545f78033d8a6a4324e54ccf0454"/></dir><file name="Figlet.php" hash="342b1851f3fddf6de881bfdcd6dbdc25"/><file name="MultiByte.php" hash="7beb126807547c59a29ff72918ce4cb6"/><dir name="Table"><file name="Column.php" hash="cb652d404e394051bb9463ef0f5e5fac"/><dir name="Decorator"><file name="Ascii.php" hash="642655dbd861110617fe242a5f5b2e49"/><file name="Interface.php" hash="b246cf5bf0cc2ccb3fd612987dda1ac6"/><file name="Unicode.php" hash="78c514875a100d295a884d52cbff6679"/></dir><file name="Exception.php" hash="a9ad309358591313a0b39a9dc6637ead"/><file name="Row.php" hash="2e1210709f13f36070015bf1e7c4bae8"/></dir><file name="Table.php" hash="fa040e017955cd19728968adc4d3263a"/></dir><dir name="TimeSync"><file name="Exception.php" hash="c5c88b4fa22c7aa853c99e80293d6b56"/><file name="Ntp.php" hash="670a72b056bc3ea5c6ca09fd51e5c0d1"/><file name="Protocol.php" hash="81ebccdcfad278c458e8f801743e8035"/><file name="Sntp.php" hash="f491dc0e0e4ad0a6909cc9518c443855"/></dir><file name="TimeSync.php" hash="e68ddd486d397ad8b8072df003f0dbe9"/><dir name="Tool"><dir name="Framework"><dir name="Action"><file name="Base.php" hash="ca10276b0b663e3946f30a7e85e2437a"/><file name="Exception.php" hash="033fe3dfcbe687a8fc14217124485646"/><file name="Interface.php" hash="4971f7cd01f81557e06c52442d1e10ec"/><file name="Repository.php" hash="763980637bc854efdabe4702cf90429a"/></dir><dir name="Client"><file name="Abstract.php" hash="c6aa9afeb508a90fac77fdd01490c917"/><file name="Config.php" hash="88d068ae943aaa028252208d2ffa9737"/><dir name="Console"><file name="ArgumentParser.php" hash="a7aca2e438a4ea02beea9efe4fc322e6"/><file name="HelpSystem.php" hash="c49dfb3e52bc4dbd0fb981d2d2db7ea0"/><file name="Manifest.php" hash="8ecaf5471c98b4adecf441fd0b239fd1"/><dir name="ResponseDecorator"><file name="AlignCenter.php" hash="aea5fb29315c501c879f1414ab30bdf1"/><file name="Blockize.php" hash="f6510cb7f02bdd000eff5b3cfc7c3f94"/><file name="Colorizer.php" hash="b4370450e0af8f8bc5b70bca3a3140e4"/><file name="Indention.php" hash="9d05c40f3bcf99606a4433c4f2f550c8"/></dir></dir><file name="Console.php" hash="70d696d68e6f889e25661568ae0cafef"/><file name="Exception.php" hash="9fc08df23e990977b31c58157458797f"/><dir name="Interactive"><file name="InputHandler.php" hash="d4a71d517cbdfca13bc442f915eadfa3"/><file name="InputInterface.php" hash="b76636ebb7563e128e1653de60a05e47"/><file name="InputRequest.php" hash="01746459e3c0d5114ba84376641ce516"/><file name="InputResponse.php" hash="fe6fb87211d75ac5d43a0afcd12b3438"/><file name="OutputInterface.php" hash="e6473dcec31887ba9fc189cf5ac4b5cb"/></dir><file name="Manifest.php" hash="a04f5f7452adbe2a7b9f572753c282e1"/><file name="Request.php" hash="337a50f6b8ca0346335666825a138400"/><dir name="Response"><dir name="ContentDecorator"><file name="Interface.php" hash="f5f2e4d82017c916a98e600c0ecf10fa"/><file name="Separator.php" hash="0bdedce341d3dc2456856bedb4e6fbfd"/></dir></dir><file name="Response.php" hash="047455ac32ab5c1f0913bd8be80408e2"/><dir name="Storage"><file name="AdapterInterface.php" hash="cbe1be24e10113b8355be82c17257d74"/><file name="Directory.php" hash="7f818fcabc4dd64292ec750d69a2cab2"/></dir><file name="Storage.php" hash="e1e34565e6f12ef7a6914bea4f21b495"/></dir><file name="Exception.php" hash="e8ab7ccbf5e2a5516a35ca4e887b1f5e"/><dir name="Loader"><file name="Abstract.php" hash="ac9b19649683e89c14f162643680d6d2"/><file name="BasicLoader.php" hash="eb441f57c872d051c8bf4ff334516776"/><dir name="IncludePathLoader"><file name="RecursiveFilterIterator.php" hash="e809fc3ffb30c42bd65defb0b841d5ea"/></dir><file name="IncludePathLoader.php" hash="ba1fdc0c41d1ac3ac9b86f7b295d62fe"/><file name="Interface.php" hash="5a982ccd517b7fa2c5d1e7a181f9a66d"/></dir><dir name="Manifest"><file name="ActionManifestable.php" hash="6b75a1363ec0989198f0577519f2a8d8"/><file name="ActionMetadata.php" hash="55c5c7fd4609c3a2c188c68f2b59996b"/><file name="Exception.php" hash="e4adb9a694c21dd46682009e1a25ba80"/><file name="Indexable.php" hash="f2fdb04e846a873a00178d44dfb7c134"/><file name="Interface.php" hash="65fb779fcdd624b743e1c70370ce1a2f"/><file name="Metadata.php" hash="79d13b52ad9aa5bffe103b61a404296e"/><file name="MetadataManifestable.php" hash="2974762fdea9eec82a74a6d3446f676a"/><file name="ProviderManifestable.php" hash="3d59e772c55a5a791844910d9acbb131"/><file name="ProviderMetadata.php" hash="b1fa45e3f1309e25c3e71e43e1a48263"/><file name="Repository.php" hash="b055ec6bcaa48d3536f376c7d196052b"/></dir><dir name="Metadata"><file name="Attributable.php" hash="3a1ae646ad3127bcd9d7f0b590b49d75"/><file name="Basic.php" hash="f8e243b4883d1f53ef6dd440c0d8b618"/><file name="Dynamic.php" hash="2ae310d375a9f1e29f0322c03350b718"/><file name="Interface.php" hash="dd418e0cfd979aa8caac73abbe8d65d7"/><file name="Tool.php" hash="d4cf6475ece71a871144a646c4653b88"/></dir><dir name="Provider"><file name="Abstract.php" hash="54efa5905a09985cfc5261116cdc808f"/><file name="DocblockManifestable.php" hash="0bb7be516c01ef1df2db65cac6782604"/><file name="Exception.php" hash="8340027bd3f883ce3bc60e5a4a779e1c"/><file name="Initializable.php" hash="21203810d42fc2c661b5a74a4db22afd"/><file name="Interactable.php" hash="1645bf6768d35a154b409e9fc8d23629"/><file name="Interface.php" hash="5acbcaa43439912bfc3f9be9aae48561"/><file name="Pretendable.php" hash="7320be8f080b47a7a3c7768ed5b82655"/><file name="Repository.php" hash="06ac616d5eca5d9769ad7d1d1a7ca9bc"/><file name="Signature.php" hash="5be099c081171cd11a6c5e6a80011f2c"/></dir><dir name="Registry"><file name="EnabledInterface.php" hash="87fe89d72c54ad50ec51bb2d683d2992"/><file name="Exception.php" hash="eccc229c4505a1ed3e85902496e1935e"/><file name="Interface.php" hash="85731cc24ee6598ac544956ba02a4847"/></dir><file name="Registry.php" hash="430ca6afc053d09a02faafa778f05ddc"/><dir name="System"><dir name="Action"><file name="Create.php" hash="ece59a9bf0b39f4c7731dd2c3c6a3687"/><file name="Delete.php" hash="93a02ef0a268f9a46140122e6b658831"/></dir><file name="Manifest.php" hash="2dc6db96a2eaec2f041f73eb9784426e"/><dir name="Provider"><file name="Config.php" hash="0f0ac44a62caaea96bdd741dc8d10fe1"/><file name="Manifest.php" hash="9834badd5250276130dd8f035fa3aa69"/><file name="Phpinfo.php" hash="a18c9de3ae3099a941d257fd8bb83286"/><file name="Version.php" hash="235916637c0ec94a08f86894dd211da4"/></dir></dir></dir><dir name="Project"><dir name="Context"><dir name="Content"><dir name="Engine"><file name="CodeGenerator.php" hash="28294bea1645211c3a55b04b03eb97e5"/><file name="Phtml.php" hash="b635fe45ef2a8b9de27be338ff80e0c8"/></dir><file name="Engine.php" hash="3edec5f50d35068768bd1ddb7cfcb242"/></dir><file name="Exception.php" hash="903019115f2291dac64e2d8316b069d0"/><dir name="Filesystem"><file name="Abstract.php" hash="7de036baa7d7a11fde54ba3d0d9e199c"/><file name="Directory.php" hash="346bbbf87ee7515d0b1ea6d468a23bbb"/><file name="File.php" hash="82a28fef9d3d33f3de763e2f4415ef66"/></dir><file name="Interface.php" hash="ec12cc9de36ab46a2afb96f61f3af90e"/><file name="Repository.php" hash="652c4bea315e3239fd99f22103c51140"/><dir name="System"><file name="Interface.php" hash="9011f3458a2b39fdf8867e639414a7bc"/><file name="NotOverwritable.php" hash="de0a563d5079199bf642b6811b7e5bac"/><file name="ProjectDirectory.php" hash="f5d33f4805cc35574112532f2f262579"/><file name="ProjectProfileFile.php" hash="48ff62386762440129ae4fb7337deb2f"/><file name="ProjectProvidersDirectory.php" hash="b5a9d7bba0ccd8554ca26f0149128acc"/><file name="TopLevelRestrictable.php" hash="2309be1ddaf737de9b7adafa6cb8632a"/></dir><dir name="Zf"><file name="AbstractClassFile.php" hash="22a8a9cc341edc796112df20983a43bc"/><file name="ActionMethod.php" hash="2f16d745e3a323f9ff416e2217358f54"/><file name="ApisDirectory.php" hash="0b39c81c051cc37f5492df965835eba1"/><file name="ApplicationConfigFile.php" hash="677abcc2fc67896b511af1f1181a8f81"/><file name="ApplicationDirectory.php" hash="42a08abbb3ecc267cd883a87f817981b"/><file name="BootstrapFile.php" hash="b76b4cf58705698399d06e8d4c9f6d67"/><file name="CacheDirectory.php" hash="5bb06a72dcd025a283c76c03a1ce9599"/><file name="ConfigFile.php" hash="2462d7d79f673c397d3a2f7284ccde66"/><file name="ConfigsDirectory.php" hash="b1cccd4669781cc33b9171a186236219"/><file name="ControllerFile.php" hash="090e5fe4d3b57933b9e7aed8eeef7cc5"/><file name="ControllersDirectory.php" hash="8543ca965e6d7a4cf78177ef0dcfc4eb"/><file name="DataDirectory.php" hash="5f8d27eca9e789c24dc039ea0f62748e"/><file name="DbTableDirectory.php" hash="92eda9ff83054cc8818bee744ed6e463"/><file name="DbTableFile.php" hash="b936fc7a4dd1e4726f0bb49f01ad931a"/><file name="DocsDirectory.php" hash="f58949c95502bd2ff8c31c59009c92b5"/><file name="FormFile.php" hash="b35ea0268fe07098b794eb24082ef53b"/><file name="FormsDirectory.php" hash="ffe9f7939c29068e7a1932dbc374bb7b"/><file name="HtaccessFile.php" hash="8e933afd24df22e6742aa972f8fc470d"/><file name="LayoutScriptFile.php" hash="8bd850a37a308efa3f4c83927fa5d8f5"/><file name="LayoutScriptsDirectory.php" hash="036f5cc0c38ead9183f7dd3f712848e6"/><file name="LayoutsDirectory.php" hash="c86cd320a91a46d439e4b419bd8ee428"/><file name="LibraryDirectory.php" hash="29a3c5283210c444e65284206b3da79c"/><file name="LocalesDirectory.php" hash="029c2897885aa476bd4103c48894ca87"/><file name="LogsDirectory.php" hash="3ee80aca0572bb9c5f6a44c6c021fcdc"/><file name="ModelFile.php" hash="958ed1603c25bd34ceb3f09ceeb6746f"/><file name="ModelsDirectory.php" hash="82dde848d95e686be57804162c11dc63"/><file name="ModuleDirectory.php" hash="7e219e82a6349ed878042cc17ee1faf5"/><file name="ModulesDirectory.php" hash="00182e9148959046c0a7d2d6e261e0b1"/><file name="ProjectProviderFile.php" hash="f3deaf3adf5c501237f22dc653430f91"/><file name="PublicDirectory.php" hash="e93bb7ed0ef00a864c097993ae1a2a94"/><file name="PublicImagesDirectory.php" hash="d769f00ec21961d66b41fffc8035277e"/><file name="PublicIndexFile.php" hash="4d3cf05ca9d35e24242dbf61d8189579"/><file name="PublicScriptsDirectory.php" hash="ff61ddca598a5ce42907b78140187614"/><file name="PublicStylesheetsDirectory.php" hash="8262d74f0f35523a912d95dd261fbc18"/><file name="SearchIndexesDirectory.php" hash="5ddf8701c47bcc6baf68cfdcc0ff7467"/><file name="ServicesDirectory.php" hash="825c4204f9f44f2280de370b0b156733"/><file name="SessionsDirectory.php" hash="af2fd72fa2bcf4d003c0a6368953cdb7"/><file name="TemporaryDirectory.php" hash="46790ecd95da8518c80dd8715fe7f8ad"/><file name="TestApplicationActionMethod.php" hash="4bbc3a869e69c2093bfa02068b6e057b"/><file name="TestApplicationBootstrapFile.php" hash="6f335bc4e4e047c948e77e8b0708f45e"/><file name="TestApplicationControllerDirectory.php" hash="1976699a04927fa3f5a1686934cdd08e"/><file name="TestApplicationControllerFile.php" hash="8f2956d50a3ba47f0b8c1fa96b361025"/><file name="TestApplicationDirectory.php" hash="09f0536bc206b5305862a21b65301016"/><file name="TestApplicationModuleDirectory.php" hash="da78a9b90b270578a9d36f8d62575a2f"/><file name="TestApplicationModulesDirectory.php" hash="4b54130f6c22e995308da7138d85330b"/><file name="TestLibraryBootstrapFile.php" hash="d78b732c8602c082ad1688c9bc6bf68d"/><file name="TestLibraryDirectory.php" hash="3626bc62a7c1c330369eb0001c4a9b16"/><file name="TestLibraryFile.php" hash="b45dc141518eab43f5c89e64b29aebfb"/><file name="TestLibraryNamespaceDirectory.php" hash="2e70388b581499815e6e2ba2c1cc0c81"/><file name="TestPHPUnitBootstrapFile.php" hash="40d55d88d6c84cd153adb2539ee323a9"/><file name="TestPHPUnitConfigFile.php" hash="1f136f46d817445285994244274f9276"/><file name="TestsDirectory.php" hash="0dec72680dea22074c8d370953effac0"/><file name="UploadsDirectory.php" hash="5d72a25ffd1ee7899fa182ddd7c9e028"/><file name="ViewControllerScriptsDirectory.php" hash="0ce107dd0b77183717845592b5be2550"/><file name="ViewFiltersDirectory.php" hash="59d3134c2b27c136adaa07177a72b28c"/><file name="ViewHelpersDirectory.php" hash="305d6bcc8066a02a658d82a69b73828f"/><file name="ViewScriptFile.php" hash="95b593cd475edcfd2a6ecea8f2668ffe"/><file name="ViewScriptsDirectory.php" hash="9aeac85b2f35bd6a666a4da29b465d45"/><file name="ViewsDirectory.php" hash="f36732d4b125b54a661356327d6850cf"/><file name="ZfStandardLibraryDirectory.php" hash="eea898b019c52dafd72f7de1aaa92d50"/></dir></dir><file name="Exception.php" hash="125c1606112c9ce2cfc8b697fb989d5f"/><dir name="Profile"><file name="Exception.php" hash="907a68043581559d3bf42ccc2c4b1322"/><dir name="FileParser"><file name="Interface.php" hash="325d41a29468a70dfe7476e1fcc8d20f"/><file name="Xml.php" hash="59f053468c48c4d9b881bc1b859ec28c"/></dir><dir name="Iterator"><file name="ContextFilter.php" hash="ff51879dcc3452e49ad8bf2d9e2c4910"/><file name="EnabledResourceFilter.php" hash="8d0d4add1f853aa9cfd89aaf138e2de3"/></dir><dir name="Resource"><file name="Container.php" hash="ab368c4da0867a25770b6f7970a782f4"/><file name="SearchConstraints.php" hash="9e4a7578e2879e6c9da8cfeb1fbfa9ba"/></dir><file name="Resource.php" hash="2a5467d1f6ff134cd8e35a2cb92eaedc"/></dir><file name="Profile.php" hash="db1e9708dc20fe27c3b39b9e6f57f1f5"/><dir name="Provider"><file name="Abstract.php" hash="8c55b9fe14b8d37beac8a5d1356c2cdd"/><file name="Action.php" hash="72581e6e7e4acd0a19f8ba9bbc0e73aa"/><file name="Application.php" hash="64fa6f041e1f5727a88bb9cbc7636f22"/><file name="Controller.php" hash="677b3b817a7fdb644cd150be124e9a96"/><file name="DbAdapter.php" hash="b831929398b67e053a395a548227695f"/><file name="DbTable.php" hash="6d922b240f64a010df894b03a44e0132"/><file name="Exception.php" hash="00d67294ec03f48a1e43fede57faee26"/><file name="Form.php" hash="95362baaf1eb17e9698573f6d7fbcb53"/><file name="Layout.php" hash="40528bb34ab9942db935b59b831ab909"/><file name="Manifest.php" hash="9d3a781e8c917a5cdb9e7dd10641cd35"/><file name="Model.php" hash="f561e3f60741f857d2a0a8d8d8509823"/><file name="Module.php" hash="f3cb636991bdb7fa9d69285ff5370a75"/><file name="Profile.php" hash="2bf881a5c9cf4e1032cb8de9d9297b16"/><file name="Project.php" hash="a7b3b98eeb5b8a38d7b003adde3a3c16"/><file name="ProjectProvider.php" hash="63455c931c8fa909d4a413ae91c99cdd"/><file name="Test.php" hash="ef752345daf66c4d3bfcdf94feea8602"/><file name="View.php" hash="1a8b7de4308dea33a847f1c590238d80"/></dir></dir></dir><dir name="Translate"><dir name="Adapter"><file name="Array.php" hash="539a98b29aa0bbcec264db5e29d810ff"/><file name="Csv.php" hash="698388dd2ac2843c3664586596e248f0"/><file name="Gettext.php" hash="321e228017b8049e94ea89f4e41f35b7"/><file name="Ini.php" hash="c03616b55e55e0c62363c4ee5e6b106f"/><file name="Qt.php" hash="19fd28ff1f5135d08c73c5faca961f96"/><file name="Tbx.php" hash="688c8d48dd29565f46d6f49d160e2f4a"/><file name="Tmx.php" hash="829f33d7444e30e4dc5053890fa22ccf"/><file name="Xliff.php" hash="0af804c51c85eea4b76941587aa673cb"/><file name="XmlTm.php" hash="39a37d7374fe3f0e3bf63a1e1f9ccb44"/></dir><file name="Adapter.php" hash="61940eb09da1bed1e6b8984370ad4088"/><file name="Exception.php" hash="469fbd261b8e8e1b91a8221fad6a79cb"/><file name="Plural.php" hash="4afe3e908bd63c3320fc7c899cd7b139"/></dir><file name="Translate.php" hash="0a7fda94b43cc10499fae10d9ec5d2e2"/><dir name="Uri"><file name="Exception.php" hash="0d12fb53167123e15aacbdddd8b11797"/><file name="Http.php" hash="55fae6ba863159381838ccc7bf8c651a"/></dir><file name="Uri.php" hash="f20bdab5c9c0694f64dd5b69f090e083"/><dir name="Validate"><file name="Abstract.php" hash="3382bfb0c407a0d3b490685a4f85678e"/><file name="Alnum.php" hash="2fe48d28207f9917e69f5edf99a392e1"/><file name="Alpha.php" hash="abeae56166032b791ae499883857d17d"/><dir name="Barcode"><file name="AdapterAbstract.php" hash="7bf5990b4b1dc34fe1fd7bcddd8f0348"/><file name="AdapterInterface.php" hash="c1b8934e5706e958f6e889e7c04a6931"/><file name="Code25.php" hash="f707195d53cd032ba5a9fbde32e75176"/><file name="Code25interleaved.php" hash="0c2ca046d04c43c4204e6cbb9d6dff7b"/><file name="Code39.php" hash="adff9a47dbf44dca5784dc8cdcc3ddc7"/><file name="Code39ext.php" hash="2e69f0103fbda86142024fc7466958be"/><file name="Code93.php" hash="2377845f1bee4dab114519c8f5dd4c5f"/><file name="Code93ext.php" hash="795aad78199cbc0668c70e12defcf9ec"/><file name="Ean12.php" hash="233d2f57fb2b36f1f2c7b3a36b0ead3b"/><file name="Ean13.php" hash="349560c5d4af7178e257a38c3a24735e"/><file name="Ean14.php" hash="30ab956febdabc3c13a7812f6e703bd1"/><file name="Ean18.php" hash="899007801fc5a8f97b577d711e2d692e"/><file name="Ean2.php" hash="0d73987f006070e0d15a573277a812e0"/><file name="Ean5.php" hash="806813312608a4ade42bbfab5d233711"/><file name="Ean8.php" hash="d0f3b4b0305e5dd0a7ba077fbb4978cd"/><file name="Gtin12.php" hash="da6df50e6751f4872604687602cc9695"/><file name="Gtin13.php" hash="dbd9c8a33ed3669917d10dee00a44a13"/><file name="Gtin14.php" hash="ae9c9fccedb5e71c87950c17bc5a3411"/><file name="Identcode.php" hash="9fed06deab51a31d97a66801fc68921e"/><file name="Intelligentmail.php" hash="9f4a16c7b78b3b1e5d9429569ea2aa11"/><file name="Issn.php" hash="e8de22a236a14b191225614ca730d343"/><file name="Itf14.php" hash="958a09981361b0cc8c83c0ae98831008"/><file name="Leitcode.php" hash="581e77d7ff774564ac3961077e40b27f"/><file name="Planet.php" hash="cda7f2f6910606728d4f6b375b17bbff"/><file name="Postnet.php" hash="9182081361daecfe6f0371fc4cabcd9e"/><file name="Royalmail.php" hash="e5bfd9d4ffd4935ca4b988f651270e4d"/><file name="Sscc.php" hash="eabc46811aff1a4a7f4468bd73a3f1e8"/><file name="Upca.php" hash="bb4f503adce344b6d3eb584843d7378a"/><file name="Upce.php" hash="368d3a61898baad1f968d2292a2692af"/></dir><file name="Barcode.php" hash="b3531dde74c28ed55c868d75615a9d3b"/><file name="Between.php" hash="5ccda5b2ac3d35bcc7faa8d8800108df"/><file name="Callback.php" hash="4e6874a0cb4bba53ef8edb9cde9eed18"/><file name="Ccnum.php" hash="1871fdfe01ac8f50e1b76f103297d7fb"/><file name="CreditCard.php" hash="2b68a89fbd9747e2a7308bc08aab9a12"/><file name="Date.php" hash="ac196efe9a75f1f5052881f0ad0fb7fc"/><dir name="Db"><file name="Abstract.php" hash="f32f786acb59d6936c87698c0ac868ad"/><file name="NoRecordExists.php" hash="de3eab3a488154fd14c3aeaad18c58b7"/><file name="RecordExists.php" hash="6203f6b21b338f28420fffd67f007dcf"/></dir><file name="Digits.php" hash="6536e4f93eea9d40663dc5b8308455c3"/><file name="EmailAddress.php" hash="f2fb48bbe83e3fb4288ee0f4825f485b"/><file name="Exception.php" hash="f05330fae73fa8a6fa5eb13b239492ae"/><dir name="File"><file name="Count.php" hash="fd4240625ed05056050c46051750d42a"/><file name="Crc32.php" hash="37be3ed367b5b7d13170fdc56c083488"/><file name="ExcludeExtension.php" hash="cffccfd1fcdae2be7676722ba8af7d9e"/><file name="ExcludeMimeType.php" hash="071a625f92fac84b76467a0eba3c467f"/><file name="Exists.php" hash="f5ab404939714ebf24c992bb3e4db124"/><file name="Extension.php" hash="21bf334b8b2ee214e82709c7bc1bf489"/><file name="FilesSize.php" hash="ab8dd66b1a133b1851d51927eabea61e"/><file name="Hash.php" hash="fd3f0e2888d1266d78da22e7d6647690"/><file name="ImageSize.php" hash="d277f5533a2aa61b2d5132babaf63c43"/><file name="IsCompressed.php" hash="1a0257de13523c8227a809b5673eb217"/><file name="IsImage.php" hash="7cd64b53b6e4a635e71b69e8ed5af7c4"/><file name="Md5.php" hash="4af983e349f6c2bc3a3fb6bc05d51e32"/><file name="MimeType.php" hash="c996e072363c49d15feba2a7ed35684c"/><file name="NotExists.php" hash="66d36bf5981467b276a1d97ae22ba5a9"/><file name="Sha1.php" hash="bf177eb68980e20cdf4a0db90bc32a08"/><file name="Size.php" hash="e6fe4f698bbe20ca0ccabe817462e0e7"/><file name="Upload.php" hash="a4099691c48b3427cdb144e3333b9145"/><file name="WordCount.php" hash="a2c3afef06b310c0b6a61867dfe25ab2"/></dir><file name="Float.php" hash="7d81882373a3c805ea6d890fd23d534d"/><file name="GreaterThan.php" hash="c8abc03e583058774db68388b71654ae"/><file name="Hex.php" hash="b491553d31f5894f2bd1303d685223f5"/><dir name="Hostname"><file name="Biz.php" hash="7696fce32b01be696c7a3f168ebd56de"/><file name="Cn.php" hash="fb00d241ff6f27a84d1c63758be2a14a"/><file name="Com.php" hash="5deccb0b547e92073687530b13870ce2"/><file name="Jp.php" hash="d22c9a1a27cfc135357a79c4608cbbd6"/></dir><file name="Hostname.php" hash="084ca6f450f36d3c76248663351f27dd"/><file name="Iban.php" hash="93312cb157edcb0735182b06a20d22dd"/><file name="Identical.php" hash="35b72f8c75851bb0dddfe4ac2126cef0"/><file name="InArray.php" hash="c75ec63d4745f66be627d1973bd76396"/><file name="Int.php" hash="222edd304fa91776951350e2659597fb"/><file name="Interface.php" hash="dbdfc01be0180334732bf0331fb19468"/><file name="Ip.php" hash="7abc354eed666e6b93c14c9187d2d0a3"/><file name="Isbn.php" hash="aedbe250623c9a9ef228d1863104b839"/><dir name="Ldap"><file name="Dn.php" hash="2716b9bc0c82519ab2fdbb52a0094eaf"/></dir><file name="LessThan.php" hash="e9fd4f35f101acb8fa94df0812ece205"/><file name="NotEmpty.php" hash="84a8e76bc9fd6fce9ce3d93f9e37b36f"/><file name="PostCode.php" hash="4513fb89c9215f1c987354ea552c0925"/><file name="Regex.php" hash="cd9c961f1bc2241a1beb61b8adc6325c"/><dir name="Sitemap"><file name="Changefreq.php" hash="02c174efb2eb92c1f99083d8d8a8201b"/><file name="Lastmod.php" hash="ecb2907a0827ca4f9a902b1842104f0c"/><file name="Loc.php" hash="43a32b211470fd207e614e122b373d5f"/><file name="Priority.php" hash="c4062b2af691dd790e88a80aa5f5400b"/></dir><file name="StringLength.php" hash="b57a08cb0418165feed0c8f3069830dc"/></dir><file name="Validate.php" hash="fdb819323b45ba50c37cefe43410afd6"/><file name="Version.php" hash="4050aa162960c6f935a49ffe910f81bd"/><dir name="View"><file name="Abstract.php" hash="1319cd055a57d8627ff0ed820f17daa9"/><file name="Exception.php" hash="7a4c976601978de749639c8b0914a03f"/><dir name="Helper"><file name="Abstract.php" hash="e1018e0e93049ac253c920888dc1133e"/><file name="Action.php" hash="786799b58e0fc8729abfde4de463e4df"/><file name="BaseUrl.php" hash="183857156a40c84f03eaea0ff24606bf"/><file name="Currency.php" hash="2ffa077bbe17cbda6974509421cd0582"/><file name="Cycle.php" hash="33bb85798e40541bc8e75cde27cf3499"/><file name="DeclareVars.php" hash="3cbcbf5083117f5f1dad9bac8df3b474"/><file name="Doctype.php" hash="b7e492a249f52859e00c287a8973edb9"/><file name="Fieldset.php" hash="4874b3f6f0658d8f9eae3bf750bf9793"/><file name="Form.php" hash="17d5d7e238c33e8e8cb0efbe043c01e0"/><file name="FormButton.php" hash="c62cf4a51db83501c7c7f1e2fad7cabe"/><file name="FormCheckbox.php" hash="3fefb8a82a8183e4cda683231bad496a"/><file name="FormElement.php" hash="9dc8f7fdd07eb031bc7cee049faa49e2"/><file name="FormErrors.php" hash="eb7e95a90d8a438d4b1043fd32a5f3ab"/><file name="FormFile.php" hash="cf7ec88f4ffd6c732a7df42737069d07"/><file name="FormHidden.php" hash="396bbe9d13da93ee84befb08a5c86f55"/><file name="FormImage.php" hash="3c9adc229035b5972678f634f690cd75"/><file name="FormLabel.php" hash="af00a20fba6e72eb035a605e72a814a7"/><file name="FormMultiCheckbox.php" hash="4033cf623ff32c24f0eaac26e96272d9"/><file name="FormNote.php" hash="94c3fe7ae9857d5d1c0f7e67bd817ee2"/><file name="FormPassword.php" hash="e743953bac753960ee4918c34372ede6"/><file name="FormRadio.php" hash="7df9c01b4e3bac15aca3394bd6bb20ae"/><file name="FormReset.php" hash="7463249d29ef3c895e6d73548c0d2250"/><file name="FormSelect.php" hash="b9076b91b3dd8880a74b9a1ff0f6fb2e"/><file name="FormSubmit.php" hash="abb3c753621b09e8251e88dd7d9cfb1b"/><file name="FormText.php" hash="c059e5863263faaa09d4e7fe99ef4fa1"/><file name="FormTextarea.php" hash="b5a12bd7577c3794b4f7536e1721254c"/><file name="Gravatar.php" hash="8b4c4ce3552c48ec148b81ebb4f843d7"/><file name="HeadLink.php" hash="c25bb4abcf60925394a915df38b006a5"/><file name="HeadMeta.php" hash="42d8fed1309297d58411bb7d487ebe28"/><file name="HeadScript.php" hash="c835c0d98daf0f2b89f2f486d22587a5"/><file name="HeadStyle.php" hash="2770400f4d12c2bf7b27c053aa1a6453"/><file name="HeadTitle.php" hash="329e23739809b5a55dc8d28c447dc91c"/><file name="HtmlElement.php" hash="e5e6b362d6001c20bbb805e31beb36e1"/><file name="HtmlFlash.php" hash="dff36a0bf66c600be3004bdd34cc8b08"/><file name="HtmlList.php" hash="f21ac692428d4c457dc2f3d2db5e7304"/><file name="HtmlObject.php" hash="dda5c4a84c32c4cdd73112a33c322c87"/><file name="HtmlPage.php" hash="d49d3e056e0aab1a8179bd2b3f1917e2"/><file name="HtmlQuicktime.php" hash="4455adb547e6d3a1d3fb52d6746df770"/><file name="InlineScript.php" hash="aabae2682812b3ee88a5bfafaa3d00dd"/><file name="Interface.php" hash="52fa974c83ce1fff7c9d56a994b1fbbc"/><file name="Json.php" hash="78621362d2c630ad5b8b7f7ef2cf2124"/><file name="Layout.php" hash="9e98d798baba317de41bc0cdf75cdf60"/><dir name="Navigation"><file name="Breadcrumbs.php" hash="6482ca2aa2565f318b49ce0458072ae4"/><file name="Helper.php" hash="673a27dfb10aa4442dfa2951e0ef0c4a"/><file name="HelperAbstract.php" hash="6bae63e5c54e21b87ebaf8d2622ac1b9"/><file name="Links.php" hash="b2b7b2403670be61982c1a73851ed2eb"/><file name="Menu.php" hash="8f5c5c42c0b10ac7a68c69b4503ecaa2"/><file name="Sitemap.php" hash="960d3bd171fbe2ca66ba073afd33140a"/></dir><file name="Navigation.php" hash="98f3a4adbd4c69df20c127f90e09156c"/><file name="PaginationControl.php" hash="b18eee7e9c52256b27384a982a75f0eb"/><dir name="Partial"><file name="Exception.php" hash="047c658de482d2ae0eb5d21ac0cd0a55"/></dir><file name="Partial.php" hash="abe72103b776eeee4a96ccbca003cabe"/><file name="PartialLoop.php" hash="637e144d4c2d369a35848d681b4b6464"/><dir name="Placeholder"><dir name="Container"><file name="Abstract.php" hash="8d885989d99888fc2798a85f07c9f17a"/><file name="Exception.php" hash="326371b5ef3489904fee8e387e7feb46"/><file name="Standalone.php" hash="637e4d2b742d9902ae6de414c0475237"/></dir><file name="Container.php" hash="16d8237399260e817a542e68a4828d4c"/><dir name="Registry"><file name="Exception.php" hash="b9a3969a1431cf44f4cd03764dd92e32"/></dir><file name="Registry.php" hash="ee6d81b2c630c83baac77a0d619ba7d1"/></dir><file name="Placeholder.php" hash="2fced270eb2e3474b4bd538cd73f517a"/><file name="RenderToPlaceholder.php" hash="5ad5803d78bad07455af8f5d3c876977"/><file name="ServerUrl.php" hash="c6a222f4e795320f6f07c6bb8f80d7f3"/><file name="Translate.php" hash="d341ce0f8809b691728672fe506736e6"/><file name="Url.php" hash="71f6c3948d28f8190bfc27b3586d3f93"/><file name="UserAgent.php" hash="dbee4e1b78fad667479a85e8e2d0cbd1"/></dir><file name="Interface.php" hash="eec709b1a8ebb0256a9f752db1a8ad75"/><file name="Stream.php" hash="6f4c3f620f6e2d2f92cd371db18d3a90"/></dir><file name="View.php" hash="604cd51ea9ba98756064b418d6785a5d"/><dir name="Wildfire"><dir name="Channel"><file name="HttpHeaders.php" hash="62dffc43581615ca6cb052efcb2a43f9"/><file name="Interface.php" hash="0bed6c7ae3ee56a17f5c5187eef3ce10"/></dir><file name="Exception.php" hash="a225536440492a4ef3d37702aea1cb40"/><dir name="Plugin"><dir name="FirePhp"><file name="Message.php" hash="f481d929bbb00bf2bac8dfb008ae37d8"/><file name="TableMessage.php" hash="074faf9136be2ea86add5cdf2b459dd8"/></dir><file name="FirePhp.php" hash="e23b81012ace71de3018a37deb708885"/><file name="Interface.php" hash="c3cb69d35db9a385f7caa140b9634dab"/></dir><dir name="Protocol"><file name="JsonStream.php" hash="38a7d96f9d4ec70f68492f1bcf4022f2"/></dir></dir><dir name="Xml"><file name="Exception.php" hash="2dfb5785f12ed3858b16ab075570d577"/><file name="Security.php" hash="b7b7a240b24574b06f73a59dd8a4e6f0"/></dir><dir name="XmlRpc"><dir name="Client"><file name="Exception.php" hash="8e96419287c2faeeb4412ed9e832d975"/><file name="FaultException.php" hash="28c34f9ec27f280c44d215ee38bd41c3"/><file name="HttpException.php" hash="8c2eac4d043926123b3691562ad47310"/><file name="IntrospectException.php" hash="39d33b723e4fb1d5ce2af5cfd1f41589"/><file name="ServerIntrospection.php" hash="e52c06c394a8c8ac91b5313e5c575024"/><file name="ServerProxy.php" hash="43f25d1783bc1f11462d21ab5a134976"/></dir><file name="Client.php" hash="ea8c5a084405ca13e4f43340e37fe866"/><file name="Exception.php" hash="a04feed37237658eb7c174518a4d9383"/><file name="Fault.php" hash="18685e9a87f2f7750fa968d86ab89625"/><dir name="Generator"><file name="DomDocument.php" hash="5fc0be6304c7a00e58ac39f033d0dd22"/><file name="GeneratorAbstract.php" hash="493eda4b0b32cb59a133c06d63fbef90"/><file name="XmlWriter.php" hash="45013d6c2e24f7ee77439df64a958172"/></dir><dir name="Request"><file name="Http.php" hash="70fcc3ae21a466a9295f42ebae0c2a93"/><file name="Stdin.php" hash="23583af65a719e197a70fcd4c5500ac0"/></dir><file name="Request.php" hash="6945ae9bdf8d76308651611848870e09"/><dir name="Response"><file name="Http.php" hash="50e6859ca7391fd453d7137697f57dc5"/></dir><file name="Response.php" hash="cc7fe267b740ab5c556b7b2d19b6d600"/><dir name="Server"><file name="Cache.php" hash="1cd78db98fe5499e4a64379e97689f77"/><file name="Exception.php" hash="6294a6b1a7d4da4b7a15e7ee489eb119"/><file name="Fault.php" hash="69b89d7568a910f82109b6f3cb0410de"/><file name="System.php" hash="d7b0d17c91367f44eb993da66672dbac"/></dir><file name="Server.php" hash="1087be94c4995db9c38a5335323e922e"/><dir name="Value"><file name="Array.php" hash="b7011fc480c395bfcbc67d68ead94cd7"/><file name="Base64.php" hash="91ea9215e1d57716c0cd79bb1906134e"/><file name="BigInteger.php" hash="10222f3f5cd5eeaaa9813d8ed9f2494c"/><file name="Boolean.php" hash="770874cea876566818fb9135f31e69c5"/><file name="Collection.php" hash="0708fe32732db76ebe9d7e89396b89e0"/><file name="DateTime.php" hash="1a9f56c65375240ee0385ed912731b84"/><file name="Double.php" hash="ee71a5a9eeb026f1eb75387b8158706e"/><file name="Exception.php" hash="b7adf50526128e43c344331e7250b935"/><file name="Integer.php" hash="66c8d75e059a4cf328ff108d15db5c5e"/><file name="Nil.php" hash="ad51cdbcfb5eff5e06d7fc2c6d4661e9"/><file name="Scalar.php" hash="e61890f60aff885a3bed37b093f36e6d"/><file name="String.php" hash="a9d992c1910d76c4ed5330e704a1d438"/><file name="Struct.php" hash="028b64a94eeca406537505ecd52788d1"/></dir><file name="Value.php" hash="7d09b0ce98deeb7a07c01ad1bc94aa0f"/></dir><file name="replace_recursive.php" hash="e886103ea1f75208cc11780718aa3094"/></dir></target></contents>
-    <compatible/>
-    <dependencies><required><php><min>5.2.0</min><max>6.0.0</max></php><package><name>Lib_ZF_Locale</name><channel>community</channel><min>1.12.10.11</min><max>1.12.10.11</max></package></required></dependencies>
-</package>
diff --git a/var/package/Lib_ZF-1.12.10.12.xml b/var/package/Lib_ZF-1.12.10.12.xml
new file mode 100644
index 0000000..dd66624
--- /dev/null
+++ b/var/package/Lib_ZF-1.12.10.12.xml
@@ -0,0 +1,18 @@
+<?xml version="1.0"?>
+<package>
+    <name>Lib_ZF</name>
+    <version>1.12.10.12</version>
+    <stability>stable</stability>
+    <license uri="http://framework.zend.com/license/new-bsd">New BSD</license>
+    <channel>community</channel>
+    <extends/>
+    <summary>Zend Framework</summary>
+    <description>Zend Framework</description>
+    <notes>1.12.10.12</notes>
+    <authors><author><name>Magento Core Team</name><user>core</user><email>core@magentocommerce.com</email></author></authors>
+    <date>2017-11-07</date>
+    <time>11:21:09</time>
+    <contents><target name="magelib"><dir name="Zend"><dir name="Acl"><dir name="Assert"><file name="Interface.php" hash="753f4c058211502ad047851c4550a121"/></dir><file name="Exception.php" hash="833945ed22a5631224398ec5d1a51736"/><dir name="Resource"><file name="Interface.php" hash="ec27f75c67a2ddb21ede3e8f5cf2188c"/></dir><file name="Resource.php" hash="1eac5e2cda19d6f595ce678ee9b27065"/><dir name="Role"><file name="Interface.php" hash="e61127c46f87a10799582eb5d58673ca"/><dir name="Registry"><file name="Exception.php" hash="1ab8aea40c56fb9754ea4d76cf022893"/></dir><file name="Registry.php" hash="b13b4d4f96691f26328aba33d2a725f6"/></dir><file name="Role.php" hash="4ffca60ba53123c02874b9f412a1d5a0"/></dir><file name="Acl.php" hash="9362ea321157987e2d667ce6ba6640c4"/><dir name="Amf"><dir name="Adobe"><file name="Auth.php" hash="5f1b8fa4bc0646bfc7e1a0248af99e4d"/><file name="DbInspector.php" hash="c945730a861cc8dfb79affc681d935cd"/><file name="Introspector.php" hash="1faa52d4a734963e2114f0244b4eb0fc"/></dir><dir name="Auth"><file name="Abstract.php" hash="eb1eebcde25e987e8cfd64b097a64438"/></dir><file name="Constants.php" hash="27f591080a8aa87a7603079496b03f31"/><file name="Exception.php" hash="c37e40e651b342f39763d2651a86e907"/><dir name="Parse"><dir name="Amf0"><file name="Deserializer.php" hash="91d9e217cf20c9012993d945e3f7e744"/><file name="Serializer.php" hash="fc6f4e7a3adcee15df87e6f5e918891d"/></dir><dir name="Amf3"><file name="Deserializer.php" hash="63f1c82ab2bf8029208347a5d6188cf9"/><file name="Serializer.php" hash="94893d06b63c1c7b89958790051a96b8"/></dir><file name="Deserializer.php" hash="6bf0ed466d51a8ed7d47842ae56b0c2e"/><file name="InputStream.php" hash="8825ad088d82c7b0e1eec7f1fc2a977f"/><file name="OutputStream.php" hash="f6954a735a7abc530b3d08c3a66a1610"/><dir name="Resource"><file name="MysqlResult.php" hash="f93006c3cf636f4426559266c7254301"/><file name="MysqliResult.php" hash="3ff39905a315dc50438612cdfd044003"/><file name="Stream.php" hash="9fac77c33d3b8a5932618b7140eb480e"/></dir><file name="Serializer.php" hash="89f6dade3493238bcebd57f7aec7c441"/><file name="TypeLoader.php" hash="2eb3de6c0c76a88c84e52d053db1b3c3"/></dir><dir name="Request"><file name="Http.php" hash="3ceb2e9419c58b42b8a91dfa518bdbe6"/></dir><file name="Request.php" hash="210fafeb570fabde64f45367aa2b818f"/><dir name="Response"><file name="Http.php" hash="9165da2b40ea937760d21e82d14fccfd"/></dir><file name="Response.php" hash="df120c6bdcd3624007e264387c3ea49d"/><dir name="Server"><file name="Exception.php" hash="b49d17bc0487b1f94e263edc3cd63b80"/></dir><file name="Server.php" hash="a382bc11323a9e000c8b903609842a60"/><dir name="Util"><file name="BinaryStream.php" hash="2be5bd9b9c7daf56a578bb98c79c4393"/></dir><dir name="Value"><file name="ByteArray.php" hash="3501ce99e15b597c7159a47a166585b3"/><file name="MessageBody.php" hash="8b61f8ee1c39105e5c19ee0c3df1eedf"/><file name="MessageHeader.php" hash="3719e3197128d0db242a664278740de3"/><dir name="Messaging"><file name="AbstractMessage.php" hash="3091614466f82c843414c7f780e2713f"/><file name="AcknowledgeMessage.php" hash="0102f33c15054d697d29ab872d587e75"/><file name="ArrayCollection.php" hash="5070cc263f4b56b4aa6a62110c563ae7"/><file name="AsyncMessage.php" hash="ad0d187dc1179ce2cad255fe5fbd00a6"/><file name="CommandMessage.php" hash="46b117af57383509740a975f1d35a801"/><file name="ErrorMessage.php" hash="cd980b1cc29739aa685d714e3645f5bd"/><file name="RemotingMessage.php" hash="acaa5c29b712d4d24168bb384d512bd8"/></dir><file name="TraitsInfo.php" hash="91da9ed050e8e44979a229eadf433bf4"/></dir></dir><dir name="Application"><dir name="Bootstrap"><file name="Bootstrap.php" hash="a54f574a13568e3b0d79f9792b58a77b"/><file name="BootstrapAbstract.php" hash="85403088f5775085724427f2db4e3f41"/><file name="Bootstrapper.php" hash="f6ffc93f65f911d74273c97480019ebc"/><file name="Exception.php" hash="592efcd13a2430fb8a8051c77af2bdbf"/><file name="ResourceBootstrapper.php" hash="b5697b89f0bee36d64f1323ae0e6fad7"/></dir><file name="Exception.php" hash="33b45075f371aa758ab73043d9bb345b"/><dir name="Module"><file name="Autoloader.php" hash="561bbbddfd1d5d66e9950b1c5435e822"/><file name="Bootstrap.php" hash="a982af99ca3f8583e7e06754c932bee6"/></dir><dir name="Resource"><file name="Cachemanager.php" hash="aed3b8889084e6b3b46b9e1ad2482309"/><file name="Db.php" hash="a5bc7745dd9416c3cee07ca45701672d"/><file name="Dojo.php" hash="ed17a22f02f2b4b52219cb1a8f5f283f"/><file name="Exception.php" hash="e7cc6162f923bea3163ab3c72a9144c2"/><file name="Frontcontroller.php" hash="4096de73ec4a62565475ade369fa2f10"/><file name="Layout.php" hash="cc29553ce7af25e5497433b38cb33d96"/><file name="Locale.php" hash="d9ddba5ce3e52cf74e06bcaa28e9f701"/><file name="Log.php" hash="6425ed565c8ffa8d6a2061b4bed90c77"/><file name="Mail.php" hash="43d891a5921b267f2298392f5de16f2e"/><file name="Modules.php" hash="de2fead30f02effe859de66503972e1a"/><file name="Multidb.php" hash="f958bb43354951af50a592a27c1de9c0"/><file name="Navigation.php" hash="fa7ac38efd17722bb2fd0181131af18d"/><file name="Resource.php" hash="fea870fdc0a7fe568ff6f7d1d10ab523"/><file name="ResourceAbstract.php" hash="5808f3f8a2c6a349aa21e4de678fef40"/><file name="Router.php" hash="54f15d496ef84d800897d8571523e5b5"/><file name="Session.php" hash="714544fe025fa8e5db47686b58fd410b"/><file name="Translate.php" hash="9b75da2a9e3f571a90f30f14bbe72582"/><file name="Useragent.php" hash="17a0a2deba744c0fd4091fb48958b782"/><file name="View.php" hash="18803d667bd908ccfc04edc3e39d209b"/></dir></dir><file name="Application.php" hash="a0c9ea8a48289b2bd9bafd2dfe76765c"/><dir name="Auth"><dir name="Adapter"><file name="DbTable.php" hash="c8b79405b8855b67ffd8d6f82e6a4045"/><file name="Digest.php" hash="bbc1edafb9a244774ca986a2790e5661"/><file name="Exception.php" hash="194d445ab6929d8c5a6faefe604c64a0"/><dir name="Http"><dir name="Resolver"><file name="Exception.php" hash="cf95d8463e66b8dcc7eb679aaa0127cb"/><file name="File.php" hash="56c75079c07a8f3081841dff74f4f8b5"/><file name="Interface.php" hash="136ff303d6f17f676641db12415a679e"/></dir></dir><file name="Http.php" hash="0cfb159e07de35d89ab6754c9e409b1e"/><file name="Interface.php" hash="9baba8292deab88415d58155627009ea"/><file name="Ldap.php" hash="5bec476c61237745110b07a6981f0ba7"/><file name="OpenId.php" hash="9b87324993b0882e8add83140b24799b"/></dir><file name="Exception.php" hash="0cbee6397372cb825d4d2330f1e01cbf"/><file name="Result.php" hash="011bad9ebfb3e12cde52dc199c1b9b0c"/><dir name="Storage"><file name="Exception.php" hash="7c0657994ccacd29c396728dd3e40ead"/><file name="Interface.php" hash="336438156ed6a7db4183fbb365ec24e0"/><file name="NonPersistent.php" hash="88366aa8fd16a4c565e7a6cf467c9d45"/><file name="Session.php" hash="128255a8d51a1d9fa137e137f17b773f"/></dir></dir><file name="Auth.php" hash="6ec79877089d5629bf32dc9cfca8a5ed"/><dir name="Barcode"><file name="Exception.php" hash="5cf74c43e0bb3bda36dab4cdcf435a7c"/><dir name="Object"><file name="Code128.php" hash="989d2bf6723d392c704a9d793a0870c6"/><file name="Code25.php" hash="945a62bd63cefd4bc548aca2175a798e"/><file name="Code25interleaved.php" hash="163795899dd207d6777ed489b3652783"/><file name="Code39.php" hash="6a9d919307643317d2670d0b5a0cfc75"/><file name="Ean13.php" hash="d073b0b3b0d548aa553128e61a8f739e"/><file name="Ean2.php" hash="244bfc6ef32a4d56629c045c929138f1"/><file name="Ean5.php" hash="198f60f22d8bb1d165bff02c5820a20b"/><file name="Ean8.php" hash="8cea912422779ab67e11d8a169063216"/><file name="Error.php" hash="20edaea0778ac6253009722af4bc1ba8"/><file name="Exception.php" hash="4222bc4babead0b78ff6cd53aa72e359"/><file name="Identcode.php" hash="8a1ac5c7c3b04d3e62aa8265c4e1c2f7"/><file name="Itf14.php" hash="9384e00165c9961a203d1f135a3eaa5d"/><file name="Leitcode.php" hash="3c805e7d37dfb51e8de1f35d16ed5da5"/><file name="ObjectAbstract.php" hash="017bd4e5560bfddab60971b889d9f0a0"/><file name="Planet.php" hash="e1c10362fbc9baa5aabede9041060d79"/><file name="Postnet.php" hash="5f6845e59e609f8991fa580bbdc5eefc"/><file name="Royalmail.php" hash="8cc2c93b813ed89f4b0f6cd60df29f77"/><file name="Upca.php" hash="1485da9e266c49e993a00f9d287b4019"/><file name="Upce.php" hash="7cbde278294ce55ff3cb0857f5c014c5"/></dir><dir name="Renderer"><file name="Exception.php" hash="8579d580dcc35ccd16c82590ff39c1b9"/><file name="Image.php" hash="dba737459af451c5c51bad867b77a0a6"/><file name="Pdf.php" hash="1e2d590fe769d9ebf74d901a34635aa7"/><file name="RendererAbstract.php" hash="359cbfacb66cc0fb5ae362845b3fbf58"/><file name="Svg.php" hash="93544d770411772a4dc2c995cced685e"/></dir></dir><file name="Barcode.php" hash="0586994cdf9871ebabd7aa8079566258"/><dir name="Cache"><dir name="Backend"><file name="Apc.php" hash="0770aacd96ff057d06978bcc7a22035e"/><file name="BlackHole.php" hash="f51e1f122876be7d7ba667e39c540901"/><file name="ExtendedInterface.php" hash="fb6c1f28d7049d8ebb5b367586a386b4"/><file name="File.php" hash="292986e780e4b420968b5dfa15267a01"/><file name="Interface.php" hash="9e9a235e4aa33de40ff9fbc97efa468d"/><file name="Libmemcached.php" hash="2f9d3d284be576c031ff2195afaabc20"/><file name="Memcached.php" hash="cbee447e2af7453a2a37ddee2206f971"/><file name="Sqlite.php" hash="8c2ffff28dbe7e5c27a2bfb6fa1a4759"/><file name="Static.php" hash="8b4e8ac2f3e416316d447266e1a6f8dd"/><file name="Test.php" hash="6bcaf9deb1e13215d9fada844fa0bb25"/><file name="TwoLevels.php" hash="1d48225fde0e61fc38401841b28740da"/><file name="WinCache.php" hash="57da7293a57294e3cc2878d872230aea"/><file name="Xcache.php" hash="364f350bb7e58a221a9dda26dfd940d3"/><file name="ZendPlatform.php" hash="dd2264172835c8ac2b1cd0eba670d1ee"/><dir name="ZendServer"><file name="Disk.php" hash="092b29cf8ea2e0391e156ca38a9c8dbd"/><file name="ShMem.php" hash="94d219bd689df1b0ce1f5fe48c0fda7e"/></dir><file name="ZendServer.php" hash="6397a63f6ceba054b9c4c774451109a6"/></dir><file name="Backend.php" hash="046904b4b5c7661bbdcb6c3ec7969af3"/><file name="Core.php" hash="26e9ed27936fe7c894f36a1241b6aa35"/><file name="Exception.php" hash="64896658ade26dbd6b15851aee788379"/><dir name="Frontend"><file name="Capture.php" hash="5e7254e902e587587a9f7c1749787690"/><file name="Class.php" hash="e0fba9da74e040fc5fcbfeede03147d2"/><file name="File.php" hash="291450665f2b240c3a1d0b8f81d9e505"/><file name="Function.php" hash="80926f9d0d94953c8534f381b3e9e92b"/><file name="Output.php" hash="b3902a3f0ddf1b4608b84f6172a317e6"/><file name="Page.php" hash="d447d1e18b8c9ccfe95f5cbd4f8ad0aa"/></dir><file name="Manager.php" hash="bba8e1dfc892616eccc5f033d3849aec"/></dir><file name="Cache.php" hash="dd6b3426e3682f832f5e73a5a5e7bbe4"/><dir name="Captcha"><file name="Adapter.php" hash="c80da3e14f86386865a1a11f386509f0"/><file name="Base.php" hash="f3f587f183c8dbb0f71b588a99f56728"/><file name="Dumb.php" hash="42cf7479a157ab4f6d92f4ea2edd402f"/><file name="Exception.php" hash="a1ea444d80d4629ae987f5120d7b6ab4"/><file name="Figlet.php" hash="9434c31c17fa4558d823f72863bda27e"/><file name="Image.php" hash="8f1bb1448407f673d986cc387846bf3f"/><file name="ReCaptcha.php" hash="7213da2f0082b6a209bf5659d5279036"/><file name="Word.php" hash="2b20aa38f1132306e259f4032ad1de6e"/></dir><dir name="Cloud"><file name="AbstractFactory.php" hash="0360f699d631c5eb6f1f5e117a2a6524"/><dir name="DocumentService"><dir name="Adapter"><file name="AbstractAdapter.php" hash="3679fe7eef0b73516d98565b35e90366"/><dir name="SimpleDb"><file name="Query.php" hash="163f21a702cb5aa76d58682d29559bd2"/></dir><file name="SimpleDb.php" hash="78628ea1029ec6f267c83c302611b6e8"/><dir name="WindowsAzure"><file name="Query.php" hash="657934a415bd7d731906ebb3fa42187d"/></dir><file name="WindowsAzure.php" hash="9a48103bc6327e24a98f27307641c397"/></dir><file name="Adapter.php" hash="22799d67b8935e871e9fcb5403617a9d"/><file name="Document.php" hash="e76315e7e307aa99dae6d634b51c2ece"/><file name="DocumentSet.php" hash="53cabe8e2d6454beab6b476953fb9a58"/><file name="Exception.php" hash="e69eb63ef3ac0476422e553c0f9d0b7c"/><file name="Factory.php" hash="d11189e3ba364466584a8461e9bea29b"/><file name="Query.php" hash="dcf377f4d08e1adc178dcef42a7e21d4"/><file name="QueryAdapter.php" hash="b683d5360841a57b8b58f0ac937b4991"/></dir><file name="Exception.php" hash="baa1da441578d83ef668c947bc26993a"/><dir name="Infrastructure"><dir name="Adapter"><file name="AbstractAdapter.php" hash="1a0c85424e055522ed27fd848641adb9"/><file name="Ec2.php" hash="f702d42320cb2a843124faeff6308673"/><file name="Rackspace.php" hash="12ca011eaa260a98e5f0b021497d6d9f"/></dir><file name="Adapter.php" hash="8fd0db5ff41dd87d2730981cf6a651e6"/><file name="Exception.php" hash="dd74945bd044a9b569715d8b8f33d6c6"/><file name="Factory.php" hash="e35fedab839a9897bd494b4525c70d74"/><file name="Image.php" hash="d0b5a851095a8a6d00cc758e66de65d0"/><file name="ImageList.php" hash="330f4330efa43095c73963860719d8dc"/><file name="Instance.php" hash="aa600d04524311d6da4bfac324aae00f"/><file name="InstanceList.php" hash="9f5c27c450518e4090aa5200261e0804"/></dir><file name="OperationNotAvailableException.php" hash="cb15f6dfb2c6caf15bf3d3c7192a2859"/><dir name="QueueService"><dir name="Adapter"><file name="AbstractAdapter.php" hash="6aafd9d7c44e76e68dd7b8ea83aea6fe"/><file name="Sqs.php" hash="03b431d971a7679aa43dba8d235fd9bb"/><file name="WindowsAzure.php" hash="b4762cebc1460850e73552d5a617ea6d"/><file name="ZendQueue.php" hash="d8aaa2f4ec3302693fcaee2833339bac"/></dir><file name="Adapter.php" hash="c950feca6fdab3f115ba62146e9c4061"/><file name="Exception.php" hash="0406a9d40baf106b1e7c7a52c58622ce"/><file name="Factory.php" hash="1489be14015fdbc7364317e2e6fdb4dc"/><file name="Message.php" hash="48907828e50d23674d1500834ac33d96"/><file name="MessageSet.php" hash="f4371e5f68036dbea532b7899c59679c"/></dir><dir name="StorageService"><dir name="Adapter"><file name="FileSystem.php" hash="c2066ccb70e97bfccf1dc6eca5beabed"/><file name="Rackspace.php" hash="d5b49d598b7a2ca875599df0c07d17e2"/><file name="S3.php" hash="36d663a296803282ec6ffbb4d1f6ecf7"/><file name="WindowsAzure.php" hash="1c266330be81f9034e491cdc5c0becee"/></dir><file name="Adapter.php" hash="4bf256cad4b27a0b4ccd0ea0d2e5df44"/><file name="Exception.php" hash="b1938d4a1d75a132c7896c9d1d49c316"/><file name="Factory.php" hash="e60551fd66495592c25f2143683c0eae"/></dir></dir><dir name="CodeGenerator"><file name="Abstract.php" hash="8bb5c3fb76b0953dad77b8aefd240552"/><file name="Exception.php" hash="2f35c31886c1506cbce95bd48ceb8302"/><dir name="Php"><file name="Abstract.php" hash="7ffc414197119b98d09c089d38b745cf"/><file name="Body.php" hash="4354cf77549e88c8ef742f74df428824"/><file name="Class.php" hash="e96e076b5e9a7a41b9dff5d65d65cbf8"/><dir name="Docblock"><dir name="Tag"><file name="License.php" hash="fa6989bdda9dcc8eed58dfcd5cd11d3e"/><file name="Param.php" hash="c5402463f594b0ada366547e2140c087"/><file name="Return.php" hash="d36a1b1dbd2383043b9703449212218e"/></dir><file name="Tag.php" hash="94c4d5bf7254f1122a9140578562cf4a"/></dir><file name="Docblock.php" hash="3630eee3a36264ed70bb414b1b6659d2"/><file name="Exception.php" hash="4d0d644d274ba0d93c86edabe96a937a"/><file name="File.php" hash="16190c6965142355870ea2d86065c2f3"/><dir name="Member"><file name="Abstract.php" hash="a07d1b1c01755725fd9c670b83e14c6e"/><file name="Container.php" hash="52c0f2936e0dd96e3efaca239e97a537"/></dir><file name="Method.php" hash="facb978030d8ed1148d3fd9b27647a5c"/><dir name="Parameter"><file name="DefaultValue.php" hash="402dc7efb5a973be4b3695d97df9d5e6"/></dir><file name="Parameter.php" hash="f963e92d375973d82c64e9aeeb99aa68"/><dir name="Property"><file name="DefaultValue.php" hash="23583ff2c6b01162f217d3f18e17f5bb"/></dir><file name="Property.php" hash="5d85c620c090d866edd2cc4af3bb0737"/></dir></dir><dir name="Config"><file name="Exception.php" hash="825b93db4d92fc10ff2334d0701ac39a"/><file name="Ini.php" hash="bc377745cc51608820d81f08bb5e622c"/><file name="Json.php" hash="191c7eb21cbb2042491e5548a59087a4"/><dir name="Writer"><file name="Array.php" hash="fa6b3a9d9f68cc5973db7309b93454eb"/><file name="FileAbstract.php" hash="14f344ccee37bac7224aa203e5be6bf5"/><file name="Ini.php" hash="c658c697e401b7fab66edac3e5ab5edf"/><file name="Json.php" hash="675cff174476aab6e44540ce20b9ef6f"/><file name="Xml.php" hash="0ff4954d3f6be816d2911cc236d588de"/><file name="Yaml.php" hash="0a6d7e361af7f4f5cff8a9eb81264318"/></dir><file name="Writer.php" hash="7bca990f32b4a7bf64b6d7bcd6a8b144"/><file name="Xml.php" hash="24d64c4d3269a55f1577d40717069b3f"/><file name="Yaml.php" hash="d559550b7de8c77f03a6d8c5ab1af715"/></dir><file name="Config.php" hash="0ec674c135a25bb65bf7f2f536496373"/><dir name="Console"><dir name="Getopt"><file name="Exception.php" hash="ba4d96e50ff729964f51d3ff320a695b"/></dir><file name="Getopt.php" hash="a8165d6a04ff959844c118bd1517d4af"/></dir><dir name="Controller"><dir name="Action"><file name="Exception.php" hash="5c5bfb99e09c49bfd42afc92cca046a3"/><dir name="Helper"><file name="Abstract.php" hash="2db15ec4775320a42a86fc96ded791f6"/><file name="ActionStack.php" hash="72d618b0c01345a39b86362d00b519e5"/><file name="AjaxContext.php" hash="d25cd19237deee404b1d78c3babc51e6"/><dir name="AutoComplete"><file name="Abstract.php" hash="8265a4c01db3fc5ef8359855b5bc7de7"/></dir><file name="AutoCompleteDojo.php" hash="bc727565a422d34c4ee642604bca989f"/><file name="AutoCompleteScriptaculous.php" hash="423035f705a0ead78f0b508915f9f11d"/><file name="Cache.php" hash="5e1ee2f20930ce3ce6c9ff95c7986fd5"/><file name="ContextSwitch.php" hash="bbde32302aea3a45df7525ee558ba61b"/><file name="FlashMessenger.php" hash="6f60de563b5b400d75b630f359ce09be"/><file name="Json.php" hash="46f702a70e0d5e4ecff66439b34502aa"/><file name="Redirector.php" hash="246b26f4b71cdab25a5992577986b119"/><file name="Url.php" hash="16c5a98afe9f6f14bee59bbb0ee58583"/><file name="ViewRenderer.php" hash="6eac5b3e0152d2c000145c6a4076456a"/></dir><dir name="HelperBroker"><file name="PriorityStack.php" hash="9919f1af00251ac5d7a362dba0a280c8"/></dir><file name="HelperBroker.php" hash="aa9cf211934ac5b4fc9e4220ad26d7ca"/><file name="Interface.php" hash="0cb0ece63ce5a245010b9c79927149fe"/></dir><file name="Action.php" hash="1eff5915284945de72327a06cb10c10a"/><dir name="Dispatcher"><file name="Abstract.php" hash="3a481b8b2beb61d223f1c90757339a6d"/><file name="Exception.php" hash="21e0c2b4a1f642448f391e0601bf8327"/><file name="Interface.php" hash="323c3bfe932dca40b3f0f18ebaa39bf4"/><file name="Standard.php" hash="ccbde33f1d7616c2c35ee556039b12a0"/></dir><file name="Exception.php" hash="75ef40958ca34b2ce0007a6a9bd11b62"/><file name="Front.php" hash="a0cd827d65e2d2cc1d51d96009d61032"/><dir name="Plugin"><file name="Abstract.php" hash="4f9c2a5fcb32f0f02d01559c2900e2ff"/><file name="ActionStack.php" hash="dc0f223ebf96304711e62b0ff066cbe6"/><file name="Broker.php" hash="4558d24e01418e1a7a4a45f8a0419b05"/><file name="ErrorHandler.php" hash="1b86cb0d967cb3a80091271532e5f29f"/><file name="PutHandler.php" hash="5b65c0f667538e81cd5152060b1fc50e"/></dir><dir name="Request"><file name="Abstract.php" hash="479150985f9f5b1ad60da1c627ba5422"/><file name="Apache404.php" hash="6e4073adcf927bc08c36267350259110"/><file name="Exception.php" hash="401a6bfe6ee4f2eef739d5622d457235"/><file name="Http.php" hash="4866762dc4e2d7f2f70ebcf3ec3f3174"/><file name="HttpTestCase.php" hash="fee8b0ea3da866bae3125716977e609a"/><file name="Simple.php" hash="4debb461f0bf9c865b3ef7e9a2f9eec1"/></dir><dir name="Response"><file name="Abstract.php" hash="41812ba5c1950b91ca6db21c36a65022"/><file name="Cli.php" hash="1be9de58bd3af4e70797422c5936b9f0"/><file name="Exception.php" hash="daf74bb0fb6ffed9c50a414b78947388"/><file name="Http.php" hash="1b97675e6f09aca759dd04cadc2ada31"/><file name="HttpTestCase.php" hash="b8e25dbcd9245fce7f9e985aedb53ab2"/></dir><dir name="Router"><file name="Abstract.php" hash="7c3976721fbba2c462793f6152a7952a"/><file name="Exception.php" hash="10f91dd02d28dfb9c5de84d778f5e451"/><file name="Interface.php" hash="3f0e4586ac18e02e172ff65e1228a197"/><file name="Rewrite.php" hash="333634b9f184476914d985f68d06b12a"/><dir name="Route"><file name="Abstract.php" hash="c0437b622e03a117783fc6d8c2a581da"/><file name="Chain.php" hash="eb747ff18f4f5549888a7964b8f16f2e"/><file name="Hostname.php" hash="b54e6b9f68ffa63f9c493f82606ab2ac"/><file name="Interface.php" hash="80dd1da3a1fe916fcf173891716985cc"/><file name="Module.php" hash="dca7ac356221ebd066c5b17a72557551"/><file name="Regex.php" hash="4bcd3642f6ee8d66b9ec9cf591cfa121"/><file name="Static.php" hash="2bc26cb37610470e8fbb0e9302e76175"/></dir><file name="Route.php" hash="9be953ae63b6074535656826c99f88dd"/></dir></dir><dir name="Crypt"><dir name="DiffieHellman"><file name="Exception.php" hash="27066062da23c7b0b5c8ea405d63424f"/></dir><file name="DiffieHellman.php" hash="b146591071090ba7dc2d120c8d7cfcb1"/><file name="Exception.php" hash="98d264f8b46a12e8e1fa644b37488636"/><dir name="Hmac"><file name="Exception.php" hash="3b8bf2fed9087ce573c7d9e461211d01"/></dir><file name="Hmac.php" hash="7beea2bae905ad98fc8212a5a2ba906c"/><dir name="Math"><dir name="BigInteger"><file name="Bcmath.php" hash="7ad0514366aa1cfbbacf9a841d17209d"/><file name="Exception.php" hash="c7047b1ec96c2c5bf9d2ec8fd516c232"/><file name="Gmp.php" hash="1e136ad9748ff4e120be567de7195084"/><file name="Interface.php" hash="a1a15aadc0d1232e19e3660778e25a4e"/></dir><file name="BigInteger.php" hash="5941fbc6fa7558f254212a5c704de46f"/><file name="Exception.php" hash="0a2a9e2cdf2619549bb1891d31565cb4"/></dir><file name="Math.php" hash="0e54c36e33bb980ba251c42719e72e48"/><dir name="Rsa"><file name="Exception.php" hash="9af79ec754f6202584671b395e9898cb"/><dir name="Key"><file name="Private.php" hash="6b8486eba224159d7c05dea23039ec8e"/><file name="Public.php" hash="8cd4ac9225b58e1a2990659f4a97a45d"/></dir><file name="Key.php" hash="a0c0daf511c3a74d1e754faeaace0f83"/></dir><file name="Rsa.php" hash="e46289dffb56184f7c15faa3b24a0a68"/></dir><file name="Crypt.php" hash="ae1d981cb224263c8625604621d0ffc9"/><dir name="Currency"><file name="CurrencyInterface.php" hash="c52c23140b8d66185e2792cb10c65b40"/><file name="Exception.php" hash="f04c4fcb9b9b4117ab0c91e688904a06"/></dir><file name="Currency.php" hash="e380eca83740d28bb55435c3489204cf"/><dir name="Date"><file name="Cities.php" hash="4698b47f264db687c97ea7fa5ccd717e"/><file name="DateObject.php" hash="05ef22746ef2b1925cce51d42a5670b9"/><file name="Exception.php" hash="b91a2d166cf91afa1325a07747bafe57"/></dir><file name="Date.php" hash="6d17472f661d6b599477f215dda67f82"/><dir name="Db"><dir name="Adapter"><file name="Abstract.php" hash="7d5a1b64e9f292c018fec8fca159311b"/><dir name="Db2"><file name="Exception.php" hash="b64143620db1d7e5cd7b90312aeaf7bf"/></dir><file name="Db2.php" hash="d27757593a5be92da47326b25af8b4a4"/><file name="Exception.php" hash="461a43822f24e3e79bf8a844541235a3"/><dir name="Mysqli"><file name="Exception.php" hash="71ae5837eee0e261ba7639dff878845c"/></dir><file name="Mysqli.php" hash="c997a7381205b413a03efba602f2debd"/><dir name="Oracle"><file name="Exception.php" hash="8a08377363d09d1711c31ed0e2b4f220"/></dir><file name="Oracle.php" hash="2c539f9ac5ce7e656f3432c9aa00daae"/><dir name="Pdo"><file name="Abstract.php" hash="1f71eaf0415b750ee0573a80374e61cb"/><dir name="Ibm"><file name="Db2.php" hash="b947c61e9abf1f277adb40dc1aaf6319"/><file name="Ids.php" hash="a2d4fcf42c7b9435515399862224d74c"/></dir><file name="Ibm.php" hash="1042d1f01417241dc09679e1edb3a248"/><file name="Mssql.php" hash="139b7b3957b4e2b347d220b9dc8e959d"/><file name="Mysql.php" hash="0ca1bc627085e101ce51e02328b16347"/><file name="Oci.php" hash="819a1b3d31d7f65ba3f9de49ceecdf30"/><file name="Pgsql.php" hash="1b7fde0593b3799e4afa1f74b63499d7"/><file name="Sqlite.php" hash="efb68039f3e1b9e34a81c3dc9d0e8f20"/></dir><dir name="Sqlsrv"><file name="Exception.php" hash="097530f562d1993a992d6f62aadea809"/></dir><file name="Sqlsrv.php" hash="0fb64191a2d9e688410094c736d5eda6"/></dir><file name="Exception.php" hash="aebb5d861915d6a2494c58fc343f2752"/><file name="Expr.php" hash="2dca05427df6b34d6da9fb872517f684"/><dir name="Profiler"><file name="Exception.php" hash="42d03d9fd63aada757d6dabacdb73cb0"/><file name="Firebug.php" hash="1f5b0198a97091bba6ec8a8f74f3cf1a"/><file name="Query.php" hash="fe0bfc38389c14cecc76d528e33bfe83"/></dir><file name="Profiler.php" hash="e7327368b94ae8e094c602e41f617609"/><dir name="Select"><file name="Exception.php" hash="f8b241a9791bc28c77ca8c14cf80ba84"/></dir><file name="Select.php" hash="0fb5975684da5ea68ed45e4437d759d6"/><dir name="Statement"><dir name="Db2"><file name="Exception.php" hash="05225962b3d3107841d87d0d6c4ca9de"/></dir><file name="Db2.php" hash="36c397903c5e07ebe5b82b5e76030c7a"/><file name="Exception.php" hash="d41110267373d38bb4af77e1785329ae"/><file name="Interface.php" hash="222f50673200f578767b1e0c43d5a6bd"/><dir name="Mysqli"><file name="Exception.php" hash="1932b0ae9232ab79ccacadd46a45f022"/></dir><file name="Mysqli.php" hash="64e3e41642115ec95cce487da79fe737"/><dir name="Oracle"><file name="Exception.php" hash="59588ef7feadf4b0a726d1e1410f10bd"/></dir><file name="Oracle.php" hash="3fd727a08bbb347495dd6a2fb044defb"/><dir name="Pdo"><file name="Ibm.php" hash="aadb46dbcc67223ab9e240c35301cb0d"/><file name="Oci.php" hash="75a7032f82e8e29f52a8994a847e9533"/></dir><file name="Pdo.php" hash="91da6eddeaa94a88bcea2c3c912480bb"/><dir name="Sqlsrv"><file name="Exception.php" hash="925701544428f06183ecbb6718047839"/></dir><file name="Sqlsrv.php" hash="4d49d2edc91902768b1685768ac0421c"/></dir><file name="Statement.php" hash="48578c5307d13998d3b9dc73486bb666"/><dir name="Table"><file name="Abstract.php" hash="d1f0eb94b3a83abab809a132edec8d70"/><file name="Definition.php" hash="056d17187e24f48f42059889802ade8d"/><file name="Exception.php" hash="4ad0192e2759ce865081bfd65fba1537"/><dir name="Row"><file name="Abstract.php" hash="79e1dca4c87a158d36b171b11ec721a5"/><file name="Exception.php" hash="3182c2febc7a67988a02a2f4e3262c7c"/></dir><file name="Row.php" hash="adb2429446ad01b98bf74a1c79802009"/><dir name="Rowset"><file name="Abstract.php" hash="6474578f17e077f0d176de3d41bd43fa"/><file name="Exception.php" hash="c5e373d4e4d06e728572b3ca8c5d7d40"/></dir><file name="Rowset.php" hash="0534466fa3f58d60e28761013df1035d"/><dir name="Select"><file name="Exception.php" hash="c87230b6b7401370de518e6ad7218203"/></dir><file name="Select.php" hash="4a86cf29c8e383613e79caa5ef51ca36"/></dir><file name="Table.php" hash="bddf2a8c1ee791ef8a75fd81362a95b9"/></dir><file name="Db.php" hash="944811d3042ae76f201ce5ccee064693"/><file name="Debug.php" hash="e91277596844e74a3189f72b260d743f"/><dir name="Dojo"><file name="BuildLayer.php" hash="59fd3f007b9ddfe836308735a4fad349"/><file name="Data.php" hash="584f49393cc79deedcd43f36ff7cf68e"/><file name="Exception.php" hash="ce849ec1ac41925ce396495a4c0b5e5f"/><dir name="Form"><dir name="Decorator"><file name="AccordionContainer.php" hash="5ccfa22f987078a553c8334a1751a78e"/><file name="AccordionPane.php" hash="bfb6959fc54968e6e631a7b812f795cc"/><file name="BorderContainer.php" hash="3630699c89e4d611d463952ab7b616af"/><file name="ContentPane.php" hash="f5e7d589fc667a74c537f1c4a1d2f1ee"/><file name="DijitContainer.php" hash="6e30cb3a91ee447e6d9ae587a5b08fdc"/><file name="DijitElement.php" hash="63a591c8ae6f23a5fac3c4c4799849b6"/><file name="DijitForm.php" hash="3107c8e3a51efd7cd960a4d140fd2552"/><file name="SplitContainer.php" hash="32118776073ace34a7a6e6b775f7a41d"/><file name="StackContainer.php" hash="511f80fb7e777c7420df3a33e5d36df3"/><file name="TabContainer.php" hash="bfba332a70e20ac8e4bc1f9a7b488ffe"/></dir><file name="DisplayGroup.php" hash="4fc35365159beb7532119735b43ac5ae"/><dir name="Element"><file name="Button.php" hash="3ed66e9ab5b21731a355a35cc0bdadc5"/><file name="CheckBox.php" hash="cdf55f6261658dc12c508397228c86d5"/><file name="ComboBox.php" hash="ad263405d78671cb38f39a42f4153306"/><file name="CurrencyTextBox.php" hash="8a0101a9a7fdc7504fe882222df91d8b"/><file name="DateTextBox.php" hash="b1a766b9190c2c124d34d59d8c742f04"/><file name="Dijit.php" hash="8389aeca66aecb8a39d9341f81ded916"/><file name="DijitMulti.php" hash="bd0fe55261b57bcd2c92ea196eceaf08"/><file name="Editor.php" hash="bb3636533a931bc1f9a5782ac4c66565"/><file name="FilteringSelect.php" hash="d330a4330b410089733f8c1eeb1839e2"/><file name="HorizontalSlider.php" hash="b23bd0da212335080121f31e318f743d"/><file name="NumberSpinner.php" hash="9ae185b60accc9edb7baed24b93ca540"/><file name="NumberTextBox.php" hash="cc340c040ab7c8eaa02bf401a9a91bc3"/><file name="PasswordTextBox.php" hash="48b304d5bbfb2417adf1724362e032b6"/><file name="RadioButton.php" hash="80e8b86eaf8258626084f54272a7a576"/><file name="SimpleTextarea.php" hash="69791b92fb7d656676266fe53592b6b0"/><file name="Slider.php" hash="21f9f99bb495bcf2997a022f6a43c276"/><file name="SubmitButton.php" hash="52c7e25fd90d33b9501150746b046e14"/><file name="TextBox.php" hash="874413d9bf8c39f9a7a73d7175842cf5"/><file name="Textarea.php" hash="1fab8c9619163b0fd1cdeaf4bf4113c7"/><file name="TimeTextBox.php" hash="6ab9be9f6555bdc14ba9a02fb18c3157"/><file name="ValidationTextBox.php" hash="dd456a154f47bc74e05834800490ad53"/><file name="VerticalSlider.php" hash="c99c979911b12b2907b9ce727d595f42"/></dir><file name="SubForm.php" hash="46b28da42e2447cdf7f23ce8635a6243"/></dir><file name="Form.php" hash="5dc7b152deef6e0fedf0c0caa73f7c68"/><dir name="View"><file name="Exception.php" hash="fed5a27397fd8fb08841c1db38364df7"/><dir name="Helper"><file name="AccordionContainer.php" hash="3b2eaa765a22ea9a2d3d2e507da446b8"/><file name="AccordionPane.php" hash="94b8d5edb317926ca8aee3539c33ce8a"/><file name="BorderContainer.php" hash="f8b3939b919a3f961c8da6196b2166be"/><file name="Button.php" hash="e1e816f2362a2f973acceadb1414de98"/><file name="CheckBox.php" hash="43f1a6ad27883f62cda4bc1b560c9f89"/><file name="ComboBox.php" hash="d2811e390eb44a4f3e953c241949db0e"/><file name="ContentPane.php" hash="041084c11934376f3f759154a1835abf"/><file name="CurrencyTextBox.php" hash="56f2046e985a0d1cd81ba0d045f91a7a"/><file name="CustomDijit.php" hash="34bfe4e1501f8dc1227adcc9b7e2b20b"/><file name="DateTextBox.php" hash="81bdffce0b2acb693a7c2cbd3941f156"/><file name="Dijit.php" hash="7a1eb3742998cbbabac1b2338a590566"/><file name="DijitContainer.php" hash="3091a920fbfb48215a59f73be1988eaa"/><dir name="Dojo"><file name="Container.php" hash="e40d8395af2e395a2e81d593e8f4602c"/></dir><file name="Dojo.php" hash="6303c9d4ede5b67cc828ead89c4016a6"/><file name="Editor.php" hash="f251624a2b798b53eea465d9938ac276"/><file name="FilteringSelect.php" hash="60bbdd84239febff9241199104b4cf1a"/><file name="Form.php" hash="105f502558eb241c81c39be0e5d85a72"/><file name="HorizontalSlider.php" hash="7b3c19156aee3db41dbaee18abe2ded7"/><file name="NumberSpinner.php" hash="cf27c892acfeb8ba60027bba29d8715a"/><file name="NumberTextBox.php" hash="9674fa01666c5622896d4513da69ce8d"/><file name="PasswordTextBox.php" hash="0ba727cff497c3b580bffaf04eecc75b"/><file name="RadioButton.php" hash="ddd9733fd29a47cf20f224115895d2cb"/><file name="SimpleTextarea.php" hash="8162db2b947a8b380099ee4266bd2edb"/><file name="Slider.php" hash="b09cd129a4885cb799978b234e8ef496"/><file name="SplitContainer.php" hash="8fa96d45ff63d2b0f24250856afea806"/><file name="StackContainer.php" hash="f3f24abf9640124f26274b9663eccd5d"/><file name="SubmitButton.php" hash="9083d4797eb4be0a879951a88be9a6f3"/><file name="TabContainer.php" hash="8b6865aa0b8015b220896d3487ec0966"/><file name="TextBox.php" hash="75b65da85221b840ff6f3bd4d38890e2"/><file name="Textarea.php" hash="58421d644f61edc039bdaf8b2d13af7d"/><file name="TimeTextBox.php" hash="7865f42c62fd06ead74987324d2310d0"/><file name="ValidationTextBox.php" hash="59bc7469004e22811c038791462d67a7"/><file name="VerticalSlider.php" hash="9c113d757c1b99048d09ba8949452034"/></dir></dir></dir><file name="Dojo.php" hash="3d5a5b6120bb16fbde6a24fc082bb2e7"/><dir name="Dom"><file name="Exception.php" hash="764e44b0e7b8346387c4b677e725d6bf"/><dir name="Query"><file name="Css2Xpath.php" hash="84d8020779e37ed005fa2ca53052731c"/><file name="Result.php" hash="2c8f3fdb6f945804d2a2b5881b5c0567"/></dir><file name="Query.php" hash="ac0c71f2c7a030485756a780c2ca5904"/></dir><dir name="EventManager"><file name="Event.php" hash="73a22bba4a1536ad0bedb311992ed841"/><file name="EventCollection.php" hash="6846535fe1c08a148593082878839b2b"/><file name="EventDescription.php" hash="6cb5b7a743c322cc486c09de9e2466c1"/><file name="EventManager.php" hash="775973335393a6aab98b63fd7e580f6f"/><file name="EventManagerAware.php" hash="616ae31ca46f1f0206e28851f408e777"/><dir name="Exception"><file name="InvalidArgumentException.php" hash="4651b42388b3cc0f6a8c77b8c92a988f"/></dir><file name="Exception.php" hash="a7a76fcb8615694bebfd1b7a6c63cc2e"/><dir name="Filter"><file name="FilterIterator.php" hash="479bdbab563e57ade8718744d6a9eaed"/></dir><file name="Filter.php" hash="a6705be98a15d9abb250329a18bc5f44"/><file name="FilterChain.php" hash="0bbe4e22e4bd7731c91b0d8849e24dd4"/><file name="GlobalEventManager.php" hash="2448f17e7235ad32e0986dccaaf6f21f"/><file name="ListenerAggregate.php" hash="e0bf702bb54b9ba2d54828a2d66d2954"/><file name="ResponseCollection.php" hash="14500f355513b35b17a7dd7e947f5301"/><file name="SharedEventCollection.php" hash="0504cdf3c7168fa6e6a1d164705617c7"/><file name="SharedEventCollectionAware.php" hash="c53dea67b8742191c78911a87cf4c1c5"/><file name="SharedEventManager.php" hash="973daf2597a36f485ec43ae91f53fbef"/><file name="StaticEventManager.php" hash="47bc3c834d44e64eab6ea0b0c0a83eba"/></dir><file name="Exception.php" hash="fdca55eece8acc76af7ec98eca620311"/><dir name="Feed"><file name="Abstract.php" hash="66b85329fd8524fc66b93c16397cc49d"/><file name="Atom.php" hash="24d80774c71e1932b8be5054793d4fd6"/><dir name="Builder"><file name="Entry.php" hash="4871eb1a5d2084552d48b346fb9424ae"/><file name="Exception.php" hash="f8d2074819dd7157b4de4428579958c9"/><dir name="Header"><file name="Itunes.php" hash="da87e20a7e6b587316644377c8cc3c55"/></dir><file name="Header.php" hash="7e1b1053ef90762e3b6d9933cab4964b"/><file name="Interface.php" hash="407dbfd89e522c6e033214974954ad9c"/></dir><file name="Builder.php" hash="9453c5958f2cc22bd37a1e8e8de22ff7"/><file name="Element.php" hash="04f6a067ec047936af106f5a3ee9f0ee"/><dir name="Entry"><file name="Abstract.php" hash="44340d16439984b02edd6f26d7a1885e"/><file name="Atom.php" hash="a2642776469712e0e2dfcc0912e98aa3"/><file name="Rss.php" hash="93e478df77e9c9c43c55334ce2165a8d"/></dir><file name="Exception.php" hash="3ce015184369dd3392923dba02ccb4ab"/><dir name="Pubsubhubbub"><file name="CallbackAbstract.php" hash="5fc3da695c59069c88f54206485038c9"/><file name="CallbackInterface.php" hash="3b8478bc6bac3d9309c0fe7ba6f89dd0"/><file name="Exception.php" hash="028e2d741379246df90e62b96393ffe9"/><file name="HttpResponse.php" hash="6a929e3ac877b89fd0b8664b9894f953"/><dir name="Model"><file name="ModelAbstract.php" hash="ce0a0b0b03f77348b066a947e4d4a087"/><file name="Subscription.php" hash="99c0b396f4e21b0fe2bc3c068220958e"/><file name="SubscriptionInterface.php" hash="63f95bde2e9254d0e3c31b905fea78bc"/></dir><file name="Publisher.php" hash="44d781a089ad5ac1ee949b74badad6ca"/><dir name="Subscriber"><file name="Callback.php" hash="c50e22f4bec18ed4365b7a7fd472db69"/></dir><file name="Subscriber.php" hash="3a06e76251527da315017fd545595ee2"/></dir><file name="Pubsubhubbub.php" hash="9187f4accebd9b1b23010e141485f2c8"/><dir name="Reader"><dir name="Collection"><file name="Author.php" hash="bd0aee1688a6905cfa60ad3df2876d42"/><file name="Category.php" hash="0ac74f5a4ea9492998e7f76e6e959283"/><file name="CollectionAbstract.php" hash="a0d023979ca9ca7c2fdf93e0acb36745"/></dir><file name="Collection.php" hash="6a92b8355578f92468d24f03c33f6e7b"/><dir name="Entry"><file name="Atom.php" hash="c4f9ba356c97d5ad4ad6a5a210fa5d31"/><file name="Rss.php" hash="01b9d9b750ec9c730bc3fa624629deeb"/></dir><file name="EntryAbstract.php" hash="b9e05d05ad657e24bca3947764bf4aba"/><file name="EntryInterface.php" hash="3e33c60c08158ac0398bb9f05ec2090b"/><dir name="Extension"><dir name="Atom"><file name="Entry.php" hash="6baacc2e3ddc23ad3cfa9e190fd54157"/><file name="Feed.php" hash="16e84c49d96b759d10b1fe86982cca2f"/></dir><dir name="Content"><file name="Entry.php" hash="4a01e7b785bc08518739d03825f8c7af"/></dir><dir name="CreativeCommons"><file name="Entry.php" hash="4c7cc6a5ddcb6971e2a7d30c701151b7"/><file name="Feed.php" hash="40b8c9f5146271c2fe7433f7daff07ac"/></dir><dir name="DublinCore"><file name="Entry.php" hash="3ff54fc3fe5df35c8ba4075ed42dabeb"/><file name="Feed.php" hash="56f06a3e2739c70c66da54e7608c9496"/></dir><file name="EntryAbstract.php" hash="fb62ce68f7a440fac11ec666e9e4bc22"/><file name="FeedAbstract.php" hash="c1283a62809662e762cd0a7875b0b913"/><dir name="Podcast"><file name="Entry.php" hash="738c47a9b19c44bedbce6a6e901ee173"/><file name="Feed.php" hash="23c593352bc891c6bbce22e98da18f6e"/></dir><dir name="Slash"><file name="Entry.php" hash="29d24797987342ea6a580a48af0accb5"/></dir><dir name="Syndication"><file name="Feed.php" hash="67ec064681ba8a77b4f6d44a35d4d8f7"/></dir><dir name="Thread"><file name="Entry.php" hash="202da1cb171c55d435b125cfb264d874"/></dir><dir name="WellFormedWeb"><file name="Entry.php" hash="88c3ee8f88632712522d206426a2927c"/></dir></dir><dir name="Feed"><dir name="Atom"><file name="Source.php" hash="71d4bceda67dd3a4acbc45bbee33853a"/></dir><file name="Atom.php" hash="042c93075ae2e933e5241750c101d3de"/><file name="Rss.php" hash="e354bd24fbf48a5bab9d518e3912bd93"/></dir><file name="FeedAbstract.php" hash="e577cfdd039f4025877f12d2d08dcce6"/><file name="FeedInterface.php" hash="7eaed63ef055848aa1b299bc98d8cc11"/><file name="FeedSet.php" hash="5ba5f156ac7607b73929dac85826c659"/></dir><file name="Reader.php" hash="d9bc6e5b898eb8be4fa72e313e89bccb"/><file name="Rss.php" hash="e14ca674ad56d9ce18df5d9728c770bc"/><dir name="Writer"><file name="Deleted.php" hash="35aad5db793b86ca638a81d052c6ae14"/><file name="Entry.php" hash="87c1a1d4b637d4918f5fabe8b56c1a9a"/><dir name="Exception"><file name="InvalidMethodException.php" hash="02419d36ca4d923b7ae46f8cf5e9808b"/></dir><dir name="Extension"><dir name="Atom"><dir name="Renderer"><file name="Feed.php" hash="e1c642e0775de8ace9639daff1a932aa"/></dir></dir><dir name="Content"><dir name="Renderer"><file name="Entry.php" hash="f86cd399902d04ab6652aa952c81916f"/></dir></dir><dir name="DublinCore"><dir name="Renderer"><file name="Entry.php" hash="6f79082f7b75e1d7b73930169ff6d5e0"/><file name="Feed.php" hash="8b6825b40579ce795e0018eac48a0fa6"/></dir></dir><dir name="ITunes"><file name="Entry.php" hash="e23d802f1cc74b432a3c5362be650c55"/><file name="Feed.php" hash="ffa388bb1b1c868a92978ee85f3c8d50"/><dir name="Renderer"><file name="Entry.php" hash="184f5e6f780c987cb55374c6b899dee2"/><file name="Feed.php" hash="c5df3307f99f2349024d3a31612d67a5"/></dir></dir><file name="RendererAbstract.php" hash="427c8bd29a3f0aec64f2034405b8fa89"/><file name="RendererInterface.php" hash="2cbb9d13b450a08098921fe99f5084bf"/><dir name="Slash"><dir name="Renderer"><file name="Entry.php" hash="95b4d946971ccd12e852d36125e241ad"/></dir></dir><dir name="Threading"><dir name="Renderer"><file name="Entry.php" hash="81fa4f73e25ce35482f8ea2d01ceac48"/></dir></dir><dir name="WellFormedWeb"><dir name="Renderer"><file name="Entry.php" hash="45c4795ca01add23d35af6ca1961a27b"/></dir></dir></dir><dir name="Feed"><file name="FeedAbstract.php" hash="65fa012f95547e0e63deb8715038c9c0"/></dir><file name="Feed.php" hash="699463ea19aa24d3cf48d9ddf37d63d4"/><dir name="Renderer"><dir name="Entry"><dir name="Atom"><file name="Deleted.php" hash="65126201b8fb20b29f945956c3c7aa14"/></dir><file name="Atom.php" hash="fd98f2be04963b4a660c49cd0bb9db5e"/><file name="Rss.php" hash="f0e70e6a183416e6c04a1aa58d91b128"/></dir><dir name="Feed"><dir name="Atom"><file name="AtomAbstract.php" hash="2762eb27cc4182026d7cb5d4a2d8e7d0"/><file name="Source.php" hash="b4432fc84152c9922c2a0318043431e2"/></dir><file name="Atom.php" hash="a4e0a7056233cc18c1abcbcf45895b3a"/><file name="Rss.php" hash="b01a32487ec79c8e29848e56d12f4fef"/></dir><file name="RendererAbstract.php" hash="e818b72ef7cccb7e411218194c4a90c2"/><file name="RendererInterface.php" hash="b9d0002ea9fd72117b6438231ca2db9e"/></dir><file name="Source.php" hash="3cce4bf24782f65948e0078eee3af8b8"/></dir><file name="Writer.php" hash="31915fe86b889b38f29cd365dfa2eef8"/></dir><file name="Feed.php" hash="90930372cd8489f1be5480df69e492a3"/><dir name="File"><file name="ClassFileLocator.php" hash="a763041253fb82e55d99e50078f9e791"/><file name="PhpClassFile.php" hash="95812fdfe2ea77215eaf98220970d2bc"/><dir name="Transfer"><dir name="Adapter"><file name="Abstract.php" hash="9f8caf0965ee20c3e394cc9abd39dc64"/><file name="Http.php" hash="98db3d564539a149becd025db2996089"/></dir><file name="Exception.php" hash="825fcee61f10cdfe37140f8053177a3f"/></dir><file name="Transfer.php" hash="3b238f59905a999aa851bd4e7b641d64"/></dir><dir name="Filter"><file name="Alnum.php" hash="4ca46f20de00a3ae2c141f1ceff56bad"/><file name="Alpha.php" hash="5b07ed4ed80ac52058355dc25eab7f17"/><file name="BaseName.php" hash="625ce144adaded5d1a792f2cdff08ddb"/><file name="Boolean.php" hash="8a4ccc8b5fe35cc6371f2a876c1687c4"/><file name="Callback.php" hash="877df95b6818f3919ff98ef2b792beab"/><dir name="Compress"><file name="Bz2.php" hash="85a13672065e12d52a4a53c7d57b5956"/><file name="CompressAbstract.php" hash="e31d6c9f72772def373f5f947ebb4857"/><file name="CompressInterface.php" hash="fea3425ce29a7262ac9aa37ca15e7ccd"/><file name="Gz.php" hash="e1a5c9d4301ba780b0fc2a2ab69b9cef"/><file name="Lzf.php" hash="238dbeb23d34fab2ce1fd53c5728c981"/><file name="Rar.php" hash="ee424491867ca2fce1556bdcf01e0a7f"/><file name="Tar.php" hash="e9fc01174f800ebf4e87294361714fe8"/><file name="Zip.php" hash="1adcddd63511b526c388dbbfb2693ca5"/></dir><file name="Compress.php" hash="17af88fb4588855a0fa2ad0c747e567c"/><file name="Decompress.php" hash="9900b029a91c9c1620903061b15d8b5d"/><file name="Decrypt.php" hash="ea36fb417859a47bc8090908f91c79b0"/><file name="Digits.php" hash="988e652d047ccb2b3f51368702b39932"/><file name="Dir.php" hash="ded6da050ac44e21c8729c4fd74559f0"/><dir name="Encrypt"><file name="Interface.php" hash="02481da5488767e23939a73b434d6728"/><file name="Mcrypt.php" hash="2320868b4e3235e934023f6339edb9ee"/><file name="Openssl.php" hash="37f02c9e5fd864557aca070ca8525e36"/></dir><file name="Encrypt.php" hash="41b1fa4536947b9ce5e4dcadb3bf80b7"/><file name="Exception.php" hash="ee7fa3aa3daed6b376e4fe3ff0533a65"/><dir name="File"><file name="Decrypt.php" hash="f82c770a201d0016ed0054874f39c90f"/><file name="Encrypt.php" hash="63c6232b0c216381bee8c18df751ab59"/><file name="LowerCase.php" hash="664f911dfcba8fb26ad86605eda4ad93"/><file name="Rename.php" hash="d854b8b98abd89db4d4b0eca30a2b496"/><file name="UpperCase.php" hash="9aad43cc07b024188734fe231ec7a80e"/></dir><file name="HtmlEntities.php" hash="6ce1c0425b0b5f48c21649c15ffe1d26"/><file name="Inflector.php" hash="b6b671c8956fe8c359af7739c56867a8"/><file name="Input.php" hash="fc8cc25c2f9da1b1da7b2839eb914c99"/><file name="Int.php" hash="41724f5b9f96f08b6b01281891bc3eab"/><file name="Interface.php" hash="0f810dcab23fc1f455c960af3f317a04"/><file name="LocalizedToNormalized.php" hash="6b98acca5dc278027620e0d5361a316e"/><file name="NormalizedToLocalized.php" hash="27f9795714f46c3d4a143330e77219ce"/><file name="Null.php" hash="fe5c2ff3f08d7ef9ffc140ad251dd6da"/><file name="PregReplace.php" hash="7b0c18825dcc9016d0cc2a0fea8fee53"/><file name="RealPath.php" hash="133f0776eaa042a0712e2d8e7db3ed7c"/><file name="StringToLower.php" hash="9a7352bfa73b4ac825bc2af9fef3c286"/><file name="StringToUpper.php" hash="ec2165f772585dcf346b589bbf9bc716"/><file name="StringTrim.php" hash="ca76b8743fd9ec88290ef11a24d48a03"/><file name="StripNewlines.php" hash="fe69c99129f9bd2b69ea16c0bbfc61c1"/><file name="StripTags.php" hash="78d7393075f2327644e873d4e9196082"/><dir name="Word"><file name="CamelCaseToDash.php" hash="3793e4ef36c6778b9e5df032dfc15b67"/><file name="CamelCaseToSeparator.php" hash="cd445e16f5d3ef145c4b0f35a10b1dcd"/><file name="CamelCaseToUnderscore.php" hash="932bcf0ead2bda7d9ba9544458fe2de8"/><file name="DashToCamelCase.php" hash="705245ae67e4a9eede0bb3c0bf0e6ac4"/><file name="DashToSeparator.php" hash="6edcb2382b8fc7acc8448679d6fb46b4"/><file name="DashToUnderscore.php" hash="1075b2edc67d246d7f300c336a00a745"/><dir name="Separator"><file name="Abstract.php" hash="7c13a127a26229fc8d5e0678e8efcb5f"/></dir><file name="SeparatorToCamelCase.php" hash="87f3c3a2ab24e2146db100710050d873"/><file name="SeparatorToDash.php" hash="d13f2d966ffd8cfb05114fbb9f3906b1"/><file name="SeparatorToSeparator.php" hash="3f70eae82b1616c098cd9aec7be41f9c"/><file name="UnderscoreToCamelCase.php" hash="5f19c37337b901edd5fe5080a8353116"/><file name="UnderscoreToDash.php" hash="2f25783e6e165b827fc113f046f30f44"/><file name="UnderscoreToSeparator.php" hash="b0e92b24b679b3dcbee459cd752a2478"/></dir></dir><file name="Filter.php" hash="383fca34ab08e0a803adb2c7766fad95"/><dir name="Form"><dir name="Decorator"><file name="Abstract.php" hash="8522e625655a35646b477ad4ff99dfe5"/><file name="Callback.php" hash="190782b871a222c75dfc8444b863da11"/><dir name="Captcha"><file name="ReCaptcha.php" hash="39b4156e05bfd86a8bc607c94f437e32"/><file name="Word.php" hash="880894024cfbed08b5f1078076512a25"/></dir><file name="Captcha.php" hash="1d07f76a5ba267e35b801bbfa6437b1f"/><file name="Description.php" hash="4c386b676076f9d5839eea503b633567"/><file name="DtDdWrapper.php" hash="124076232159f0fa26fc9fe67685830f"/><file name="Errors.php" hash="e10d634460b6dae52065a83cd5c3b3a2"/><file name="Exception.php" hash="7540f704e53237cd3a6715d1e480c3b9"/><file name="Fieldset.php" hash="6bd5c5b9ff8e9e489e5a7c560aff175a"/><file name="File.php" hash="c06f2200db61e4ebffa266d99260c726"/><file name="Form.php" hash="c0117ea6a352a32b780baae652d717b9"/><file name="FormElements.php" hash="8cb9c8f03fb877b45696b534c1b39b14"/><file name="FormErrors.php" hash="723036887204776c398e63c715b762fa"/><file name="HtmlTag.php" hash="2b90f769619b1e6624e14922dc2c32ec"/><file name="Image.php" hash="2a1a7dd1624ee71cfc13b7c96b4796e9"/><file name="Interface.php" hash="60d51f6f15d396b5a16519ba5eeec204"/><file name="Label.php" hash="277f64b41efc25890d78eba58db9b780"/><dir name="Marker"><dir name="File"><file name="Interface.php" hash="30667e6ff2ccced89c3b62cf0e13f931"/></dir></dir><file name="PrepareElements.php" hash="0ff6fb16d6c5a748c9c3d3e48037755d"/><file name="Tooltip.php" hash="bb7394628ade765908544c69c6790844"/><file name="ViewHelper.php" hash="c5cc8db2e0cec01b77be69fa2e1b9299"/><file name="ViewScript.php" hash="23ef6fc6fdac5fd8c9105738c5cd3ccf"/></dir><file name="DisplayGroup.php" hash="ee080ba86203eeb41ac17d38877651f5"/><dir name="Element"><file name="Button.php" hash="730df0b76e3957882f877197447d5f1d"/><file name="Captcha.php" hash="0752ad99fb0f43536c91367c70a494df"/><file name="Checkbox.php" hash="e39255d645c7c1b2ac042cc64c2e7cc9"/><file name="Exception.php" hash="c1a78bc6fbcad9d8544ef102ee578bd7"/><file name="File.php" hash="8a78cdb33c6d598fee1f22fe008e7479"/><file name="Hash.php" hash="98a63f7085dc662488f510b8341a450a"/><file name="Hidden.php" hash="4f1b7d49e10c937cbe9bc1f481a24e9e"/><file name="Image.php" hash="050990ff646853c7def62d5912a3a57e"/><file name="Multi.php" hash="546108cee3f938abc94159392b279638"/><file name="MultiCheckbox.php" hash="8da3e1c8f63673889aa82c8a477bc19e"/><file name="Multiselect.php" hash="70685894797a172bfbfeed0b3ca0c8c9"/><file name="Note.php" hash="db0386ab8c66da2df8c912e37b11110f"/><file name="Password.php" hash="4cee94cd5c56812e101f9cae256d79cf"/><file name="Radio.php" hash="088e0a26f8b959fd252edc7080cbe3c6"/><file name="Reset.php" hash="782f1aa0cbe1a792a0d05a51d58d8beb"/><file name="Select.php" hash="ee8919ec27665b02cc44cc0083609878"/><file name="Submit.php" hash="0a97601d86f82bd50d3ea6777937254c"/><file name="Text.php" hash="781ee2e638e37fc613ad760bbd2d30bb"/><file name="Textarea.php" hash="85a7119e8e0fa3377b0576b16aa05c51"/><file name="Xhtml.php" hash="4c20761fbbb7ca24ea9b49ac3cd41e58"/></dir><file name="Element.php" hash="f03fcc6dcd7b3e0da5a36046d36d727f"/><file name="Exception.php" hash="d33a48b9d1ec7e213210383b1f7bca68"/><file name="SubForm.php" hash="ba968be3402ccdf8b4185f4d53234120"/></dir><file name="Form.php" hash="4001592cf753a1170ba2cf1c178c17ce"/><dir name="Gdata"><dir name="Analytics"><file name="AccountEntry.php" hash="e12468f4c63d78e8edecbc473933aa4a"/><file name="AccountFeed.php" hash="a2f9b14dbdc470693a82907f57c4d258"/><file name="AccountQuery.php" hash="8f5b153ae38c2c0598dcdd0f4ca851a4"/><file name="DataEntry.php" hash="e45ec9042ba8356cdf29505e1e9e2d0b"/><file name="DataFeed.php" hash="5db9ffeb61cefb3659e9be8400ed20e8"/><file name="DataQuery.php" hash="f42425d8f43dada50bb8f128d8f975f6"/><dir name="Extension"><file name="Dimension.php" hash="38282ab7af5abb515f4aa658f820fc34"/><file name="Goal.php" hash="2c46c1d7db9b5f507a47e4bb121e2b4c"/><file name="Metric.php" hash="8560747659930f23b28cc94bd837440b"/><file name="Property.php" hash="d1ba271f052e44a1152eed24533824b0"/><file name="TableId.php" hash="60e5a4486c861d393b6f3183c2485267"/></dir></dir><file name="Analytics.php" hash="a97cd7d0faa0f65351e65f55c28fcc60"/><dir name="App"><file name="AuthException.php" hash="6f8d23065cd17d239b2cec093015ad8e"/><file name="BadMethodCallException.php" hash="86fe8ce683680f512145d94a22ab21d5"/><file name="Base.php" hash="109e590e151826d3347d1f2f58dcab56"/><file name="BaseMediaSource.php" hash="d1ec6648e8c89711225d42a07e4738d7"/><file name="CaptchaRequiredException.php" hash="7a3e3893b6f8a9c282d920acb9928e21"/><file name="Entry.php" hash="06786f3fe9e30b60c79888be9c70c067"/><file name="Exception.php" hash="82c41ada4e9863867adb2795fe7b1ca0"/><dir name="Extension"><file name="Author.php" hash="2df6f04ec34d35d1d79bbd189a9c53a8"/><file name="Category.php" hash="273bbd08b463d8394b8528294f2f43ef"/><file name="Content.php" hash="ba2ae463fc480db7c017c495c47f8380"/><file name="Contributor.php" hash="b06a5ee82e874422c7053e9bc4efa7a7"/><file name="Control.php" hash="2215659703162befaa49e7a18ad7abe1"/><file name="Draft.php" hash="45da888e1837d3002d099e483cc4e117"/><file name="Edited.php" hash="94503a1886214c959eb189dc1331a1e3"/><file name="Element.php" hash="1ff84c0f8b8e3e9be1edf28774125044"/><file name="Email.php" hash="f3733ecc80e481cd3e35b93df18a216d"/><file name="Generator.php" hash="aef1362208e44f2be51e4094089b4795"/><file name="Icon.php" hash="36d027f0cf96a2deb42b6c1aab0468ef"/><file name="Id.php" hash="9609dfb9218d0b8263086504e6b0d63c"/><file name="Link.php" hash="de21b9578b8592c5b3e3fcfb84419671"/><file name="Logo.php" hash="23c88a04e6897da7a7606733d5880094"/><file name="Name.php" hash="bcefb468fb70012b66b7322b1b9c618f"/><file name="Person.php" hash="5190427185a73d6cd253d4ad37d3130e"/><file name="Published.php" hash="f5b6d374545f8fea7382644413c786ee"/><file name="Rights.php" hash="add154a43b16eea075f70fef1dc0c614"/><file name="Source.php" hash="9b5c51a557d100b8d32f04c2e631d51e"/><file name="Subtitle.php" hash="87ccbc9582dabb57b4e5254c3cdb5419"/><file name="Summary.php" hash="308fcbd2860bac275a68bbaa455d75e5"/><file name="Text.php" hash="bcb0f1d994917499bb98c2045839cf78"/><file name="Title.php" hash="37736e9d970dbfb6508fe95c8b1d4c4a"/><file name="Updated.php" hash="3a00f1cac5e73b47fe960a4568d753a2"/><file name="Uri.php" hash="c8a0fd8b1e0ef4620dcb4f8d3bdf2f02"/></dir><file name="Extension.php" hash="e8d500cede8625e9a513241cb9340b8b"/><file name="Feed.php" hash="2a9b8a370e645cac248df5cec9752bf4"/><file name="FeedEntryParent.php" hash="03a2448db19430ce9d63af5a794c49ee"/><file name="FeedSourceParent.php" hash="ad513f8bba194a7c597d62332e1b748d"/><file name="HttpException.php" hash="e235854ac6db814217beb8e0f4432bda"/><file name="IOException.php" hash="4fe86dbdc8efd68b4f4e91eb720476fe"/><file name="InvalidArgumentException.php" hash="bb79aa3b093b89f2d1740e3de29c591b"/><file name="LoggingHttpClientAdapterSocket.php" hash="6c6fcbec1d914d2f0f1b4c9f9f9d6ded"/><file name="MediaEntry.php" hash="665829aa3a0b00efad9d39516ac20296"/><file name="MediaFileSource.php" hash="33e29faf6b09ad55399f8c4605de560b"/><file name="MediaSource.php" hash="956d976c017eb2969ec6980ba6a10227"/><file name="Util.php" hash="a978ace39e376ebb7a77168bb980e500"/><file name="VersionException.php" hash="46a96dcdf49d163f2b558f6af76770f8"/></dir><file name="App.php" hash="0611ada3705cf91a416144719aa34f4d"/><file name="AuthSub.php" hash="7d6c8fa90f00569465838f7485e6f8c9"/><dir name="Books"><file name="CollectionEntry.php" hash="e9400464091b197c1406c31904c89f46"/><file name="CollectionFeed.php" hash="50eb4262a08af25008fc23dc8ce38261"/><dir name="Extension"><file name="AnnotationLink.php" hash="229515a8187537875bec1df18a216e70"/><file name="BooksCategory.php" hash="94043b4e41582b92bd585a2f6ca55401"/><file name="BooksLink.php" hash="d4d4d737a079e5a06f9ec239156acc3b"/><file name="Embeddability.php" hash="02ea13af1b4c9e4bdf019cf85bd2e1e3"/><file name="InfoLink.php" hash="e901bc048235143eca51ac93750e148f"/><file name="PreviewLink.php" hash="96cc9f7155d4a8420b59dfab337df144"/><file name="Review.php" hash="8263c22752814fc5b8ed79f5b8fb0c64"/><file name="ThumbnailLink.php" hash="d39c8c46fdcd113b6e78b0a291e3fb7e"/><file name="Viewability.php" hash="00ab00c410d09d756c1f4eac2617dd85"/></dir><file name="VolumeEntry.php" hash="c792cd0a1600d1f82b359e4488ca96d6"/><file name="VolumeFeed.php" hash="df63b570832f03352f8fd9caf5dd0ad9"/><file name="VolumeQuery.php" hash="7c4eafbfe2dffe63d19da553d7116784"/></dir><file name="Books.php" hash="2b24e8b1f35eeb6c045c82aaea8ff279"/><dir name="Calendar"><file name="EventEntry.php" hash="3a8929e9b816b58b948bb27c5f5b7b11"/><file name="EventFeed.php" hash="cb77e63f75b7b00e3ad977160bf1df3b"/><file name="EventQuery.php" hash="c87b0d6fb40e7b41509bbf0c72c35563"/><dir name="Extension"><file name="AccessLevel.php" hash="0c08117546cfc5687e831e7c1c911386"/><file name="Color.php" hash="173b3b7765f71816d9474b4d662fa78b"/><file name="Hidden.php" hash="e013d7fa1de0281467fd342b68d82e47"/><file name="Link.php" hash="9024ffbc848c26dc7142791d334ed4c6"/><file name="QuickAdd.php" hash="b27ef7921a5f849c6d3670e80205a826"/><file name="Selected.php" hash="af19756358007c35c1e97b25d3c40f98"/><file name="SendEventNotifications.php" hash="ad25cf943facb4ca07b5eea08b29d6c0"/><file name="Timezone.php" hash="f42b5243c11888a5ba4075b0e9663d64"/><file name="WebContent.php" hash="b7097ddc1f180e4a85097a414b96bba9"/></dir><file name="ListEntry.php" hash="0579d1450de838b1b893f9720a7dacc1"/><file name="ListFeed.php" hash="e21a404f7d250f78fdac64f729d2b377"/></dir><file name="Calendar.php" hash="507e33fa6d185c57b0c2c351c0fbc060"/><file name="ClientLogin.php" hash="d5025122f58267716ea25d7546da7d62"/><dir name="Docs"><file name="DocumentListEntry.php" hash="08219506950f07c0cb16e1196dc4e09c"/><file name="DocumentListFeed.php" hash="dd7d591781ad9cf3293f73bc94e64e78"/><file name="Query.php" hash="e6c962a8f8cfe02d3ca0701b932dd5c9"/></dir><file name="Docs.php" hash="f29d7a621a95734e8b83a4afa5a6fe42"/><dir name="DublinCore"><dir name="Extension"><file name="Creator.php" hash="c56d34f65d24a0ad25e60a4e913fd54a"/><file name="Date.php" hash="54b46f21e08d7ca7d230c6b7e83e7210"/><file name="Description.php" hash="6f4bb927deae9cb5b501b37e4cbdeca7"/><file name="Format.php" hash="a2eb4fd88c1197f1b122adfcca64e4c5"/><file name="Identifier.php" hash="7900202e14b61bf0323069f736521521"/><file name="Language.php" hash="b47e4dafd3fcebd4d11b4ac0806cea70"/><file name="Publisher.php" hash="1660d7ee8e0fa26d24376ed8414849e3"/><file name="Rights.php" hash="1cddf53544c56ad8a29f012f1501501e"/><file name="Subject.php" hash="a287af1b176e22b3f7001e4a8d69129f"/><file name="Title.php" hash="77bbd2f9afb01b6337b03b12c19cd0ba"/></dir></dir><file name="DublinCore.php" hash="6fa896e35490d67182eb013b08ef6d75"/><file name="Entry.php" hash="b2f85f13672d64d288bbcf9824058488"/><dir name="Exif"><file name="Entry.php" hash="cba9027e69ca0d3431f5fa8e84519d22"/><dir name="Extension"><file name="Distance.php" hash="69d8d71b3c8f02fd85e22e72453f5e7c"/><file name="Exposure.php" hash="5b4f1e1c91ada58e661412e391c9167c"/><file name="FStop.php" hash="78c90acf5134d6a8cd7debc8dfff3942"/><file name="Flash.php" hash="bc1c363115d8ee05fc043ae829ca9398"/><file name="FocalLength.php" hash="ba8dba20995e7ad0dc5fbe056a13a431"/><file name="ImageUniqueId.php" hash="3007c391ed138e7db78cca05ad964cb5"/><file name="Iso.php" hash="9b7340beb6cd2f991d0b590da9929207"/><file name="Make.php" hash="b96528e1c95904dcf7a32b6d2b855c4a"/><file name="Model.php" hash="de354ebd3ac53b26c7ba7d07b7eaf74e"/><file name="Tags.php" hash="0b6dca99d61d601cd89ddfe6d9af5990"/><file name="Time.php" hash="880ab5825cab35d85036460d54b18148"/></dir><file name="Feed.php" hash="d102e026496f926fa8dbf0024e75ea22"/></dir><file name="Exif.php" hash="31c98117fa58af3fbc8a9504aed7f05d"/><dir name="Extension"><file name="AttendeeStatus.php" hash="dac3c0490bccbf09f924948ad44232cd"/><file name="AttendeeType.php" hash="3b42bd943b0536d5bde7e735fd8615d4"/><file name="Comments.php" hash="9afbcf4a4ce1d7dd52706e0e8928a8ee"/><file name="EntryLink.php" hash="5a280e630417eb616c257813c3ead727"/><file name="EventStatus.php" hash="61f988f2bfafa564543cabe4e7f86f29"/><file name="ExtendedProperty.php" hash="2d80f08e6e2e79da98134e959b58fbbd"/><file name="FeedLink.php" hash="679a6f5c9ebed486b6b41bac1522fba3"/><file name="OpenSearchItemsPerPage.php" hash="8430c39b6ce1bfb8deb8d2ff4070edf6"/><file name="OpenSearchStartIndex.php" hash="118645c4f8d38b135ebdd9792ba30234"/><file name="OpenSearchTotalResults.php" hash="8e7bbe094d00d023b1ac76184bbc871c"/><file name="OriginalEvent.php" hash="799806cbff3654b92028550a96d3f418"/><file name="Rating.php" hash="96f79437551070a76a0ffc8cf0ce3f93"/><file name="Recurrence.php" hash="da2e478f7368e9fae3e91aa4975769b9"/><file name="RecurrenceException.php" hash="1565fac963250d130a9a18d0e87a9462"/><file name="Reminder.php" hash="84525523e8827d09cda261f02f4c4214"/><file name="Transparency.php" hash="2c99f3896ceaa90632f565d3910eba43"/><file name="Visibility.php" hash="df49298225481498f3a082cc88092ed6"/><file name="When.php" hash="4a02d7db9ade6210d5d01fd401938732"/><file name="Where.php" hash="5d1d9557f1a8a24be5c6076464f35cda"/><file name="Who.php" hash="8d3c827558b62b6fbbdb1786bc6dc8f0"/></dir><file name="Extension.php" hash="3dbf28598313aea3fbcb6ae0a9218373"/><file name="Feed.php" hash="8ae61588a220ed9e612bd0d306ed7be9"/><dir name="Gapps"><file name="EmailListEntry.php" hash="beeaa4d8624538255fd4fa414bf2aa2b"/><file name="EmailListFeed.php" hash="dae8f9390c01ce354aacf7a03b56faa3"/><file name="EmailListQuery.php" hash="38e4255133125d1c3cd461769ff2bbf6"/><file name="EmailListRecipientEntry.php" hash="5042400a2ccf63b598d11098c08a02a8"/><file name="EmailListRecipientFeed.php" hash="e67f7530086c3c3de9bf49ce731ba816"/><file name="EmailListRecipientQuery.php" hash="6b48a9d58feb39241c63a1c448259894"/><file name="Error.php" hash="2739432a885e3aa64112124acf85666a"/><dir name="Extension"><file name="EmailList.php" hash="d83a001f6b79d69a55a534c352df4518"/><file name="Login.php" hash="068572b0a7d975d816564d334aa6cf07"/><file name="Name.php" hash="b895fe7b562ab015bc391c82be75d63e"/><file name="Nickname.php" hash="12ce7eb02489b501861272c13acec59d"/><file name="Property.php" hash="4517466631d6a91e771e3eba6c4d028e"/><file name="Quota.php" hash="18a9c44fdf6146c74b51d123c00bd7d4"/></dir><file name="GroupEntry.php" hash="5c36b2030c5394629693de197c909286"/><file name="GroupFeed.php" hash="13b68ebe7768fabe2f408b5a317bb088"/><file name="GroupQuery.php" hash="fc3f172f6fda1a3b50c6c8c2f3beebd6"/><file name="MemberEntry.php" hash="987fddd8e68938e62d4fb4c80a0b7586"/><file name="MemberFeed.php" hash="aaec820fc096293a6e6f4e5dc9a213a7"/><file name="MemberQuery.php" hash="1fe4b7f18ca161de836a9bf2b18cf123"/><file name="NicknameEntry.php" hash="f0fbcba505a6cac9d64328acf86c168a"/><file name="NicknameFeed.php" hash="80df6633ccad4aea2f1b0ff1fc56fedc"/><file name="NicknameQuery.php" hash="b3fc90f01854679f692ca2d34f1ef867"/><file name="OwnerEntry.php" hash="a66d48e8d46fddf2a9e3ea0330bcea45"/><file name="OwnerFeed.php" hash="98123454cb3cc6dc134d9ad827d297b2"/><file name="OwnerQuery.php" hash="5c829232390b828f06565012b2af3ce6"/><file name="Query.php" hash="a893bb0bebd43c558fac8f7b58477577"/><file name="ServiceException.php" hash="e62bc29c1a67ab44455ebc10fb033887"/><file name="UserEntry.php" hash="327e60ce8bad4fad8aa9d785902a0488"/><file name="UserFeed.php" hash="12a6e44ebb6b809f1ab17884c957d034"/><file name="UserQuery.php" hash="36d9b6e3c53812f1a0b3ba58b8348d1f"/></dir><file name="Gapps.php" hash="006b69cd2b4bb52efbc481cba3ded85d"/><dir name="Gbase"><file name="Entry.php" hash="d1c0594bd7f509ee8b71a0d4c6e93cef"/><dir name="Extension"><file name="BaseAttribute.php" hash="9860f259d07b1d7c48953ac145e91173"/></dir><file name="Feed.php" hash="a3a9a55b4dafc0c71da475d0b8ab4ed3"/><file name="ItemEntry.php" hash="4ad3d155cdb9fce8010cb9ff27d3ff54"/><file name="ItemFeed.php" hash="44ffbf3810fe7d602fa50a219f4d0c6b"/><file name="ItemQuery.php" hash="d85aa16b033dfc7478cbfa9cd38cbd69"/><file name="Query.php" hash="feaa71301ffc82297a5c768b267ff5b2"/><file name="SnippetEntry.php" hash="023249497ffc22f6fbad8645c50dc78d"/><file name="SnippetFeed.php" hash="5197182ca6edcf33fa8452f809597510"/><file name="SnippetQuery.php" hash="17365d8dc24d1da93b8b730c6fe6d864"/></dir><file name="Gbase.php" hash="78c17b83a499c8c31d31762990d83d3b"/><dir name="Geo"><file name="Entry.php" hash="bf5d39448208c58aba61ec64d6a79ad8"/><dir name="Extension"><file name="GeoRssWhere.php" hash="914e0e1155c117f5908f07dadc6ee889"/><file name="GmlPoint.php" hash="a5bf5b02bdec49c06e1aa44763bba1a8"/><file name="GmlPos.php" hash="8ef27447e497a39031e475372a8cb08a"/></dir><file name="Feed.php" hash="c2adb51ac77e046f74ac15f7bcfb53d3"/></dir><file name="Geo.php" hash="2a5a5a2dfa2462e061234e4946fbc8f4"/><dir name="Health"><dir name="Extension"><file name="Ccr.php" hash="5f6686a6c63958e949db8bf5deb92f2b"/></dir><file name="ProfileEntry.php" hash="a2c0dd3747b54680f62089aa25ca26c0"/><file name="ProfileFeed.php" hash="1a41a46d2871e28239c45f23f0b50868"/><file name="ProfileListEntry.php" hash="ee7b66b18af7f3d7406c10c82dbe903a"/><file name="ProfileListFeed.php" hash="1d15e991cf6dc94a83b52ec64aed7a2a"/><file name="Query.php" hash="6dd89b579a5aa4d35de32e74c0df5502"/></dir><file name="Health.php" hash="6b0a156697fe84a09efbde31eea3f497"/><file name="HttpAdapterStreamingProxy.php" hash="6b2964e32bf7c0e110b8ab25445ed53f"/><file name="HttpAdapterStreamingSocket.php" hash="b5b74e5c1cb8206da4b163666a81fed4"/><file name="HttpClient.php" hash="9cee0a291d6c4b11f7358628923f925f"/><dir name="Kind"><file name="EventEntry.php" hash="1f1204191536089911a984770ce0cb47"/></dir><dir name="Media"><file name="Entry.php" hash="9cc1bd304119ff7d428225d3107c3a34"/><dir name="Extension"><file name="MediaCategory.php" hash="8f9345afe735f43c0936d2741556db13"/><file name="MediaContent.php" hash="947b1ca390fa6021690d0a67f81c0c28"/><file name="MediaCopyright.php" hash="947dadff8c8d2708ccb7af6aaa5d928e"/><file name="MediaCredit.php" hash="6d2b9d4be6e3c896fc9c9f9a9581ce9d"/><file name="MediaDescription.php" hash="eeaf98530facd9f42d2e3c46661db3f3"/><file name="MediaGroup.php" hash="9e6dcb6e453393b23d7efb8dde3fb4b0"/><file name="MediaHash.php" hash="2f84bf6db86d3302709347222ad1eba4"/><file name="MediaKeywords.php" hash="6a1a4c5eee620173c5c1995a8bc0aa25"/><file name="MediaPlayer.php" hash="c7d51126d6604718daec1674785e90af"/><file name="MediaRating.php" hash="915d64d3fa690969aa6697c945ef7b28"/><file name="MediaRestriction.php" hash="8921f3bd9d80f7a530b826ab009668c4"/><file name="MediaText.php" hash="557defecdbd618e8917ed5fcd6ccddbf"/><file name="MediaThumbnail.php" hash="e5e272a715318c877fae805dc78e3fee"/><file name="MediaTitle.php" hash="4134d9c00494d89ba462ae9500d1e2bc"/></dir><file name="Feed.php" hash="f67c9bb85cbfbf098fb53ae50a026044"/></dir><file name="Media.php" hash="752e78b67dca41a50ffb85dee3b3e483"/><file name="MediaMimeStream.php" hash="de9b3dd42e0f9f62341fa075bb900c6c"/><file name="MimeBodyString.php" hash="ea742b4f32d34ddac64454b990d4ef37"/><file name="MimeFile.php" hash="0afbad3bc750c1cc5d3f93c54c3c5019"/><dir name="Photos"><file name="AlbumEntry.php" hash="1ab5e6bdc070df30938e912d52eada85"/><file name="AlbumFeed.php" hash="07c42ecd6819d25e428b94f31882c1a0"/><file name="AlbumQuery.php" hash="5da3a372fe52f8c076e9d97a35f823e1"/><file name="CommentEntry.php" hash="f7822566e08ea7b3f74c955abf89a41f"/><dir name="Extension"><file name="Access.php" hash="8d4c3dfe21dbb25632e87659070125d1"/><file name="AlbumId.php" hash="45b3059567bf5e49a6f8edf6b8a16937"/><file name="BytesUsed.php" hash="fd2a43339909b5c7402208dccbdf68c0"/><file name="Checksum.php" hash="5ca31e3430e2e9b747d91c94c000de8a"/><file name="Client.php" hash="2a3276f0666bc92c7d7155bcfbc74f42"/><file name="CommentCount.php" hash="48176e51ea9b1c3c0de6edcf24e25d19"/><file name="CommentingEnabled.php" hash="5b460e8f02be0079867d34af9ab54bce"/><file name="Height.php" hash="d913feb4798b7f3c8ba645bc6ecd1d59"/><file name="Id.php" hash="c5c6fcef6647a1523b99463cfb0a6ebe"/><file name="Location.php" hash="b2b10096aeca032d37e138b09f4ce18e"/><file name="MaxPhotosPerAlbum.php" hash="d1b61411c47e1eb91cb0b80be60998a0"/><file name="Name.php" hash="7e6637d23584ef1ebc3834940fc2ad52"/><file name="Nickname.php" hash="c4345329b15d815de6527d0f8e0277e6"/><file name="NumPhotos.php" hash="160edc7a3b4837435a36befe5378e01e"/><file name="NumPhotosRemaining.php" hash="a3b358f036c2fbefdf93830c92a027fd"/><file name="PhotoId.php" hash="ff997a353b24d944f439702d4ece0966"/><file name="Position.php" hash="cf9f8b0c29c98c1680b2675ebf47e6b2"/><file name="QuotaCurrent.php" hash="a57ff86ba83287a1f145f272ca463756"/><file name="QuotaLimit.php" hash="00c6e94954fbe136a09d4b7ca8f7128c"/><file name="Rotation.php" hash="513a2712c12e10fb61dde21976824b7e"/><file name="Size.php" hash="ab29ba1766a003c1b3ad22db180d18cc"/><file name="Thumbnail.php" hash="6a59c5bebc192e34992e8058ccfd11c1"/><file name="Timestamp.php" hash="b52abdc854529af5cb545691692375ec"/><file name="User.php" hash="3a21cef935fd5fb42f97e308b1997583"/><file name="Version.php" hash="9625bc1c6aefcf580c5fbe0d2f045b4e"/><file name="Weight.php" hash="a8bc3ed41e626323f92adf87410af458"/><file name="Width.php" hash="06f910c1bb1e4e747c38c26ed409522b"/></dir><file name="PhotoEntry.php" hash="ada12abf9bb991fa672ca9a05cb979a5"/><file name="PhotoFeed.php" hash="3b29ec6d750456cdd799bcbaa751e89b"/><file name="PhotoQuery.php" hash="93b28eba3750d181f44fe41181e45663"/><file name="TagEntry.php" hash="8c088bb0af6e8a14eced2775aa3a291c"/><file name="UserEntry.php" hash="15e59c396a645fc30f03cb42d2efc351"/><file name="UserFeed.php" hash="e1498967cc3f5d361c96a0bcde82437d"/><file name="UserQuery.php" hash="26f3ef6227851523817358a97544ebd6"/></dir><file name="Photos.php" hash="c46ff72fca949809ff42f17b0079c069"/><file name="Query.php" hash="100dee31d0a572c4d2e990a96f7e9a0e"/><dir name="Spreadsheets"><file name="CellEntry.php" hash="93cc5079095d6daa6c2147b62131a890"/><file name="CellFeed.php" hash="ca07b9478e1b6ecae9147bc2105c8bd7"/><file name="CellQuery.php" hash="bc7fbfd4e84481e19df568357bc22e37"/><file name="DocumentQuery.php" hash="fd2935ddca76445d1bea58c4f6799ebc"/><dir name="Extension"><file name="Cell.php" hash="917abed62f74a5101511f4449c805140"/><file name="ColCount.php" hash="dba4f0796d79fe80ff15d4dc9bebcd24"/><file name="Custom.php" hash="8f805dee81206d515ab43097cecedb1b"/><file name="RowCount.php" hash="be76b9f5b367cb349576283ab9765d34"/></dir><file name="ListEntry.php" hash="7b8c759afeb6cee40fc5ce231dcf6f2e"/><file name="ListFeed.php" hash="688c2cd0aab8cffabce85d835e4fe077"/><file name="ListQuery.php" hash="2bd4f1eb97b6b3c92c8d2f52fcdbbccf"/><file name="SpreadsheetEntry.php" hash="e43a1862baadf19907770d4a61a56626"/><file name="SpreadsheetFeed.php" hash="2cd1cf91c61a54ea236e1aaf73877009"/><file name="WorksheetEntry.php" hash="7091ab92f732197dbf7e45dcc9c87bf3"/><file name="WorksheetFeed.php" hash="3a4c334028cc35e76255507be1efe061"/></dir><file name="Spreadsheets.php" hash="5706fa18d101c716c73b5f1f6869f33b"/><dir name="YouTube"><file name="ActivityEntry.php" hash="19c73663008cbcbb141c35e8717521aa"/><file name="ActivityFeed.php" hash="5e45cff4ae0df9e35683067769a26386"/><file name="CommentEntry.php" hash="8f17768b645f4165b9601e59fab4045a"/><file name="CommentFeed.php" hash="a391a8ea8c0b27904e365eace8b03458"/><file name="ContactEntry.php" hash="440d8c1c0196e59dd80c6c52e30b2459"/><file name="ContactFeed.php" hash="ae3698b6ccf9d339f7a30b4a5789f698"/><dir name="Extension"><file name="AboutMe.php" hash="8011ef3b524bea9fff089882ea4ed0ab"/><file name="Age.php" hash="e2a9893b2e911b3db507465320cbcf63"/><file name="Books.php" hash="89b35f4bc0027463f91824b5cd2e47cb"/><file name="Company.php" hash="549c355f976cc892cebc6811fe2580a1"/><file name="Control.php" hash="578a083eabf62931b62d095600b80003"/><file name="CountHint.php" hash="666969cd9d5d77e06c9a115fae9de6b8"/><file name="Description.php" hash="8a7dbf10f59ccd573eb0c90cc5971cf6"/><file name="Duration.php" hash="24f2181f720fe6db1cb22503ffee459c"/><file name="FirstName.php" hash="d28dd3cd580a2fa7c6bfb829e8711166"/><file name="Gender.php" hash="260b84dc18e9c01eac563404d0fa5f5d"/><file name="Hobbies.php" hash="2dd89e1c8199ef743d771702ecc95c8f"/><file name="Hometown.php" hash="fda3ebb42524b3ab8d54467887da61f5"/><file name="LastName.php" hash="f19b93c1d745cafe6ecf20c7bc8d0c3d"/><file name="Link.php" hash="d93c9801f25b8c8cb13d87ff3b3b460e"/><file name="Location.php" hash="20909b4d155c9fd517081322b835f306"/><file name="MediaContent.php" hash="1b53bccaa9f1de51c19378fc8c442868"/><file name="MediaCredit.php" hash="4571da70916493177e72f0aebeaa78ac"/><file name="MediaGroup.php" hash="36cca7fb741bb294f4dcb4142733d100"/><file name="MediaRating.php" hash="099d0984cdb2c9110ca259311047d0de"/><file name="Movies.php" hash="464957a1f90eb56899ec503c4ede6ef9"/><file name="Music.php" hash="947c3294f34d0f35ab88c7f7a9c4f4b3"/><file name="NoEmbed.php" hash="1e6e4a5995de606554e7145a0df0b6d4"/><file name="Occupation.php" hash="b33c3053639572a312fec678395d7436"/><file name="PlaylistId.php" hash="af87bcfda7115ae9c55bf3c1f2986754"/><file name="PlaylistTitle.php" hash="79b89ae7bdce993a758fd1bf45188252"/><file name="Position.php" hash="d92a78e714b2f7afdfabd8d09f73ff1d"/><file name="Private.php" hash="93bd6eeaf228e882ccceda591813228f"/><file name="QueryString.php" hash="5e5c57c2e219ef2e5ca3184997d87ccd"/><file name="Racy.php" hash="ad019d20c5c40d12da9cfc9df9daeaec"/><file name="Recorded.php" hash="7af195c7f3f045946f13504cc38522a0"/><file name="Relationship.php" hash="b42aac9538b504662222635a29149436"/><file name="ReleaseDate.php" hash="beb4a4d9830ff40a06816a341de8dd15"/><file name="School.php" hash="51a1ff928489cc7cd3aacc7a7aaf08a3"/><file name="State.php" hash="04cd3d54d4050aafc5ce27e719d234e9"/><file name="Statistics.php" hash="73270160b45c7ec91914467ccda850ef"/><file name="Status.php" hash="aadcb325d6f3b51cae180406d4caf9a4"/><file name="Token.php" hash="8686b59bd2a0048283389bc01acf77bb"/><file name="Uploaded.php" hash="9ee6ea6660e515f1440d92b2ef4d97dd"/><file name="Username.php" hash="c3782552a9accafea073e8f0081e43f3"/><file name="VideoId.php" hash="30fdd4c5cd5b212a1e4c17cd28fbb12b"/></dir><file name="InboxEntry.php" hash="24eb593b56341f919f0bc0446b4b71f8"/><file name="InboxFeed.php" hash="69487f9424ad1686f1b00e2b1f73ad29"/><file name="MediaEntry.php" hash="924fd5fcbfec4c44e965812618c08b6e"/><file name="PlaylistListEntry.php" hash="367ad32e10ea7203408d99bcfae836a2"/><file name="PlaylistListFeed.php" hash="6a2db1a031b1f749231326b4bd57d9bd"/><file name="PlaylistVideoEntry.php" hash="5453811dc274201e95b9ca6450180669"/><file name="PlaylistVideoFeed.php" hash="54be8eb4c90f3a5a4b6ce1ce578f7e56"/><file name="SubscriptionEntry.php" hash="f602292610ce553fb7493cda0bc25cb0"/><file name="SubscriptionFeed.php" hash="576b63779940d7e3576a1c505bff284f"/><file name="UserProfileEntry.php" hash="4eafc0f86b477f85405429572ba1ba62"/><file name="VideoEntry.php" hash="1ef39076a4e9cd95f91bf8d69bf4f52c"/><file name="VideoFeed.php" hash="aa4889f83dab3ed5524583b48a7a5a22"/><file name="VideoQuery.php" hash="a2a973590b187f7314e994d824a6a288"/></dir><file name="YouTube.php" hash="a8dc12d5116ec45b159b59dacddbf946"/></dir><file name="Gdata.php" hash="f1583b57defcf04cb1b35c2875a95ea1"/><dir name="Http"><dir name="Client"><dir name="Adapter"><file name="Curl.php" hash="a4300f6a2b52d63e0edd1e81c4fe2dd5"/><file name="Exception.php" hash="edeae8782f6926386f145d8a873d23bb"/><file name="Interface.php" hash="588b60a6607675c8698be8b3fd2d4e22"/><file name="Proxy.php" hash="6892b7d0c9de3a441adb25d4fbbd22ec"/><file name="Socket.php" hash="6078a103596ba3a8b2544563d252d505"/><file name="Stream.php" hash="14a0106f768a6388688690a54a3eef27"/><file name="Test.php" hash="35e3087f1d6baa3b6fa2cda8228febf9"/></dir><file name="Exception.php" hash="a5f986ab6d87cb83bed91a1caf56ac00"/></dir><file name="Client.php" hash="26f6df4ccf15f65b213ebd0f5538978a"/><file name="Cookie.php" hash="a56a600d64c9bae67c66ae784de2fe58"/><file name="CookieJar.php" hash="7d93690c2caf40108c35a66b10e25586"/><file name="Exception.php" hash="b345b84b1e9b8a1ae2478ff04f37fc2f"/><dir name="Header"><dir name="Exception"><file name="InvalidArgumentException.php" hash="02d00d00a945c0595a648ea418fe3673"/><file name="RuntimeException.php" hash="8c166ae41ab4e516abda9289f19e973c"/></dir><file name="HeaderValue.php" hash="c0e08b696c63818f37faa68a0f733d32"/><file name="SetCookie.php" hash="5f5620b08a9a298bd60cab553cc4f213"/></dir><dir name="Response"><file name="Stream.php" hash="8a41b22b489629a6766dfb3cb96e0ed2"/></dir><file name="Response.php" hash="a34c934977d3bbc1da1a2153692a5743"/><dir name="UserAgent"><file name="AbstractDevice.php" hash="e52f1ad149795aad5075c4bc6cf977f3"/><file name="Bot.php" hash="e5679a2e30d3f1ef581d508446c1f482"/><file name="Checker.php" hash="0b6bb9cb341b75ca7bfb749cb2c871bd"/><file name="Console.php" hash="93650b34bd1238887e88c238291853c0"/><file name="Desktop.php" hash="9829ee285a2cdc4388326a07644d042c"/><file name="Device.php" hash="72533d95dea2a7fe6366bd2145b5b938"/><file name="Email.php" hash="f0a3fab08e59378c0189073237611af7"/><file name="Exception.php" hash="beb38f75f587ac56cbb7a843f59a84ae"/><dir name="Features"><dir name="Adapter"><file name="Browscap.php" hash="a88ccf8fa0b5aca789f32a08f83c98e7"/><file name="DeviceAtlas.php" hash="725061814353e65cc2d89e2a67a00673"/><file name="TeraWurfl.php" hash="1f91bc3ded39c5b108d8232d18cd17f4"/></dir><file name="Adapter.php" hash="a4dcf44cd31de8969f3e941f9a14d0a5"/><file name="Exception.php" hash="a8fba4a7bf9a1a58225ab313b5fa4dd3"/></dir><file name="Feed.php" hash="716918e5334ac352997eac35ca5956dc"/><file name="Mobile.php" hash="00d3e607c4ac5e298492bd3d7762c555"/><file name="Offline.php" hash="6c1ce88c65a43a63416928292c5f9f5c"/><file name="Probe.php" hash="b4df007dbdeb6ef7c49f599d728eed49"/><file name="Spam.php" hash="a4402ccfc92bdf4c49ed1a27bb1905eb"/><dir name="Storage"><file name="Exception.php" hash="ab40f3958bb905a85cfa5cf14af640d4"/><file name="NonPersistent.php" hash="9c8d459eb114f70df099bd397a542a1f"/><file name="Session.php" hash="6b94c84a472e0a767d42be7e26aec3c7"/></dir><file name="Storage.php" hash="ec42c71aae122ea711cbf87ef261c4e4"/><file name="Text.php" hash="711458780f3c17ad437f3d56b5109321"/><file name="Validator.php" hash="69d6afb8a82293c61a642c791f5a16db"/></dir><file name="UserAgent.php" hash="460734f564ed89053481a1204db01c79"/></dir><dir name="Json"><file name="Decoder.php" hash="be80f4b8fe57afd69752fc51c349dcc8"/><file name="Encoder.php" hash="0282ee4cb81e78771c8829398f64082f"/><file name="Exception.php" hash="949bff931d3430258aa0d8688d70df18"/><file name="Expr.php" hash="5985e830701d7f8d5daeb230ce56b1a3"/><dir name="Server"><file name="Cache.php" hash="149b4bcdb085ccd0d535903aa463a0a6"/><file name="Error.php" hash="f3bec127c343a8e14a7a9b1339ab28aa"/><file name="Exception.php" hash="1b0ac33c450ec1bee800421995576fa7"/><dir name="Request"><file name="Http.php" hash="832d82cb88edefb954c4d4d730d0a95c"/></dir><file name="Request.php" hash="35999aec48306723cd44da4c5a62fe35"/><dir name="Response"><file name="Http.php" hash="a5f156d547e04bd224295be634e864da"/></dir><file name="Response.php" hash="a3c115766d7a5e6e57cb4a27887cad2a"/><dir name="Smd"><file name="Service.php" hash="9aef500f4cef8c72886b6103820397e5"/></dir><file name="Smd.php" hash="c8dce4255950f809a22ee60febb2bc2c"/></dir><file name="Server.php" hash="90dcadb42953db253627a783aafa0b80"/></dir><file name="Json.php" hash="9c8bd17cde28999638cd2f05fe470cbb"/><dir name="Layout"><dir name="Controller"><dir name="Action"><dir name="Helper"><file name="Layout.php" hash="c049699d9228b85c2823d7bfdba7d8de"/></dir></dir><dir name="Plugin"><file name="Layout.php" hash="2af276e070314489ccdd514b841d86ad"/></dir></dir><file name="Exception.php" hash="a479f33598f2c4e1cb228883ae6f22ac"/></dir><file name="Layout.php" hash="6d7b1d2ad0c1bf5d5d1ea058ca5a24f7"/><dir name="Ldap"><file name="Attribute.php" hash="a334347a968defb0fda698c3c54f46d7"/><dir name="Collection"><dir name="Iterator"><file name="Default.php" hash="8f8a4876cf258d6b1f71582a805df017"/></dir></dir><file name="Collection.php" hash="ac57de545867cf7cd1df3d6c113263ca"/><dir name="Converter"><file name="Exception.php" hash="4e029f2da6d5c7df7644bfd2c434c6d0"/></dir><file name="Converter.php" hash="8e09bff7ca34d3051cee4a873f5b58a1"/><file name="Dn.php" hash="b5653205b12da006a91e498ca7fc7dc4"/><file name="Exception.php" hash="e12baa19246087c376b7d5cbf0ab7eca"/><dir name="Filter"><file name="Abstract.php" hash="efc802cd50bc28c4181e5bbab247e725"/><file name="And.php" hash="662ca1c25383de02b569c76bc62a058f"/><file name="Exception.php" hash="4f8ae5e40c68e60f00550dd5ccd7aa34"/><file name="Logical.php" hash="06aad3c5c574bae76adc46927ae21474"/><file name="Mask.php" hash="904d6707c87b202d9b66e1e3532fbd94"/><file name="Not.php" hash="028697704f21551b33dcb7c160369691"/><file name="Or.php" hash="8dec15db06446ad375c61c7f46912d7c"/><file name="String.php" hash="b1cc0c074d1822be6124f6c48e351a86"/></dir><file name="Filter.php" hash="c50df357d992c35c217ac7803ce314b2"/><dir name="Ldif"><file name="Encoder.php" hash="d1116ef8bfa81ce18fd5cbae52942227"/></dir><dir name="Node"><file name="Abstract.php" hash="e84bbf67046f975a1f5775aa0d49348d"/><file name="ChildrenIterator.php" hash="8b0c6775e5111e80938ccc9cb60aed0c"/><file name="Collection.php" hash="11098b8c84df455895877fad99f30a20"/><dir name="RootDse"><file name="ActiveDirectory.php" hash="c5f5e80b8dd2cb1e31ac3e03fc279024"/><file name="OpenLdap.php" hash="dcd6e7ebc3775e6a5cba8485bd78c8d6"/><file name="eDirectory.php" hash="f946fccdb3015b015d3cff00829a6ea6"/></dir><file name="RootDse.php" hash="c247acc47a79441717304abade296309"/><dir name="Schema"><file name="ActiveDirectory.php" hash="85bc7915ab42dae47c2d4fb8e3dba51c"/><dir name="AttributeType"><file name="ActiveDirectory.php" hash="04a142f499e0848e9ae43a64786328d4"/><file name="Interface.php" hash="ae4ab45b50efa4e032e32912d9c6a776"/><file name="OpenLdap.php" hash="a823f4b81c597a3820e4fe67e5454e70"/></dir><file name="Item.php" hash="fe670cbd69aa5863f9f66efadfcd3dd2"/><dir name="ObjectClass"><file name="ActiveDirectory.php" hash="e678fbe8c0e965cf7db01e829adff67f"/><file name="Interface.php" hash="166b71e4032d84ecfc88365d89b1de11"/><file name="OpenLdap.php" hash="428b8707dc060e1f9e7854005c51d58e"/></dir><file name="OpenLdap.php" hash="2e52c69ae03823a1d0f42e83aff2f316"/></dir><file name="Schema.php" hash="2745fb40a9578d326a48718ee91cc5fa"/></dir><file name="Node.php" hash="648c759b832b68b000e8bf08af0339ce"/></dir><file name="Ldap.php" hash="da470d2a2a451bc59b2ed1ecb118ec5d"/><dir name="Loader"><dir name="Autoloader"><file name="Interface.php" hash="5a8847bbf702beb3c5d03d9b6620291a"/><file name="Resource.php" hash="b9e4409e67051a21f4e2ae855c1bd691"/></dir><file name="Autoloader.php" hash="4882de8624fe2953294bb4a2a2a6f8f6"/><file name="AutoloaderFactory.php" hash="3ec199fa5c2dec860143b37f17b5ce65"/><file name="ClassMapAutoloader.php" hash="2acb3037511952ac7eb2bab70501dcd9"/><dir name="Exception"><file name="InvalidArgumentException.php" hash="4286045d7c3bad36fa3e101f0beadfaa"/></dir><file name="Exception.php" hash="81dbec797bf5464d3dd93886de055be3"/><dir name="PluginLoader"><file name="Exception.php" hash="fba867bd38d0dbb235f86cc6899d834e"/><file name="Interface.php" hash="60638720a3d503c41b6679d1a12c9e59"/></dir><file name="PluginLoader.php" hash="6be3d7edad844778eb79c52494f04eb8"/><file name="SplAutoloader.php" hash="b35315f66536a170485d6a91cc962a4f"/><file name="StandardAutoloader.php" hash="181406bd273d500ef771e5f24b0bd909"/></dir><file name="Loader.php" hash="817eebfff3c19cf057a8bd92f0c9c679"/><dir name="Log"><file name="Exception.php" hash="b163db6d6600897c6d7d9675f5b2082a"/><file name="FactoryInterface.php" hash="950fce8f1016b9149a3afa78cb5d6bdd"/><dir name="Filter"><file name="Abstract.php" hash="588c7a33b8cc18516fb09f45b6e4df27"/><file name="Interface.php" hash="8e207e5fde37a093bc429eca471abdb5"/><file name="Message.php" hash="42c00aa794507e263369816ebd6ecfb9"/><file name="Priority.php" hash="3bc818826edb7d8d47778c71534968ca"/><file name="Suppress.php" hash="6198f609922c91844696ad749f8f988b"/></dir><dir name="Formatter"><file name="Abstract.php" hash="f6b6a3a2f08104b92f02916dfae10819"/><file name="Firebug.php" hash="18bf525dd98a338a0068adc7223004aa"/><file name="Interface.php" hash="f304a62a7dc3774938c9a4c0386e312a"/><file name="Simple.php" hash="e99de8b500f61444ef4ffd6bd44f8b28"/><file name="Xml.php" hash="dc3361c1aeaa94dca0dac28920c7ea8d"/></dir><dir name="Writer"><file name="Abstract.php" hash="79ccb8a60f0146adc3d1019487a99a69"/><file name="Db.php" hash="e9dd86777ca1735ccec177c7e385316e"/><file name="Firebug.php" hash="6227fe3e164c36db1829e4afd5fdddd2"/><file name="Mail.php" hash="3f76aaf2c1bfa288b7f126efd127c306"/><file name="Mock.php" hash="be44a2526cd397f294cb3350334479cc"/><file name="Null.php" hash="7dc63aa32e13ee72975d68873d87d85d"/><file name="Stream.php" hash="5a287635e4c1d74763215959ba19b70a"/><file name="Syslog.php" hash="06022b333a8ca4d896eaea75f92fe543"/><file name="ZendMonitor.php" hash="3e508d727439f6c10212e70617d68b20"/></dir></dir><file name="Log.php" hash="1c6f8b389780f0bb85202471def93ea7"/><dir name="Mail"><file name="Exception.php" hash="8d01b40eca451bee7c9401d2498ae65d"/><dir name="Header"><file name="HeaderName.php" hash="ecd8c8336e3619779a72d1e1f105675c"/><file name="HeaderValue.php" hash="d55840608558bb29022bca0c565ae55e"/></dir><dir name="Message"><file name="File.php" hash="7415d6300a134322e1f9b5723f456375"/><file name="Interface.php" hash="37f65eeadf5f7d8c46e5740810a91f31"/></dir><file name="Message.php" hash="eea17eeae16ed0696aef9794f947791b"/><dir name="Part"><file name="File.php" hash="2973a0c512d8a12ae250f0310e7ab715"/><file name="Interface.php" hash="5a08dd0d4abfeba0e2b6a3bcd0647cb0"/></dir><file name="Part.php" hash="b948eb534e24b93bb22d34d6dc78c494"/><dir name="Protocol"><file name="Abstract.php" hash="75f76eb34f20aef472da005983e4ade4"/><file name="Exception.php" hash="324b88f119661b2fb45e50e03fdbb797"/><file name="Imap.php" hash="4be011d91db7e932867a9ef04b9e3f1c"/><file name="Pop3.php" hash="a3f36e5260b3fdf15ff91afb4edd06c8"/><dir name="Smtp"><dir name="Auth"><file name="Crammd5.php" hash="989efed470312ec3d252f04f48b13f1f"/><file name="Login.php" hash="eeb279a39d84d0c34b5b3c57a0d8e1fb"/><file name="Plain.php" hash="4e4fb49d2c0a4c3cc6326b9362663812"/></dir></dir><file name="Smtp.php" hash="a99437c462526c3ab7c4a16e6dd73dd5"/></dir><dir name="Storage"><file name="Abstract.php" hash="c80a746bb73014c266f2785247770e77"/><file name="Exception.php" hash="8dfb9dc508a506017fa2aba591171706"/><dir name="Folder"><file name="Interface.php" hash="e46d56b2092b8e66b0de59f089f28dbc"/><file name="Maildir.php" hash="2ffec84ff5cebbc06f42a4bf4e8e49a0"/><file name="Mbox.php" hash="a6bc27702d0e9acbc52d83efdbb623c0"/></dir><file name="Folder.php" hash="710f0f79f55eb9c16523b59b3e46026d"/><file name="Imap.php" hash="63b4ec9c47e81d973c0cecb781a0e398"/><file name="Maildir.php" hash="c298cee3127aebf1d902bc6a263cd67f"/><file name="Mbox.php" hash="96e1d239b5d88772aacd245255d35cc5"/><file name="Pop3.php" hash="fe599c6260e22c23dcd3bfd698271b77"/><dir name="Writable"><file name="Interface.php" hash="a5a3487a8b0dcc8c1f957e10b9535c96"/><file name="Maildir.php" hash="f9dc51e0430fed3cb7fb06a6fc46b4c1"/></dir></dir><file name="Storage.php" hash="bf94dde2f63c2ea5933cff36fd0d96d2"/><dir name="Transport"><file name="Abstract.php" hash="b5e088f0f4a65356307e1e6048558c5a"/><file name="Exception.php" hash="2fc585f21c0c0bbfb8d9218788a99d91"/><file name="File.php" hash="976dec70144df18e87d527ff7e516758"/><file name="Sendmail.php" hash="7a4751957d883ecd20d46cf5a4397fab"/><file name="Smtp.php" hash="6f916608a1b6f93dc6d116e8d8f40b94"/></dir></dir><file name="Mail.php" hash="233f0679a2a5101183c73419cc14e184"/><dir name="Markup"><file name="Exception.php" hash="6acb9e012348c31a98e8016f689bd83b"/><dir name="Parser"><file name="Bbcode.php" hash="fe5258254d43407c8ebf45121d5d3443"/><file name="Exception.php" hash="96b47171a5e4994dcb75bfeb964a3261"/><file name="ParserInterface.php" hash="22f4cab8c966e18965cc16bf1ac58a2e"/></dir><dir name="Renderer"><file name="Exception.php" hash="c27375ebcd69a8eb56a5c3e3229ef88c"/><dir name="Html"><file name="Code.php" hash="c919be3dcefb797b425cd65153302f6e"/><file name="HtmlAbstract.php" hash="7dc1ee614c7d125582f34ded495bd5a3"/><file name="Img.php" hash="6a130ace451a6ed0a2d0a1f1ea3bff58"/><file name="List.php" hash="e8474711d02734026d531708832e1310"/><file name="Url.php" hash="6bb6f2015aa632299941bf9997e8110e"/></dir><file name="Html.php" hash="b607c5add3adcb046c58771b79ecdca5"/><file name="RendererAbstract.php" hash="bf2e4d797e26ef28885babcf2d9e2722"/><file name="TokenConverterInterface.php" hash="e5b38c0b3ba387f0df071a35c7fb1f3f"/></dir><file name="Token.php" hash="925b6878c35fd1e0855a73ecf684f25c"/><file name="TokenList.php" hash="590aa72556941d672184f1aca02ef30c"/></dir><file name="Markup.php" hash="70327a385551a40429dbf98def244565"/><dir name="Measure"><file name="Abstract.php" hash="a844b711aca6638ea933630264ab309f"/><file name="Acceleration.php" hash="f6b1c64dd6bacb4f38d91f72cd8db6d9"/><file name="Angle.php" hash="6c7ec7f864050be14c1735017d149b18"/><file name="Area.php" hash="88b0f14de44d235235da841062691dd1"/><file name="Binary.php" hash="5f9e527c1e8d01535d9bfea7105ac76c"/><file name="Capacitance.php" hash="8bff74324cadcd21836b5acc547a544e"/><dir name="Cooking"><file name="Volume.php" hash="334d3bd9a1023acfed66eb41bf307a15"/><file name="Weight.php" hash="d970ef6d6f08a37db72285917d30ccd6"/></dir><file name="Current.php" hash="1747ffe7532a5c7c060343e3271a27f2"/><file name="Density.php" hash="f4cb05733337475f59762b41a29ae3bc"/><file name="Energy.php" hash="2ed086e65b6f7a4ce1280d8ef9d0f1c3"/><file name="Exception.php" hash="d00039899c6aa43c6b250588bbc07e35"/><dir name="Flow"><file name="Mass.php" hash="2d322913557ff2bfc45afc2ab480babd"/><file name="Mole.php" hash="ff0fe19858605f8c65cbc6f1f377aba4"/><file name="Volume.php" hash="66df34980d0aa473755280393b0f0d7c"/></dir><file name="Force.php" hash="9525a6c47d1e4cbaded7b3477d3c4ba7"/><file name="Frequency.php" hash="80bf10cfe7eeebc3d281b7ed11b397ea"/><file name="Illumination.php" hash="98ee18ab173727ba4dc93a3ada6edd33"/><file name="Length.php" hash="7318f5740bfe039f8c6bda66f172251a"/><file name="Lightness.php" hash="ea419ded90ccd0f5c053262458cc80eb"/><file name="Number.php" hash="7a63c36bbf2089aef5e8ee3e7347e24c"/><file name="Power.php" hash="c896cc783192f260057584f2ba881f87"/><file name="Pressure.php" hash="49c451f9eacd6d162ba6bb629e9118e1"/><file name="Speed.php" hash="c601fe3564d6f3d1f8813a0a7013e335"/><file name="Temperature.php" hash="0d5d33464d00562675fd5d801eebe117"/><file name="Time.php" hash="1c8b825d84b6ccffd76906404d92173a"/><file name="Torque.php" hash="1f530a46616ba82d78541493fb321445"/><dir name="Viscosity"><file name="Dynamic.php" hash="5f002bc79a1c1138cacacec371db37ab"/><file name="Kinematic.php" hash="bd10456069dc6d35a3e1713bd4c6dd71"/></dir><file name="Volume.php" hash="0fbf0ca1290f4aa1af5b23982a6914c3"/><file name="Weight.php" hash="a821fffd5941ccd527cc1d0694336b00"/></dir><dir name="Memory"><file name="AccessController.php" hash="a70d4c42eea7b98f61113d798b55259a"/><dir name="Container"><file name="Interface.php" hash="6068d380217bf27b6453cf894edb8695"/><file name="Locked.php" hash="9bc2f25899430f7ad02853e88dfca0a9"/><file name="Movable.php" hash="4c3c042f5e2bcc2531715dde401171cf"/></dir><file name="Container.php" hash="8feed8c3f2b8f5f0e8d688f13c48c2aa"/><file name="Exception.php" hash="3329d69fccf497932b1a2c27e9919c18"/><file name="Manager.php" hash="1a5c0de427d4436a95fb9d2c0953f279"/><file name="Value.php" hash="697a03309f774813690845eac71d4702"/></dir><file name="Memory.php" hash="2e82b15d077661c5c4b8201ea5bab1fc"/><dir name="Mime"><file name="Decode.php" hash="0cd721f3b84a257348cbfcb73919759e"/><file name="Exception.php" hash="994fc2875e99f10a522cb82e4a54b2b7"/><file name="Message.php" hash="4e3dd5e95f8621955641c7e1b4de46c5"/><file name="Part.php" hash="a11ac478688ef12d8cd0ccecff33670c"/></dir><file name="Mime.php" hash="39042a59c2be063d736a04dac55e903f"/><dir name="Mobile"><file name="Exception.php" hash="519a024f65881a7a4237732573710059"/><dir name="Push"><file name="Abstract.php" hash="456f8a825509d342fcfef1439673f54c"/><file name="Apns.php" hash="d8429732ef082dd5db604fea4c8915b5"/><dir name="Exception"><file name="DeviceQuotaExceeded.php" hash="86b9ff4bc83a799a58f7dffea7382284"/><file name="InvalidAuthToken.php" hash="5ad87658c33a7d9cc6f917d0b5920253"/><file name="InvalidPayload.php" hash="25c5f5d11619d662e9274418d98ed4f8"/><file name="InvalidRegistration.php" hash="8658ffa721150d321de50135d2e5a807"/><file name="InvalidToken.php" hash="713a8d260276537743a4d04b4aa81c11"/><file name="InvalidTopic.php" hash="7c829b73a958a1a5b2727d2819061578"/><file name="QuotaExceeded.php" hash="be67af28f9904f0fc42004751daff33a"/><file name="ServerUnavailable.php" hash="ed4b06b1ef3e3c429b90731ae2920412"/></dir><file name="Exception.php" hash="f894173f4a187922ee49522cf8d3353a"/><file name="Gcm.php" hash="920c224bf5d2829b12e860785f1fcb02"/><file name="Interface.php" hash="8ac308916b40869193bfe9f4924c6d8d"/><dir name="Message"><file name="Abstract.php" hash="60010ad2c300cc7aaeef6e09bd1f0eb7"/><file name="Apns.php" hash="3aa335c6ee551991ad704c6ec1965399"/><file name="Exception.php" hash="14efc16a622ee08a4d66f6b966aa8afc"/><file name="Gcm.php" hash="8e5c08acd168e10c7e0b7be393683846"/><file name="Interface.php" hash="aa9b1e963e71262791a2e85f9d5e03d4"/><dir name="Mpns"><file name="Raw.php" hash="cd49049ab99df63e747b3cf21ce49056"/><file name="Tile.php" hash="eeb12c6d00f840c828e8f928ef28e747"/><file name="Toast.php" hash="6b7b461af1ebd47bc8278388762e186d"/></dir><file name="Mpns.php" hash="bfb031f22738438461df23e002feb93c"/></dir><file name="Mpns.php" hash="d027a3baf86b7808b8f5dd097dd748dc"/><dir name="Response"><file name="Gcm.php" hash="02cdfb00622182c505e7c4916fb51397"/></dir><dir name="Test"><file name="ApnsProxy.php" hash="ef5b18b7cac0826d10cca487ab851180"/></dir></dir></dir><dir name="Navigation"><file name="Container.php" hash="ae908f801587df5bbc7a44d94e290365"/><file name="Exception.php" hash="1f907b7d1a68ca8d29b29f8f9694ca3c"/><dir name="Page"><file name="Mvc.php" hash="bb408e6676cc27d470e41f21084d050f"/><file name="Uri.php" hash="45e78f322e869f7570a82cac147f9985"/></dir><file name="Page.php" hash="ecc7fc65c84c45b552ea81d280fc13d2"/></dir><file name="Navigation.php" hash="bee97615ae02af0c039d61863d0b1e00"/><dir name="Oauth"><file name="Client.php" hash="74d6c02debac4961c253da9d8cc2fe5e"/><dir name="Config"><file name="ConfigInterface.php" hash="1cabd35d6a7f0f92529457b4ea62e17a"/></dir><file name="Config.php" hash="a02e7f37acbb42bc34feebc920d49871"/><file name="Consumer.php" hash="3dc938414065746a37763d2b592e1ee5"/><file name="Exception.php" hash="570bf15ce9b8ccf76e4bcd949adeef50"/><dir name="Http"><file name="AccessToken.php" hash="986d7e25f96d5bed67914e08404bbb5f"/><file name="RequestToken.php" hash="f4f86a01a6e424aaa7e8edb99e518f59"/><file name="UserAuthorization.php" hash="758cc6c3df942ac5ac3b103527a99a10"/><file name="Utility.php" hash="9c69fe9d58add25eda7730460eeb4ae1"/></dir><file name="Http.php" hash="cef52b37622bcfb2efd2a9644babc94d"/><dir name="Signature"><file name="Hmac.php" hash="26331323b06095d36ea1b3d8de214c79"/><file name="Plaintext.php" hash="11266c5bf1d868c63fac84ff14c22061"/><file name="Rsa.php" hash="4ea7e936077c094ee6365ee33707c4fb"/><file name="SignatureAbstract.php" hash="09e632d7cfb30720b43cd8e33ca867f7"/></dir><dir name="Token"><file name="Access.php" hash="974b61753e392b577562e7090dec4102"/><file name="AuthorizedRequest.php" hash="2c5a7071f93bfc03e8098a367c1b95ad"/><file name="Request.php" hash="3253abe4f0340e7fa12d6c26c669e1cf"/></dir><file name="Token.php" hash="19cbcf77a287619c7043efc9cf4cc2fb"/></dir><file name="Oauth.php" hash="239174147ad1cac48ff43b86ca768b5d"/><dir name="OpenId"><dir name="Consumer"><dir name="Storage"><file name="File.php" hash="53a1aec62db8e0bf8153d2363b8afdcd"/></dir><file name="Storage.php" hash="96636f4707d5090dd777ca16ff5f9498"/></dir><file name="Consumer.php" hash="d4129677162161a383a8327a8a5f5cb4"/><file name="Exception.php" hash="9ae51477a152a9993db86a2b3e87a792"/><dir name="Extension"><file name="Sreg.php" hash="a46ab3f654e7718b74f256863398070d"/></dir><file name="Extension.php" hash="d0cbcdb2874105fad8d517731ee682dd"/><dir name="Provider"><dir name="Storage"><file name="File.php" hash="78e54dc83e5862422be8c086458815bb"/></dir><file name="Storage.php" hash="a111906ee39dd25c3e8f03edf73a3f0b"/><dir name="User"><file name="Session.php" hash="184de6934deff211975387b3d0eea0c7"/></dir><file name="User.php" hash="1130cc8407f1607fcc19e0e0e7048953"/></dir><file name="Provider.php" hash="e82af61658678702cf9b92879c70494d"/></dir><file name="OpenId.php" hash="3afe8be181b4ee86ebca1531a1bd8b0b"/><dir name="Paginator"><dir name="Adapter"><file name="Array.php" hash="b19b7013fca38d006a2b638b89312764"/><file name="DbSelect.php" hash="3bd5b7dc7a01b4dcb161f396be0b8670"/><file name="DbTableSelect.php" hash="cab2b30b8210b2979b0c6bed4b123fad"/><file name="Interface.php" hash="5762707d8b9db19faf2a773eb78edd76"/><file name="Iterator.php" hash="3a51f92d688197a2967eef55d802f56e"/><file name="Null.php" hash="2e58e92129e83d96b61e5ba5bf679157"/></dir><file name="AdapterAggregate.php" hash="b6ed68617efff6b9dd41ba5d27cde51f"/><file name="Exception.php" hash="bd8961847f8ea166c7e222e2344d586b"/><dir name="ScrollingStyle"><file name="All.php" hash="7a024155b60bcbb024b3ab8418ea1737"/><file name="Elastic.php" hash="a7d8784429dc1e520b3f98d14c5eac09"/><file name="Interface.php" hash="1d6adbef71c9c1966676ede68de7f977"/><file name="Jumping.php" hash="2e2e9f1633d9ec60e0e111a5794aed93"/><file name="Sliding.php" hash="9f768e8bcaf3bd6f12e0e939c00775d4"/></dir><file name="SerializableLimitIterator.php" hash="411f2359e449e170c5dadaa24803a54b"/></dir><file name="Paginator.php" hash="0d3667499c2f0c3a8c9e5907e812b7a5"/><dir name="Pdf"><dir name="Action"><file name="GoTo.php" hash="d1e30bb7d45aedbeaa31b5dc8b40e287"/><file name="GoTo3DView.php" hash="fcd5460403b8433315caeca12418a5cf"/><file name="GoToE.php" hash="599ebb6d2df80852cfca9a9cedb8d6b0"/><file name="GoToR.php" hash="474402a7102d563261bd914a721b36d2"/><file name="Hide.php" hash="8810efbd459a87d1ee9de7cd007d1644"/><file name="ImportData.php" hash="ecd6feef7d654d60b8efc24bf26d4662"/><file name="JavaScript.php" hash="9bdf7f5f8360300bc95e3e293431f425"/><file name="Launch.php" hash="3e3b49828aefff82b9b44b295084e413"/><file name="Movie.php" hash="b65daa361fc8e77f5ffc4ecedb3becff"/><file name="Named.php" hash="7a1ea555152631327d04a9eb263b4a5a"/><file name="Rendition.php" hash="363bd0314e6d20994934dabd3ad63684"/><file name="ResetForm.php" hash="f4637cd51199245ab14aa6021ffe71be"/><file name="SetOCGState.php" hash="301da63cac76237c91818aac076cbddc"/><file name="Sound.php" hash="ee1e489704abce5aa0dee9047bd8b456"/><file name="SubmitForm.php" hash="657a9f4bc9cd87ca3551370d195b7a35"/><file name="Thread.php" hash="ecee0d4d74deafefed77cd0f6798093a"/><file name="Trans.php" hash="d9f99fb44efc3651ca5e2c56fd7e96b6"/><file name="URI.php" hash="7e52db0fd92d4edb87ab4f4e789d45e3"/><file name="Unknown.php" hash="a8602a55e7a0792d6cd0615c9ac23c41"/></dir><file name="Action.php" hash="ec5a813b9a9a0caf8beb63b890c68450"/><dir name="Annotation"><file name="FileAttachment.php" hash="f3864019953d49d9cd83d322f9a54f4d"/><file name="Link.php" hash="bff1663cb2b899d96d2b5e539f516d63"/><file name="Markup.php" hash="ab0f2e3e12ec5c7e75b2daf9851c59d1"/><file name="Text.php" hash="7b507f12f45421db845a74e91a0c78fb"/></dir><file name="Annotation.php" hash="0d098c2160f4b3267e7fd7f367f30290"/><dir name="Canvas"><file name="Abstract.php" hash="364364cb99b19cdf0d622397424e155d"/><file name="Interface.php" hash="1795a31a88af11db1f8eaefae3751d65"/></dir><file name="Canvas.php" hash="00dcbc00ee5b0678292c40c62709bb37"/><dir name="Cmap"><dir name="ByteEncoding"><file name="Static.php" hash="bca21500f7be22a1c6349cce6b489afa"/></dir><file name="ByteEncoding.php" hash="84d9e9e1afe70befb0b7c193516a7ad6"/><file name="SegmentToDelta.php" hash="34570bbef3c618d344e056a65a86310e"/><file name="TrimmedTable.php" hash="1a8eaed30b4393a4ad1972ccfa586275"/></dir><file name="Cmap.php" hash="9d7432c932a1f5260c8752cd0eb09cb9"/><dir name="Color"><file name="Cmyk.php" hash="9024fe208254093dfedb355f1a56bfa3"/><file name="GrayScale.php" hash="ac29a955a5422d31e3c6342c9ba5df7f"/><file name="Html.php" hash="98c75da7b5c1e27d72029a612973c33b"/><file name="Rgb.php" hash="db12cfc9dfbb80831d4b1e5436ff8323"/></dir><file name="Color.php" hash="104cf49d07c358cc85220fc3122e800e"/><dir name="Destination"><file name="Explicit.php" hash="13bd68687766542d36847199a9dd478a"/><file name="Fit.php" hash="1aa3f00fde3170cae69b69bd17786c3b"/><file name="FitBoundingBox.php" hash="b59f2ed44504d9f3df4a8e05450c0f07"/><file name="FitBoundingBoxHorizontally.php" hash="1271088bf2557a2eb8c18f388e1853ee"/><file name="FitBoundingBoxVertically.php" hash="16948b893fe63488b34891f82d409d52"/><file name="FitHorizontally.php" hash="88e880e0528a4f7060d233e687e90667"/><file name="FitRectangle.php" hash="408a9be40986151fff98af1efabe8a28"/><file name="FitVertically.php" hash="136c71dd521fb51103f98a76734fb8c1"/><file name="Named.php" hash="a65c919e6fa48d4453a9581ebb908adb"/><file name="Unknown.php" hash="1a2e8b67ee995941dc43b43070a3971f"/><file name="Zoom.php" hash="c9325d991fc179afcca30c3636e72e1b"/></dir><file name="Destination.php" hash="b7605192c93386f3fd25520d180343dc"/><dir name="Element"><file name="Array.php" hash="b644069461389d8cffe6d3bd1cc49835"/><file name="Boolean.php" hash="d4a4de598d871b0ae391dd72ee4cbd2a"/><file name="Dictionary.php" hash="fa2156732ab46185f1412c3e22c54c92"/><file name="Name.php" hash="be8084d6e0fec7b6941bfcb2cbc93535"/><file name="Null.php" hash="a982c3b2f79e698e80cccc4cd794219a"/><file name="Numeric.php" hash="020e5a151377a7f95b0ab846f4cf5829"/><dir name="Object"><file name="Stream.php" hash="9a4d7197a43ba30df5e1871cf85a05f2"/></dir><file name="Object.php" hash="f0b69fb983587a2f68a1f40e3e417663"/><dir name="Reference"><file name="Context.php" hash="e15ad61d18c94f11179594e9a58cb6d3"/><file name="Table.php" hash="6a90fd67ff295547877255bf8bfbe2a1"/></dir><file name="Reference.php" hash="0725ddc6094e61656354a949986d4def"/><file name="Stream.php" hash="166a0bef11c118de4591b7436a9e999f"/><dir name="String"><file name="Binary.php" hash="f6a6e7ce998124ba104470dcb4734dec"/></dir><file name="String.php" hash="e776be7acc388a17af23bec80954de82"/></dir><file name="Element.php" hash="3595c5f91616d00f51af614feafda5f5"/><dir name="ElementFactory"><file name="Interface.php" hash="d1a6e36aaeee2b4a4a7f8b6111facbec"/><file name="Proxy.php" hash="a07e4d22cba4810f367ca6b7240fbc83"/></dir><file name="ElementFactory.php" hash="024f30704c4c693597c11f4b032dfedc"/><file name="Exception.php" hash="7b3b6c5890b43cd2fb05b68f6282f521"/><dir name="FileParser"><dir name="Font"><dir name="OpenType"><file name="TrueType.php" hash="b493bcd28a5c4006be3f5c0a1081b28c"/></dir><file name="OpenType.php" hash="a5d6ab27fa54d414b01532d4830ef090"/></dir><file name="Font.php" hash="56634e0dcb7ade369b564643c5a5d171"/><dir name="Image"><file name="Png.php" hash="15d071e3ce65f9eb9936ca4149910fb7"/></dir><file name="Image.php" hash="29748c74077a30e3b3d108c316ee1910"/></dir><file name="FileParser.php" hash="4d54f7155401a9fb7df70998a2da9a50"/><dir name="FileParserDataSource"><file name="File.php" hash="1e9148d68ab81b33f2d88c403d9495a5"/><file name="String.php" hash="e4cd122d052ef39e6da5c38ec452d161"/></dir><file name="FileParserDataSource.php" hash="eb883b69beb455a62c8931a878151085"/><dir name="Filter"><file name="Ascii85.php" hash="b65b7f97285f88f9f11265191cf20849"/><file name="AsciiHex.php" hash="ed846de8708cd7026f551d78de57782d"/><dir name="Compression"><file name="Flate.php" hash="faf5cfc2e9c94444e43d7e6944247988"/><file name="Lzw.php" hash="9c28f750f6600ce94877b78ad7c71324"/></dir><file name="Compression.php" hash="73050021440ac2c7b18bd20513157c3f"/><file name="Interface.php" hash="e90f59d18816fbaacd86b59b392686d4"/><file name="RunLength.php" hash="e80a6edbe6fa87c4702d09d65db1a2ea"/></dir><file name="Font.php" hash="51087d7787fad796537357c3ac69dc73"/><file name="Image.php" hash="7877b76dd9e150104b83037266258658"/><file name="NameTree.php" hash="da4cc3e1566938790d1c613174aa23eb"/><dir name="Outline"><file name="Created.php" hash="9d373dc681d5b2805d30b5685ef862c2"/><file name="Loaded.php" hash="d6d0bcbbbc7125de10670b4e6562b59d"/></dir><file name="Outline.php" hash="f26766891dc3d3bce49b037adcfef12e"/><file name="Page.php" hash="13f4483dfd5d93e7e94d273c662b46ac"/><file name="Parser.php" hash="ba36ebc92a1b6e525ed8c0408e251bef"/><file name="RecursivelyIteratableObjectsContainer.php" hash="715f93a595f54a38111141fd5968213d"/><dir name="Resource"><file name="ContentStream.php" hash="a1749fec0cba8e9cb72efb1304de2346"/><file name="Extractor.php" hash="bb8efb4919fa8775f711f61d183a4e12"/><dir name="Font"><dir name="CidFont"><file name="TrueType.php" hash="1290b18c2ed5643477c1e88b0c76987e"/></dir><file name="CidFont.php" hash="382f00c4a207bea2ffd82a5d77da6304"/><file name="Extracted.php" hash="bd8bedaf4a31c4ae1eddf944644ecce5"/><file name="FontDescriptor.php" hash="9fcedd31b44153c7ad83cae939397e42"/><dir name="Simple"><dir name="Parsed"><file name="TrueType.php" hash="e060a25bc471d15d43a51d580679326d"/></dir><file name="Parsed.php" hash="becce62602415adde90984b7590993ba"/><dir name="Standard"><file name="Courier.php" hash="1a8795c6738e56ecc9b223ed823c0e0a"/><file name="CourierBold.php" hash="271652240d7b89827820060a185aef0d"/><file name="CourierBoldOblique.php" hash="f8e6fa84ffdc7ffcb8069c67e813f09b"/><file name="CourierOblique.php" hash="7b4080d45eff2b8fd5d66db97512a8bd"/><file name="Helvetica.php" hash="fdf4947a20fbf3f694f4fe940cec5df2"/><file name="HelveticaBold.php" hash="1340145daef0b6ed9e4d15ede06a0530"/><file name="HelveticaBoldOblique.php" hash="ae26d6990824525b0cb3c99e87674000"/><file name="HelveticaOblique.php" hash="a05d94e11e3e1db842ac7f1795074373"/><file name="Symbol.php" hash="9443a7d26e4c2a752cf3f4ff883ffa05"/><file name="TimesBold.php" hash="b2619f7edcc8abab8ff28a4009123f84"/><file name="TimesBoldItalic.php" hash="433fcd37d348fa4458cf437ea2cdabad"/><file name="TimesItalic.php" hash="76ec1fbba59e77bb848f8696337aadf0"/><file name="TimesRoman.php" hash="953b76c5e03a7858bd8361872e412ded"/><file name="ZapfDingbats.php" hash="548d057f0040392a4828264f24e243cd"/></dir><file name="Standard.php" hash="f332565c96e87d79436790a096f46aef"/></dir><file name="Simple.php" hash="334a3b36ea5235902d79cdb31cd05d73"/><file name="Type0.php" hash="6c0a83ed854fdbb16bf525fcd219a4ca"/></dir><file name="Font.php" hash="6046881c1057ef05d0a420998a05c1a4"/><file name="GraphicsState.php" hash="b51172933cdb59ea271e7a9ae323fe29"/><dir name="Image"><file name="Jpeg.php" hash="0a1a368f9642c0b98d8ff24f0aae7c3e"/><file name="Png.php" hash="f77b42c714316c69714df0a2a94cfb7c"/><file name="Tiff.php" hash="06e9fd0b542ecc53649d868fbb59372b"/></dir><file name="Image.php" hash="dbec25fbc65e673b12f311785249ae4f"/><file name="ImageFactory.php" hash="45222c4b5170b11e9b1fc9f16700f1a2"/><file name="Unified.php" hash="710f5f418d4939a609144eab68a8b797"/></dir><file name="Resource.php" hash="b71cd04a74a88e040f06ea7663ea5e65"/><file name="StringParser.php" hash="5376c86288c13e706f2c76478ae474f5"/><file name="Style.php" hash="8aceb18b61204e8157a46c41bbcdd7e9"/><file name="Target.php" hash="1a2badb1e3ca52a2368a77b0646efef7"/><dir name="Trailer"><file name="Generator.php" hash="2c12f38db376c57935d09f8527fa786d"/><file name="Keeper.php" hash="df14918b0e392a71bd41817f0abfaf55"/></dir><file name="Trailer.php" hash="8069878c1e9320d2b8533cf1e144f4f5"/><file name="UpdateInfoContainer.php" hash="39f4700c55860bb9ec1b3f122258930f"/></dir><file name="Pdf.php" hash="7f96ca856c0dde6e6074711e0db2487b"/><dir name="ProgressBar"><dir name="Adapter"><file name="Console.php" hash="09f7268da0ecd77f2d174f4a8a3de869"/><file name="Exception.php" hash="6a2ed89846b42f86a235044d05555198"/><file name="JsPull.php" hash="582d2e3d4fe457d4c961701b014886d1"/><file name="JsPush.php" hash="229b568b05cf46950fbb3707ca150c01"/></dir><file name="Adapter.php" hash="8297cf770c0ee628158397e3b089c621"/><file name="Exception.php" hash="6fd9c59515c836a7e044c07b146c1e6d"/></dir><file name="ProgressBar.php" hash="581036cf36019829ad17b626f15344f8"/><dir name="Queue"><dir name="Adapter"><file name="Activemq.php" hash="b419df4c2da5f1188e2f9fc07fa17d6b"/><file name="AdapterAbstract.php" hash="77fdf9a85df53d3a3b2a2f5d22e80626"/><file name="AdapterInterface.php" hash="0dcaaa3d94f0c384a3c37e45c7529b3e"/><file name="Array.php" hash="b3227f915782241e3ebdce389d3f0a18"/><dir name="Db"><file name="Message.php" hash="017e049117119a01fd2acf00fac7c5c4"/><file name="Queue.php" hash="0036c67014f3b5787878ecb638088423"/><file name="mysql.sql" hash="487d5a36b9172382351a7cc39d20d221"/><file name="postgresql.sql" hash="42dfaf91f8a425170c9b4b2c9318c875"/><file name="queue_sqlite.sql" hash="b0e5a2e43dfc9a230a5ec397c351eaf1"/><file name="sqlsrv.sql" hash="646346084e937e9239d911485bc0296c"/></dir><file name="Db.php" hash="876370736f86a93dedc206bdaea8ac05"/><file name="Memcacheq.php" hash="f0a6604c99debe72daf655a2f97ddc03"/><file name="Null.php" hash="abbd08fab4a38429460cd70b6170c492"/><file name="PlatformJobQueue.php" hash="0e9187b14fcb15711fc18e6bf0dd1383"/></dir><file name="Exception.php" hash="279bbedb61b1778812827fb636c62bd2"/><dir name="Message"><file name="Iterator.php" hash="11ea9382769f547d17a66ac1a54d655b"/><file name="PlatformJob.php" hash="2988e7c33a68ff837ffd7dcbd835de3c"/></dir><file name="Message.php" hash="fb9762a45a532513ff209e2b4820f871"/><dir name="Stomp"><dir name="Client"><file name="Connection.php" hash="aff6c9c41035654ec0d4a4887b4dd218"/><file name="ConnectionInterface.php" hash="e4adc375b6e177fafbd45e47b93ad1b1"/></dir><file name="Client.php" hash="1d64509385a30e21abb7df5e31aa11ae"/><file name="Frame.php" hash="d909edb1b42697e4f557de5a68368932"/><file name="FrameInterface.php" hash="16c13ddfcf2b1bcc50b85c61dc546646"/></dir></dir><file name="Queue.php" hash="1c9e3ec5bc7508a98b7de1f77ee61ba2"/><dir name="Reflection"><file name="Class.php" hash="ba4973471396d116ba92824b47d313a8"/><dir name="Docblock"><dir name="Tag"><file name="Param.php" hash="2a51f3907ad2ee281175d3cdb28a2e6b"/><file name="Return.php" hash="b0200cc0b804828031ab3a8582dbdcad"/></dir><file name="Tag.php" hash="0eebe17d3442b754d9422f8c9721231f"/></dir><file name="Docblock.php" hash="d0856efe818bee5c5d39645662312ba6"/><file name="Exception.php" hash="c43315831b3596fc86aba74529571aad"/><file name="Extension.php" hash="f4dd6dbfb0d48aabdbf359fa6bfaee9b"/><file name="File.php" hash="47206736078efdd5eefc6527408bd922"/><file name="Function.php" hash="1713773cab56cf753f7f90a1108953c8"/><file name="Method.php" hash="25ecb48f4e4f7029ea6fd759fba663f9"/><file name="Parameter.php" hash="7a34d5982a0dec35c6323160114dcb62"/><file name="Property.php" hash="7ca9b4aca176f18bf89b711b5f0929d3"/></dir><file name="Registry.php" hash="3b697b3b783d2821e69137c4dc3851b2"/><dir name="Rest"><dir name="Client"><file name="Exception.php" hash="2e86578bbe604d335a622957c1b0ae26"/><dir name="Result"><file name="Exception.php" hash="49193abd246224f975676b9bdd41349a"/></dir><file name="Result.php" hash="ffc3f1ee709136ab403949d4274098e1"/></dir><file name="Client.php" hash="b76ff6282552bcd098403cebc7b08ed6"/><file name="Controller.php" hash="86e1b0b6bc3ad11653dfe9e17c7d075f"/><file name="Exception.php" hash="c62bd750b3b4cd33407d99869c600d14"/><file name="Route.php" hash="20875e10d835e380c294d2edfb56b08f"/><dir name="Server"><file name="Exception.php" hash="235457f9f3a4f7720ac2013b51ad4ee9"/></dir><file name="Server.php" hash="ceb61231f7fc67faa657837a9fb2c9a3"/></dir><dir name="Search"><file name="Exception.php" hash="915c3138aac999bdce9426a8acd40556"/><dir name="Lucene"><dir name="Analysis"><dir name="Analyzer"><dir name="Common"><dir name="Text"><file name="CaseInsensitive.php" hash="307dc051465ca81322c5e85e8ec022cc"/></dir><file name="Text.php" hash="758df150a1df6eba4b64004148a672a4"/><dir name="TextNum"><file name="CaseInsensitive.php" hash="e5940381671ed3f7c321b3fda9862881"/></dir><file name="TextNum.php" hash="36acd4b130e2f8b78e2de06ac9b4f942"/><dir name="Utf8"><file name="CaseInsensitive.php" hash="44697c595e22b385d0a7616e7af30ac6"/></dir><file name="Utf8.php" hash="1b7f394340ca0d04c8e6a19fe22d4d23"/><dir name="Utf8Num"><file name="CaseInsensitive.php" hash="9325aa4566ece4546b23c82d1aedb57d"/></dir><file name="Utf8Num.php" hash="76dfe3f7ab2e55f1e8190054dd788790"/></dir><file name="Common.php" hash="04cd47fabbd6c404aff39664da13df9a"/></dir><file name="Analyzer.php" hash="85a3a397e4d2c53d185523e25e7ae53a"/><file name="Token.php" hash="b7c5544e368acd06d81d7539983ed85b"/><dir name="TokenFilter"><file name="LowerCase.php" hash="d3be32b9f01fa4343a427721fc3b82b3"/><file name="LowerCaseUtf8.php" hash="9293ea00a25a3e7f129723c9f74b3b9a"/><file name="ShortWords.php" hash="1e296157ac5b8dc2f80a441811707202"/><file name="StopWords.php" hash="c935b1d071ab560816f3a591e3a662e9"/></dir><file name="TokenFilter.php" hash="7e7caefe49ee420c8b5c1561e84f012e"/></dir><dir name="Document"><file name="Docx.php" hash="e6730cac4ab560138c45c9db700d28f0"/><file name="Exception.php" hash="d1f92a2cc3ea06517d5626e96429a5af"/><file name="Html.php" hash="64e7ae4d564af7e71f44c01e48c8e03a"/><file name="OpenXml.php" hash="b21a3c28a95e7a0c9980db28bbc65842"/><file name="Pptx.php" hash="5a2b150c6c2a98b80e1e7765cec8297e"/><file name="Xlsx.php" hash="cae7aa77e2e49c47ecf8a89f169c629f"/></dir><file name="Document.php" hash="81e9c33cd2320e8344181ac5bf78819c"/><file name="Exception.php" hash="2d392bf05fe81a16cd8a3b10618bc6bd"/><file name="FSM.php" hash="5009e011f0b10421ef6e9c6b2c509753"/><file name="FSMAction.php" hash="54cc85832b139caef30d62a66a8008c5"/><file name="Field.php" hash="62d99dc9804e4f352bb55f69a61e5764"/><dir name="Index"><file name="DictionaryLoader.php" hash="dd18c7bb937d629cd0960ba4e8156307"/><file name="DocsFilter.php" hash="a464c3ab082438689658bd370ea21887"/><file name="FieldInfo.php" hash="49cdf39b3445b209adc9370a9970d834"/><file name="SegmentInfo.php" hash="3e9803053f230d7309cce21a643c9e76"/><file name="SegmentMerger.php" hash="335a52ca7e40a79dd6cb95f72cbaa140"/><dir name="SegmentWriter"><file name="DocumentWriter.php" hash="5061bbd3c4b375f3304813ff93a6401b"/><file name="StreamWriter.php" hash="0f6d8ea058813929a7448a4958a3c7c7"/></dir><file name="SegmentWriter.php" hash="13a8736ed2991f513e57f68e61926a76"/><file name="Term.php" hash="490ae3da5ccd138e9b060792766646bb"/><file name="TermInfo.php" hash="4930aa466ba2eb3b65dae3c02aa03221"/><file name="TermsPriorityQueue.php" hash="32663e0ebb7d0279bbcea377903c12df"/><dir name="TermsStream"><file name="Interface.php" hash="751e8ab0d56bb26f7b795d9530dd2494"/></dir><file name="Writer.php" hash="b7ef933d12a1b2f5376584b2420d7976"/></dir><dir name="Interface"><file name="MultiSearcher.php" hash="3f40f5b499a8ee03957fb21aada499da"/></dir><file name="Interface.php" hash="a78e2d90755e526ac9db7eb1c4185f3a"/><file name="LockManager.php" hash="5f61443ba5976b5fa021fb36bba30371"/><file name="MultiSearcher.php" hash="2fde43036355b990e0ac0227a00b6c8e"/><file name="PriorityQueue.php" hash="5c915507c33213ddb4b4ac613f1f68c9"/><file name="Proxy.php" hash="11944c7b4d9879615fd4f3a5d768aed3"/><dir name="Search"><file name="BooleanExpressionRecognizer.php" hash="3896532815243d89040fecb2fd65f606"/><dir name="Highlighter"><file name="Default.php" hash="b1dbdc2d70bb032a5d2b9f9e11273ea0"/><file name="Interface.php" hash="7dca815c9e9f444b9a2a9765fe349dd2"/></dir><dir name="Query"><file name="Boolean.php" hash="5be6706e75dd3e9ccdfaa0eb22f93ca4"/><file name="Empty.php" hash="2e16007df371f28191f785ab85d4d103"/><file name="Fuzzy.php" hash="e66032fc9f9cb06422cac6da95f7b8f6"/><file name="Insignificant.php" hash="1f61e2f1ef8ff38101f2a85c87b9529e"/><file name="MultiTerm.php" hash="ec939add6f7d0424029b12106385afd0"/><file name="Phrase.php" hash="424cc7d460f4bac0907d0170b60ba625"/><dir name="Preprocessing"><file name="Fuzzy.php" hash="cae1047630f98baf520483fa68af463a"/><file name="Phrase.php" hash="d8afc95f2e9da2a44d9495cbce775c98"/><file name="Term.php" hash="b099d749d723fbb53d3991e3f61458be"/></dir><file name="Preprocessing.php" hash="83dba0878c9ed171628b7a9ac70d26b3"/><file name="Range.php" hash="d8bda3ad418d24e0db7e59c446be13fc"/><file name="Term.php" hash="54e883c87d7368fa5be1e105723db357"/><file name="Wildcard.php" hash="9c1c8ebeca45a6332ede6fab8d5bee54"/></dir><file name="Query.php" hash="2a9f2ceda3cfacd24f892dd8bccd8d28"/><dir name="QueryEntry"><file name="Phrase.php" hash="407da910b0015ff8d95432cc193d608a"/><file name="Subquery.php" hash="a33d941498f632d859bec94a1cb9c10b"/><file name="Term.php" hash="808b02c1c1aeae4316fee3c9c466facf"/></dir><file name="QueryEntry.php" hash="9620d76904656a0727091f449603c662"/><file name="QueryHit.php" hash="6d1727ed01abc54503badc7176955882"/><file name="QueryLexer.php" hash="57a592ea29129b28d1144063e152c878"/><file name="QueryParser.php" hash="569f6439976128dbc471bd42fa9511d9"/><file name="QueryParserContext.php" hash="45c71a353821fc29101c1ae2f8eba02a"/><file name="QueryParserException.php" hash="358f89eaca92ac3175b26c419b317640"/><file name="QueryToken.php" hash="f85c3ac0ab04b5abff04d034cf127f43"/><dir name="Similarity"><file name="Default.php" hash="43f6f75cb50b7c7f344a5bac85ef172a"/></dir><file name="Similarity.php" hash="194c9c6c1c2815a8491952ece299ef9e"/><dir name="Weight"><file name="Boolean.php" hash="537c06e5f44c3d014d98a88a39c834f3"/><file name="Empty.php" hash="0bfe83149630af587846c7d5df63e72b"/><file name="MultiTerm.php" hash="c95f65634ed9d8c2896f5ba66a833f10"/><file name="Phrase.php" hash="51bc4912b1784bfa58841e4bf14fb177"/><file name="Term.php" hash="2e0f6fc3511928f1e94349d375dec8b8"/></dir><file name="Weight.php" hash="49ece1259ec183d66d2a1ccc8c319299"/></dir><dir name="Storage"><dir name="Directory"><file name="Filesystem.php" hash="7928063a85bf3c53e2afd754c111cc6b"/></dir><file name="Directory.php" hash="25a0d0c262a3c4fa7dbc3f1f11f0a4ab"/><dir name="File"><file name="Filesystem.php" hash="5c2819323a9878475d31eba6992e6abd"/><file name="Memory.php" hash="89bce18491ebcd885736c5c9a790eab6"/></dir><file name="File.php" hash="2b77f8354d79c7dd57330677651f8fc6"/></dir><file name="TermStreamsPriorityQueue.php" hash="a26104e3325d2533afffdfc66dd1ead0"/></dir><file name="Lucene.php" hash="fe6103d1d763df12d670dfe5103defb7"/></dir><dir name="Serializer"><dir name="Adapter"><file name="AdapterAbstract.php" hash="8bd5c797ff2230e804b916545a67694b"/><file name="AdapterInterface.php" hash="cb397638959459eef297b8114ebb0504"/><file name="Amf0.php" hash="734f3143371bffe28f65e144f1d4fde3"/><file name="Amf3.php" hash="05a939a59cad0622a7627572f931e909"/><file name="Igbinary.php" hash="dc0da7256a83c6f0a06582b21b160156"/><file name="Json.php" hash="e62019ed95f69a184f735f1d3d4d32c0"/><file name="PhpCode.php" hash="731fc343849f966c1b532284822060a6"/><file name="PhpSerialize.php" hash="d7bc5453b1c516a6895e62fee2f94ec7"/><file name="PythonPickle.php" hash="8eaa4d904fa3ac33cc3d405f6eeb92bf"/><file name="Wddx.php" hash="4321621736a7d3940a27357608c66c28"/></dir><file name="Exception.php" hash="dd736f6d29e3a1f8d688bdf6b24f8d30"/></dir><file name="Serializer.php" hash="47d6232a605b0fc1b0dfd5bc6738d4a4"/><dir name="Server"><file name="Abstract.php" hash="878b796b9b09bac46361e73e3b76943d"/><file name="Cache.php" hash="8851d8d1c35c11be49192fc875141632"/><file name="Definition.php" hash="c37f863e7395e761f9601a4f918f0fc9"/><file name="Exception.php" hash="1ad53d7cdaadfe1377fe30f61814ce33"/><file name="Interface.php" hash="ef219942e75a7dd72f757ae0fee1fe94"/><dir name="Method"><file name="Callback.php" hash="204c77c05f77dab719f7e8d4d9940990"/><file name="Definition.php" hash="6a7435cbdd3791b656f0f7945e68e724"/><file name="Parameter.php" hash="5bb143b2c5472570019deb5c8df7e13e"/><file name="Prototype.php" hash="e6926328f51c97152380eef1cb9503a1"/></dir><dir name="Reflection"><file name="Class.php" hash="7c3040f1cdaa12303fa3aa8a87bbee33"/><file name="Exception.php" hash="81a1918244112e6992e608c37a128f81"/><dir name="Function"><file name="Abstract.php" hash="baf97034eb2f6541a0b04448cdb0c8ee"/></dir><file name="Function.php" hash="b931e2381290e01a62197a41f7d4a43e"/><file name="Method.php" hash="2589efa5b95e88475509c07460869c1a"/><file name="Node.php" hash="a764c4cdbcfd48911882e73801f55c9f"/><file name="Parameter.php" hash="2cb12fe3fdca85cb9056909277002912"/><file name="Prototype.php" hash="c8f4e9fc01efed6ef3b5a10bab70ddc5"/><file name="ReturnValue.php" hash="bd7392e46dac77ad14597e24fbe9297a"/></dir><file name="Reflection.php" hash="7b01bebd0c5e02694d94946a7ff4cd2a"/></dir><dir name="Service"><file name="Abstract.php" hash="057d0faabba16e34faa0ed6d43ca61af"/><file name="Akismet.php" hash="c63f5c6b7b1be4b2bbedb84a7f026bf7"/><dir name="Amazon"><file name="Abstract.php" hash="16b70230ca4bf9fd43feaedc24416f7c"/><file name="Accessories.php" hash="c0f666b47ccd5ca407ca7ab3e62a28cd"/><dir name="Authentication"><file name="Exception.php" hash="f1ba0e03f16bf019c0246384f6797093"/><file name="S3.php" hash="35c859c9bf7221844df79260142e3e55"/><file name="V1.php" hash="a4f6e5db52a4ae4b8200ac26b1bc413b"/><file name="V2.php" hash="b91365a27a1019d793f3821d50cf0209"/></dir><file name="Authentication.php" hash="5e503da9b9bf0a83fd61326aabaa7bc2"/><file name="CustomerReview.php" hash="970806dbbd0244f317183a7d121dd23b"/><dir name="Ec2"><file name="Abstract.php" hash="add0a48733a5b51010fab03133fcf8a9"/><file name="Availabilityzones.php" hash="0df01ed765ce15c35a783a66d7f8ff44"/><file name="CloudWatch.php" hash="e601ca48308ac50dc3727f992f7e62dd"/><file name="Ebs.php" hash="1f82b128c7b5d35d37b3024b6c42f712"/><file name="Elasticip.php" hash="bfad9fcffa9bcd6ad7d7cff8cec45c64"/><file name="Exception.php" hash="b212f735d14f127feb9a33d220bf2261"/><file name="Image.php" hash="335cf797d7a3a3d49e029ef7ce991bca"/><dir name="Instance"><file name="Reserved.php" hash="6027f89632821d100f27363ffbf293f3"/><file name="Windows.php" hash="f823795a24808167f1b87d91ece5cd1a"/></dir><file name="Instance.php" hash="52e9fb6d557898648a7dd9c71bb9100a"/><file name="Keypair.php" hash="e035010eee1a949d1d2b5b1ddd43e5a6"/><file name="Region.php" hash="7283cb6f54f68c09949e4c0535ed8a3b"/><file name="Response.php" hash="ad34c2acb59516d6075d12294fcf6bd3"/><file name="Securitygroups.php" hash="68c70053d0e4284169a5e2c49cb2ef2e"/></dir><file name="Ec2.php" hash="4a39d1eb801af3fd096582c2428e1371"/><file name="EditorialReview.php" hash="edc54626cf681ff42bdbc3207063e50a"/><file name="Exception.php" hash="25e8e93c6e940a70c57e0d4b6b35271c"/><file name="Image.php" hash="8cb0ff1afc2b9f99b7e4db1c61c27e99"/><file name="Item.php" hash="49164d984e1888291b9a1b0b82df2204"/><file name="ListmaniaList.php" hash="d319a0d6c264c92c22196d6a9a84762e"/><file name="Offer.php" hash="a04c4d2faf859a590fe2e74ef0440429"/><file name="OfferSet.php" hash="cce61ade0766251d602204b65ad5f73e"/><file name="Query.php" hash="a8a6c152fa729f7047f352552bee7367"/><file name="ResultSet.php" hash="b15520c352dfb95481aa26509c84211e"/><dir name="S3"><file name="Exception.php" hash="2fa452933db70802a191be880cec481b"/><file name="Stream.php" hash="62544ad7a8d493023c4a62272a68d4f5"/></dir><file name="S3.php" hash="224a86bfc54f7c6df36b8d5eb3febbd0"/><file name="SimilarProduct.php" hash="abcd839cfcc6c194e0b2ee0461216e12"/><dir name="SimpleDb"><file name="Attribute.php" hash="329401b2dac2ad11141f5077093ce70a"/><file name="Exception.php" hash="72cd6853d02b6c4335292d38f310ea54"/><file name="Page.php" hash="4c6b5dda8a61a932584eaf332ba25ae4"/><file name="Response.php" hash="763d18b153c7296ae4a1acc9dd52fea6"/></dir><file name="SimpleDb.php" hash="26a2419a5c73550f8ef47ac2a7c161ce"/><dir name="Sqs"><file name="Exception.php" hash="4d8c014ecb492938b3234fb250dcc21b"/></dir><file name="Sqs.php" hash="e5a368178455cc62f0c1e6272876e31f"/></dir><file name="Amazon.php" hash="8bf9c8bd3d16372566cc6dda58d26f57"/><file name="Audioscrobbler.php" hash="0931bdaeda5594a4b367fd4901b5444e"/><dir name="Console"><dir name="Command"><dir name="ParameterSource"><file name="Argv.php" hash="6acc204436c9d0de0d1e5d2063dff1d3"/><file name="ConfigFile.php" hash="0ac0fcf2907eed649d9f720d9c98cfb1"/><file name="Env.php" hash="83579d583b977fb4a890933d5795588f"/><file name="ParameterSourceInterface.php" hash="c1161355277be3eefdadb4853d8ee1b2"/><file name="Prompt.php" hash="8a9b67aa3eaa61b7ff33aa0110b129fd"/><file name="StdIn.php" hash="fd5c89a584ce532ae64ce2e607e28e02"/></dir></dir><file name="Command.php" hash="c94204e49bc285a615c281253cb41641"/><file name="Exception.php" hash="e1a199ba28f3255efc3ad5f0c272d247"/></dir><dir name="Delicious"><file name="Exception.php" hash="8b4644f2ad354c3e8c668bf6f4d8757c"/><file name="Post.php" hash="00f3ca873d1da362fe1ed121b1d18c32"/><file name="PostList.php" hash="41dbf9ff7c15a8eaec5153cebc705bb2"/><file name="SimplePost.php" hash="9ae5bac1252734db8bda2c2cbceb901c"/></dir><file name="Delicious.php" hash="2f725816f82a4ba6ebeace7bcaf6e0ff"/><dir name="Ebay"><file name="Abstract.php" hash="2e334688b614c983b6a7ce3592e08899"/><file name="Exception.php" hash="83aa9409ac7d1e2bf9fd83e86c39a6c6"/><dir name="Finding"><file name="Abstract.php" hash="7238678f990b585b50271ceafe5058f3"/><dir name="Aspect"><dir name="Histogram"><file name="Container.php" hash="45aab272db8949fc7ef41c1f5b9a5d65"/><dir name="Value"><file name="Set.php" hash="6a00192243d8ab215f368459e932d145"/></dir><file name="Value.php" hash="ffd36e8de497a77bd42cccb63ce3235b"/></dir><file name="Set.php" hash="c39339e0e65827c882eac9fa8d4d4fff"/></dir><file name="Aspect.php" hash="df96cb57c1c2b88a8244384894f1b9dc"/><dir name="Category"><dir name="Histogram"><file name="Container.php" hash="e99d9fdf2028e7f627fa7692d6e5e5af"/><file name="Set.php" hash="d10aeaf449c591a7884a38a1b5f90399"/></dir><file name="Histogram.php" hash="5fda3e21a2a68bbca36838425d54c454"/></dir><file name="Category.php" hash="aef46c1abec0621af48a4398de94bca0"/><dir name="Error"><dir name="Data"><file name="Set.php" hash="51d6f2c75eb549150dbb4255a747e238"/></dir><file name="Data.php" hash="06579aec01d55e0e27e48b66b32814a5"/><file name="Message.php" hash="f0082bf2e41b9fa997891d55536d6c94"/></dir><file name="Exception.php" hash="0d04308f626b6d80255403034766b93f"/><file name="ListingInfo.php" hash="37689bb7f7f1312e0a8690b1ec55d17f"/><file name="PaginationOutput.php" hash="dbd144ea4155492ca485092140ed7342"/><dir name="Response"><file name="Abstract.php" hash="13c8ef07cd6c8b9e0b54b183099d3c2d"/><file name="Histograms.php" hash="7e67ea07bdf9e34cb277b87cdad8db8c"/><file name="Items.php" hash="87e78262a0463b3689f75ade1a97bf0d"/><file name="Keywords.php" hash="501b1eb2db688abcb8926a924b2467c4"/></dir><dir name="Search"><dir name="Item"><file name="Set.php" hash="72dc95aa03723a96c6ad4e16bb6c1f04"/></dir><file name="Item.php" hash="8cc709c5b81a662e1b42f6fdcfbcd057"/><file name="Result.php" hash="bde45f1eff1c6745093e1fb16a25fa21"/></dir><file name="SellerInfo.php" hash="0a3e7e31682c1b4139860b692e3a7a93"/><file name="SellingStatus.php" hash="40cc9f7feb5534c9b7ffd77cde164d8e"/><dir name="Set"><file name="Abstract.php" hash="d68b570966c8c13d07ecc8e1c093a3f8"/></dir><file name="ShippingInfo.php" hash="ef20bffb5c3917bd631a79f6520aaa47"/><file name="Storefront.php" hash="59e0796869417ef09b2fabf17a0f51a2"/></dir><file name="Finding.php" hash="38297aa7141bd29cb58f499a6f301958"/></dir><file name="Exception.php" hash="065ed88e73a47544f5432781b553b095"/><dir name="Flickr"><file name="Image.php" hash="c18c420085a325a88aa32c6e8940febe"/><file name="Result.php" hash="3dae64d1fed5642f400e5a3ed34001e0"/><file name="ResultSet.php" hash="1141813d476af74ac4482982352df257"/></dir><file name="Flickr.php" hash="80ee3a6a56f644931629923efaa74f58"/><dir name="LiveDocx"><file name="Exception.php" hash="b7c0f8f23822ab34863ae7c8ba65fca0"/><file name="MailMerge.php" hash="9c3df9f5097d2426f98f3e4afd5417b2"/></dir><file name="LiveDocx.php" hash="bb79b5d68e67e91aa7c6678cf9d33fe5"/><dir name="Rackspace"><file name="Abstract.php" hash="38c670e3ba06278b4fed19a7a20ffa09"/><file name="Exception.php" hash="0e02a57f8eb16972b101ec5b2d5ee5c8"/><dir name="Files"><file name="Container.php" hash="59b5965b06c12c8f32f191d6d81578ed"/><file name="ContainerList.php" hash="60cab750d4475f791b0f6ef9487b2b5f"/><file name="Exception.php" hash="ff4c1a6d5b3c15b0134eea798aaebb5a"/><file name="Object.php" hash="fa7d117f207e2a26dfa5db744a098cdf"/><file name="ObjectList.php" hash="d2eaf4ebe570b3ca456844b294cfc6f6"/></dir><file name="Files.php" hash="fba4bd666821a5eec5cf17f5f91dd15a"/><dir name="Servers"><file name="Exception.php" hash="90e7248491ba6728731b35821a6797b3"/><file name="Image.php" hash="6977cee9fc642f32c2a3dd9b99739ab6"/><file name="ImageList.php" hash="0bc789d18d41f62ae1db82159487edc0"/><file name="Server.php" hash="73f6c2a5e062bf36b3b89ed8d1041eaf"/><file name="ServerList.php" hash="f76bf22857872982ce35e7afa2ea49f1"/><file name="SharedIpGroup.php" hash="75bc0d1b089228114a5bdbbc764f6799"/><file name="SharedIpGroupList.php" hash="97feec662c70d87bf02c0dd689d59962"/></dir><file name="Servers.php" hash="d7c9cd6f524ef033e9c4836623171ad4"/></dir><dir name="ReCaptcha"><file name="Exception.php" hash="e49c53a3c431f49911028b571a76bc06"/><dir name="MailHide"><file name="Exception.php" hash="fc56e06dc9697c40498f1015c0e76c08"/></dir><file name="MailHide.php" hash="ff143c31b0aaac1c852ae438ccc57a4a"/><file name="Response.php" hash="10d73062279da9040e445fe8d1820c36"/></dir><file name="ReCaptcha.php" hash="518a917f321d64422010babcdc82921a"/><dir name="ShortUrl"><file name="AbstractShortener.php" hash="7e0fa90e0324b377677bd8847412ffa5"/><file name="BitLy.php" hash="3e07fa8e265d44e7225af2f11ac75607"/><file name="Exception.php" hash="fa58bd8ee297581ecafe8e15d9c41858"/><file name="IsGd.php" hash="5d18b0c134f1da253893391c720144e7"/><file name="JdemCz.php" hash="6892d0e3e81cc3aeca234d4fb5164ac5"/><file name="MetamarkNet.php" hash="747c5d10917401f1d0d11ba38b1af8e2"/><file name="Shortener.php" hash="64e2ceca93f66c375605e62d6431a628"/><file name="TinyUrlCom.php" hash="1b7f09510d1b029c117e6c59c5419714"/></dir><dir name="SlideShare"><file name="Exception.php" hash="67b547c02b4b9c9440f5c11e570171f1"/><file name="SlideShow.php" hash="9d01060ec6c7a7583a21c824a3e74e21"/></dir><file name="SlideShare.php" hash="1cdc74e57a3be59df8d702bc3d9f7362"/><dir name="SqlAzure"><file name="Exception.php" hash="24d9e2d3dfca7d6ce54137652027152c"/><dir name="Management"><file name="Client.php" hash="e46b9564db9ae2344357919b4760ac4f"/><file name="Exception.php" hash="731e875bfd4df360b37ca082877bc1c6"/><file name="FirewallRuleInstance.php" hash="f564f5454ee9cb2b1ffa97499124d0e7"/><file name="ServerInstance.php" hash="7f3198f120d54ca4b70b5f58399cf0ab"/><file name="ServiceEntityAbstract.php" hash="72ca3fc5ef5341bf549685beb08dad5f"/></dir></dir><dir name="StrikeIron"><file name="Base.php" hash="0b1451704136ab44598ac7204bde94a1"/><file name="Decorator.php" hash="68741c986d506462846a6aa007f94cef"/><file name="Exception.php" hash="e61ee74d3ae19b3e61c1894264d6530a"/><file name="SalesUseTaxBasic.php" hash="43823d20d58aaf73be598f5282e7f841"/><file name="USAddressVerification.php" hash="f5dd585a282a046ebfb95125c29ed866"/><file name="ZipCodeInfo.php" hash="76beb6125d1035ffd7e67101cbd9df44"/></dir><file name="StrikeIron.php" hash="7eca35cee7479ac035ec83f456ddb2ec"/><dir name="Twitter"><file name="Exception.php" hash="d5a3fb65437ac5663d5262b19c226483"/><file name="Response.php" hash="f78d457745cd7df85d83b33e9b43a01f"/></dir><file name="Twitter.php" hash="8b3dc7c575b35c1351a9a00afd1b57c5"/><dir name="WindowsAzure"><dir name="CommandLine"><file name="Certificate.php" hash="82f6c9535209f9d9800b1ec5227ea5a8"/><file name="Deployment.php" hash="d77fb324a62e1d5bbec2ce07dbcd6051"/><file name="GetAsynchronousOperation.php" hash="da2b5c820d693a4fdcdc5f53378a317c"/><file name="Package.php" hash="4ed8d218b529fa358b9bad365caeda1c"/><dir name="PackageScaffolder"><file name="PackageScaffolderAbstract.php" hash="077b5928c2f1ff061f447754e17051c9"/></dir><dir name="Scaffolders"><dir name="DefaultScaffolder"><file name="build.bat" hash="651c7fb8b72233f40f4f25ca8905573b"/><file name="index.php" hash="894c44229a940ea713205338f8e490f7"/><dir name="resources"><dir name="PhpOnAzure.Web"><file name="Web.config" hash="65f639e413e4ff122d92623a1c14b2ae"/><dir name="bin"><file name="add-environment-variables.cmd" hash="b0e00d591398ec40968189bc4e35c139"/><file name="add-environment-variables.ps1" hash="19a5afae543fd10d118ad21136fc4bec"/><file name="install-php.cmd" hash="8248bad7c6981ab8f8ad34cbb6e224c3"/></dir><file name="diagnostics.wadcfg" hash="5188e0200f5446cae89c1be78db568c2"/><dir name="resources"><dir name="WebPICmdLine"><file name="Microsoft.Web.Deployment.dll" hash="ce4bedba97839fb3b3991c9e76d9a5f8"/><file name="Microsoft.Web.PlatformInstaller.UI.dll" hash="c692c64ac1ff35a256b05b3d0389d77a"/><file name="Microsoft.Web.PlatformInstaller.dll" hash="b3c7917c493dc73aab9ad4f3b32d3722"/><file name="WebpiCmdLine.exe" hash="23ee0847ce84831042e2094f8bb946a7"/><file name="license.rtf" hash="e19c7c8161a0d2cf8cd2bfa815edd707"/></dir></dir></dir><file name="ServiceConfiguration.cscfg" hash="aef39d43590593be9d2fe5fe4a3b5c80"/><file name="ServiceDefinition.csdef" hash="cc148db5e38df6777513c343f0552408"/></dir></dir><file name="DefaultScaffolder.phar" hash="7213da0e7d624e8c2a4ba1f3b5ff05eb"/></dir><file name="Service.php" hash="ff88b79b64947f883986e77838d8cb24"/><file name="Storage.php" hash="8944ded3eb414aa4826b6f53040049d9"/></dir><dir name="Credentials"><file name="CredentialsAbstract.php" hash="d4f022ee969ebb28059bb4fe1dc15bbd"/><file name="Exception.php" hash="46253077f849f4d86ff19bcd5c4ffbb2"/><file name="SharedAccessSignature.php" hash="b812dfc04bcc4349faa4b684e3c17ffe"/><file name="SharedKey.php" hash="d09970fb25d6649fc3626d016e57a71a"/><file name="SharedKeyLite.php" hash="a7af3a465e3b62edddd79fcfb8b5bfd0"/></dir><dir name="Diagnostics"><file name="ConfigurationDataSources.php" hash="164e443f79bf6b018796cbe4ace8552e"/><file name="ConfigurationDiagnosticInfrastructureLogs.php" hash="5ed3b44951c19fe3899d77e57777ccca"/><file name="ConfigurationDirectories.php" hash="ac9628ef7d6d5291b4a9755ffa83c4bc"/><file name="ConfigurationInstance.php" hash="2ffcb3db9f9ecfe5764d497f08175c1c"/><file name="ConfigurationLogs.php" hash="79cb3324521884a79c422318e9df0996"/><file name="ConfigurationObjectBaseAbstract.php" hash="574ad31edf5de775857d4d9818e09515"/><file name="ConfigurationPerformanceCounters.php" hash="f518fc30a51d61ee73f44fd54304d115"/><file name="ConfigurationWindowsEventLog.php" hash="7b071634e38e532d5faf245310846396"/><file name="DirectoryConfigurationSubscription.php" hash="5c72f815ecb4a4b619a43b05e0767d3e"/><file name="Exception.php" hash="ecc6ffb64bcd2b7e219b9e57ae8261c4"/><file name="LogLevel.php" hash="b63f1b837619bd6475f30b5c2862354b"/><file name="Manager.php" hash="0d92a4ee3426b0a3fa98efabad20850e"/><file name="PerformanceCounterSubscription.php" hash="f3793033b70429e761b5715d26a9b052"/></dir><file name="Exception.php" hash="ae2961639357d61fd0edbb1f8b19e600"/><dir name="Log"><file name="Exception.php" hash="f293efa4c7d400034fdd32b61e398d75"/><dir name="Formatter"><file name="WindowsAzure.php" hash="d2803e471ad8f151337b9b06adf840e2"/></dir><dir name="Writer"><file name="WindowsAzure.php" hash="898cc3aab9ed4a1143ad98af4c82828f"/></dir></dir><dir name="Management"><file name="AffinityGroupInstance.php" hash="999fccb597ded5e9bb1a3a49d0461238"/><file name="CertificateInstance.php" hash="e38186727c337efeb26e1edb3395c3aa"/><file name="Client.php" hash="7ea9a8aeec1b66c29127ce846788caeb"/><file name="DeploymentInstance.php" hash="da71eb3b750c5accba7df6a02a936572"/><file name="Exception.php" hash="e38e9729e738a5c98b7a444377dc390f"/><file name="HostedServiceInstance.php" hash="52a7a4f5e90fcddbba2da67f6ec1a714"/><file name="LocationInstance.php" hash="d7fc5f02f835fbea9bd39e25a2953415"/><file name="OperatingSystemFamilyInstance.php" hash="5463dc6555a2894cf77c15dd015b2bbe"/><file name="OperatingSystemInstance.php" hash="8d8fc32400bbb73a3765f06ccaefc05f"/><file name="OperationStatusInstance.php" hash="acb817c0203ca17237b430c7d086b7b3"/><file name="ServiceEntityAbstract.php" hash="6013b8d4f6378d945e29013d54dc634f"/><file name="StorageServiceInstance.php" hash="6d89ea4e90ac780fce17efba7e38976a"/><file name="SubscriptionOperationInstance.php" hash="9fb50cd722cc80be2d660e78cd42d3de"/></dir><dir name="RetryPolicy"><file name="Exception.php" hash="b83b70d8c828de010cfa12f027a2da23"/><file name="NoRetry.php" hash="faa7ed56468ce39f77162aa1888f8480"/><file name="RetryN.php" hash="340d6ccaa8d41eba0f3cd943dbff201b"/><file name="RetryPolicyAbstract.php" hash="57b861c1f66f83295ce1ae8284b6870c"/></dir><file name="SessionHandler.php" hash="49abc2db2f8cd60249889013eeb6c28f"/><dir name="Storage"><file name="Batch.php" hash="54321d9853919241064631b7fd5e404a"/><file name="BatchStorageAbstract.php" hash="1911d06beacc5afdee2e0214fadb48f7"/><dir name="Blob"><file name="Stream.php" hash="fca729afd6bced397324a092598c4348"/></dir><file name="Blob.php" hash="ba54d4c7b42bfb8536df0ace27d68ac5"/><file name="BlobContainer.php" hash="3762000f605bc3b601d33508d11ba9cb"/><file name="BlobInstance.php" hash="3acc55cc558e3003164dde92463f0f74"/><file name="DynamicTableEntity.php" hash="c0f1e5b79b12857c233299a4445bb168"/><file name="LeaseInstance.php" hash="3d0fc9b5d6808aec75d9aa5bfb537e3d"/><file name="PageRegionInstance.php" hash="ad3d6fda6950c0f1fa6516507ca9662b"/><file name="Queue.php" hash="e0f744f5a2c30c4368babc77282987d1"/><file name="QueueInstance.php" hash="fc1d2fe33c92b9709174fdb78b014839"/><file name="QueueMessage.php" hash="1743f7a02f0d443c7a2f85d87dc43e0f"/><file name="SignedIdentifier.php" hash="cd0fa8a05e3acd402a1e337b1ca7eee0"/><file name="StorageEntityAbstract.php" hash="f3ef81a6dbd64aea38bc60b1f0c7bb8b"/><file name="Table.php" hash="3264067c6ef982f7bb216234451f5781"/><file name="TableEntity.php" hash="c9be1c41776a2ae5892d8f8d14b74fd6"/><file name="TableEntityQuery.php" hash="13880ce0f4c805205dcd10a5283c0539"/><file name="TableInstance.php" hash="54f43c27f93bee83a2c9ba42831d9c27"/></dir><file name="Storage.php" hash="cbac5a9bb9efb6e93a3d9871c8699035"/></dir><dir name="Yahoo"><file name="Image.php" hash="aa6abfa0f447d43f4828dc44c0fdf86f"/><file name="ImageResult.php" hash="7a64eac529ce21090e8b58997fc22041"/><file name="ImageResultSet.php" hash="7ad19487bce9a09855cf7d79707af347"/><file name="InlinkDataResult.php" hash="28305ce865dfb4011a285015a40a6a83"/><file name="InlinkDataResultSet.php" hash="fb09080f12f5348b37fdd5d62fc946fc"/><file name="LocalResult.php" hash="306431d361c2097b3b00cdbaba1bb372"/><file name="LocalResultSet.php" hash="68a4cb69982884c1bd7d6a7df86be90b"/><file name="NewsResult.php" hash="ea496bdeee3021d391df58a3be8636af"/><file name="NewsResultSet.php" hash="f80bcd0b1ac7632f3fb3020a7ff83255"/><file name="PageDataResult.php" hash="c8ea663819efe5ec5d374463f04a8f39"/><file name="PageDataResultSet.php" hash="69c99f8806a98868cb77e9db268eb8d8"/><file name="Result.php" hash="221286f5fbe491b570df8cec1fb7c91c"/><file name="ResultSet.php" hash="4477af82dcaac7fcd93ce9c29c68bdd5"/><file name="VideoResult.php" hash="6ba0d1ebb1c288b11b17ff6a9e434a4d"/><file name="VideoResultSet.php" hash="1a434e1b8bcf9b32e755a32e97e52838"/><file name="WebResult.php" hash="eacd11e6aace9570c6064c8fc1b47750"/><file name="WebResultSet.php" hash="bf5f6f43eb71f0469c961b0f5a6e4094"/></dir><file name="Yahoo.php" hash="27616706be89313b7b5be256be21e095"/></dir><dir name="Session"><file name="Abstract.php" hash="b43880e48ff9ee3040eca09d1458f7d5"/><file name="Exception.php" hash="ce01f1ceaa96bef8c71759f7e6c1e578"/><file name="Namespace.php" hash="b3e6effe8f53d5f9f407a4b5507df31c"/><dir name="SaveHandler"><file name="DbTable.php" hash="5b08339aa3e7f044b5602e725e6c65c0"/><file name="Exception.php" hash="06db90dee9421e4a8e09b946de252d41"/><file name="Interface.php" hash="617704bf38e31d51b79c636480447b91"/></dir><dir name="Validator"><file name="Abstract.php" hash="7bc8436592d308a702f37d64a8afbe72"/><file name="Exception.php" hash="c00d9dfbc04a9250f2359a5f31e726b8"/><file name="HttpUserAgent.php" hash="6a2a83e6baf37967b06cf993170ed03e"/><file name="Interface.php" hash="6e54358cefb41ccb7e591eaba391f74e"/></dir></dir><file name="Session.php" hash="da8c2bc8217bb09a7e86c573fa7a6553"/><dir name="Soap"><dir name="AutoDiscover"><file name="Exception.php" hash="3c71353889e5488f16cd0747a1337882"/></dir><file name="AutoDiscover.php" hash="abdfc4afb277a6e0c23216cb1d894dd1"/><dir name="Client"><file name="Common.php" hash="4c196fc850f65702741c044d12507769"/><file name="DotNet.php" hash="61bacfc1a99fabb15c58d5499c064c72"/><file name="Exception.php" hash="fe48793a358a7201ad7faee3a077a7db"/><file name="Local.php" hash="843caaab790dc3a322e570cae31dfda7"/></dir><file name="Client.php" hash="bb395c77d4e6ca127f48e15953c72f90"/><dir name="Server"><file name="Exception.php" hash="b5366c6128550c6904b5f0d83d9a4495"/><file name="Proxy.php" hash="4e3e39bf6b40e758bb8154900c0be4ae"/></dir><file name="Server.php" hash="2d3adb7e3b01a55889f4a9ccd1226758"/><dir name="Wsdl"><file name="Exception.php" hash="c30308763d2f85ccde3e48c399d977fa"/><dir name="Strategy"><file name="Abstract.php" hash="f09e005c0c35a51dbc906815f298a515"/><file name="AnyType.php" hash="7e0f81e8c1bde45bd858ae5c16b4cd11"/><file name="ArrayOfTypeComplex.php" hash="3b9998427588b55e16496ee51a1d7d5d"/><file name="ArrayOfTypeSequence.php" hash="8ea1226e6138e1d162b647b39daed36d"/><file name="Composite.php" hash="7ea40da650826369c79e7a17ff93da40"/><file name="DefaultComplexType.php" hash="9fefac807dbb4c843feec714a05ac521"/><file name="Interface.php" hash="d4f3ed1447d163ae1eedcfc886662719"/></dir></dir><file name="Wsdl.php" hash="8e4ad5d4d160d770740012ec920e30de"/></dir><dir name="Stdlib"><file name="CallbackHandler.php" hash="f33bb03784021305a529525bf125df09"/><dir name="Exception"><file name="InvalidCallbackException.php" hash="977bd070fc4de8c0bce940a2d0a0c530"/></dir><file name="Exception.php" hash="826ef583632fe8b71ce0916ce4c01030"/><file name="PriorityQueue.php" hash="886161c12418c95bda548c5e484db351"/><file name="SplPriorityQueue.php" hash="4ce44425f16b61d5cfa2b37a36c430b9"/></dir><dir name="Tag"><dir name="Cloud"><dir name="Decorator"><file name="Cloud.php" hash="c03f8a8a9acad9b124508cb5ec762ef6"/><file name="Exception.php" hash="da2286643dd90128c9bafdb55d4874d9"/><file name="HtmlCloud.php" hash="ac29df72f5738876b6c5c3220200aea5"/><file name="HtmlTag.php" hash="1c66e72d27e394b7a67e083a6a7e7635"/><file name="Tag.php" hash="38969d4df8dd12f7c75d5886a4309e2d"/></dir><file name="Exception.php" hash="f1f89e1176804f89966ffa1b6057aadc"/></dir><file name="Cloud.php" hash="b563d184a10c5780ac839964d05f5b70"/><file name="Exception.php" hash="bb95c48a0889e48b9621fc24ece1855d"/><file name="Item.php" hash="4d8899476ff7c0edc26227377437184a"/><file name="ItemList.php" hash="a37b92d4346128d6928c3ed75abe85e3"/><file name="Taggable.php" hash="754d26825a791b7b493479ab96de35ac"/></dir><dir name="Test"><file name="DbAdapter.php" hash="9f14c0c71238db11ce231ec608fa0748"/><file name="DbStatement.php" hash="ae071a2e217641e4431dbaffab4b475c"/><dir name="PHPUnit"><dir name="Constraint"><file name="DomQuery.php" hash="4a372f65097fddc842326acfb0873110"/><file name="DomQuery34.php" hash="4cfc2fccf97dcad8979afdeb5051d99d"/><file name="DomQuery37.php" hash="4918ef15cdbf82e30ee35bce62246f6a"/><file name="DomQuery41.php" hash="0e55e6f6ec4df95712cf6ae2592eaa4d"/><file name="Exception.php" hash="08a569be3229aa317e045e0bb5712aee"/><file name="Redirect.php" hash="bd29ebef3a5193019124cbe48e3b57a4"/><file name="Redirect34.php" hash="7fbaaf229a5e72fd9328b6b3355979e0"/><file name="Redirect37.php" hash="25ae9936724abf4f6c655e79a4b017a7"/><file name="Redirect41.php" hash="b15f5d011531a5f341691400758b7b94"/><file name="ResponseHeader.php" hash="d0c824d1d0825eaff50fbff17ad9fe68"/><file name="ResponseHeader34.php" hash="970159fe86220f6d79ae839787445e76"/><file name="ResponseHeader37.php" hash="b45fcfbc270c1dc1be8af6f967d74055"/><file name="ResponseHeader41.php" hash="d898287c0e3c5c5a29c8dfc23258c357"/></dir><file name="ControllerTestCase.php" hash="a1587e2519d6a108213338a8df626983"/><file name="DatabaseTestCase.php" hash="e660d4e0b896a1349b5b3a7b908abed9"/><dir name="Db"><file name="Connection.php" hash="a376a28b4f32640b77896ed71aa94103"/><dir name="DataSet"><file name="DbRowset.php" hash="619ddf7996bdbae5efe2667bf43f97fd"/><file name="DbTable.php" hash="c2f9df7d0a3cf0d37631d8f06c818bc8"/><file name="DbTableDataSet.php" hash="d4399f69a07e07e1cdf51ee779ed4d25"/><file name="QueryDataSet.php" hash="9923dfa4b4f6ec969e05af835f0c9578"/><file name="QueryTable.php" hash="49db01b854018eed9f97f9e87dd8ef99"/></dir><file name="Exception.php" hash="b4db1bec052e5f4326e4f69f8265b1f6"/><dir name="Metadata"><file name="Generic.php" hash="0d50fe34d4d444504a433c495a10f4c7"/></dir><dir name="Operation"><file name="DeleteAll.php" hash="ad2d32c7274f19ffd7ff00f6a9629831"/><file name="Insert.php" hash="76990ebfd7da444a380ef153fd4ec2c7"/><file name="Truncate.php" hash="aeb7cea4a23f9a4978838834184b827c"/></dir><file name="SimpleTester.php" hash="303a002e44573654515318426f06454c"/></dir></dir></dir><dir name="Text"><file name="Exception.php" hash="63dc12adf35209b68cb541fad9d13339"/><dir name="Figlet"><file name="Exception.php" hash="ce4743f212bc9dd406e7c5abd1499a8c"/><file name="zend-framework.flf" hash="e421545f78033d8a6a4324e54ccf0454"/></dir><file name="Figlet.php" hash="342b1851f3fddf6de881bfdcd6dbdc25"/><file name="MultiByte.php" hash="7beb126807547c59a29ff72918ce4cb6"/><dir name="Table"><file name="Column.php" hash="cb652d404e394051bb9463ef0f5e5fac"/><dir name="Decorator"><file name="Ascii.php" hash="642655dbd861110617fe242a5f5b2e49"/><file name="Interface.php" hash="b246cf5bf0cc2ccb3fd612987dda1ac6"/><file name="Unicode.php" hash="78c514875a100d295a884d52cbff6679"/></dir><file name="Exception.php" hash="a9ad309358591313a0b39a9dc6637ead"/><file name="Row.php" hash="2e1210709f13f36070015bf1e7c4bae8"/></dir><file name="Table.php" hash="fa040e017955cd19728968adc4d3263a"/></dir><dir name="TimeSync"><file name="Exception.php" hash="c5c88b4fa22c7aa853c99e80293d6b56"/><file name="Ntp.php" hash="670a72b056bc3ea5c6ca09fd51e5c0d1"/><file name="Protocol.php" hash="81ebccdcfad278c458e8f801743e8035"/><file name="Sntp.php" hash="f491dc0e0e4ad0a6909cc9518c443855"/></dir><file name="TimeSync.php" hash="e68ddd486d397ad8b8072df003f0dbe9"/><dir name="Tool"><dir name="Framework"><dir name="Action"><file name="Base.php" hash="ca10276b0b663e3946f30a7e85e2437a"/><file name="Exception.php" hash="033fe3dfcbe687a8fc14217124485646"/><file name="Interface.php" hash="4971f7cd01f81557e06c52442d1e10ec"/><file name="Repository.php" hash="763980637bc854efdabe4702cf90429a"/></dir><dir name="Client"><file name="Abstract.php" hash="c6aa9afeb508a90fac77fdd01490c917"/><file name="Config.php" hash="88d068ae943aaa028252208d2ffa9737"/><dir name="Console"><file name="ArgumentParser.php" hash="a7aca2e438a4ea02beea9efe4fc322e6"/><file name="HelpSystem.php" hash="c49dfb3e52bc4dbd0fb981d2d2db7ea0"/><file name="Manifest.php" hash="8ecaf5471c98b4adecf441fd0b239fd1"/><dir name="ResponseDecorator"><file name="AlignCenter.php" hash="aea5fb29315c501c879f1414ab30bdf1"/><file name="Blockize.php" hash="f6510cb7f02bdd000eff5b3cfc7c3f94"/><file name="Colorizer.php" hash="b4370450e0af8f8bc5b70bca3a3140e4"/><file name="Indention.php" hash="9d05c40f3bcf99606a4433c4f2f550c8"/></dir></dir><file name="Console.php" hash="70d696d68e6f889e25661568ae0cafef"/><file name="Exception.php" hash="9fc08df23e990977b31c58157458797f"/><dir name="Interactive"><file name="InputHandler.php" hash="d4a71d517cbdfca13bc442f915eadfa3"/><file name="InputInterface.php" hash="b76636ebb7563e128e1653de60a05e47"/><file name="InputRequest.php" hash="01746459e3c0d5114ba84376641ce516"/><file name="InputResponse.php" hash="fe6fb87211d75ac5d43a0afcd12b3438"/><file name="OutputInterface.php" hash="e6473dcec31887ba9fc189cf5ac4b5cb"/></dir><file name="Manifest.php" hash="a04f5f7452adbe2a7b9f572753c282e1"/><file name="Request.php" hash="337a50f6b8ca0346335666825a138400"/><dir name="Response"><dir name="ContentDecorator"><file name="Interface.php" hash="f5f2e4d82017c916a98e600c0ecf10fa"/><file name="Separator.php" hash="0bdedce341d3dc2456856bedb4e6fbfd"/></dir></dir><file name="Response.php" hash="047455ac32ab5c1f0913bd8be80408e2"/><dir name="Storage"><file name="AdapterInterface.php" hash="cbe1be24e10113b8355be82c17257d74"/><file name="Directory.php" hash="7f818fcabc4dd64292ec750d69a2cab2"/></dir><file name="Storage.php" hash="e1e34565e6f12ef7a6914bea4f21b495"/></dir><file name="Exception.php" hash="e8ab7ccbf5e2a5516a35ca4e887b1f5e"/><dir name="Loader"><file name="Abstract.php" hash="ac9b19649683e89c14f162643680d6d2"/><file name="BasicLoader.php" hash="eb441f57c872d051c8bf4ff334516776"/><dir name="IncludePathLoader"><file name="RecursiveFilterIterator.php" hash="e809fc3ffb30c42bd65defb0b841d5ea"/></dir><file name="IncludePathLoader.php" hash="ba1fdc0c41d1ac3ac9b86f7b295d62fe"/><file name="Interface.php" hash="5a982ccd517b7fa2c5d1e7a181f9a66d"/></dir><dir name="Manifest"><file name="ActionManifestable.php" hash="6b75a1363ec0989198f0577519f2a8d8"/><file name="ActionMetadata.php" hash="55c5c7fd4609c3a2c188c68f2b59996b"/><file name="Exception.php" hash="e4adb9a694c21dd46682009e1a25ba80"/><file name="Indexable.php" hash="f2fdb04e846a873a00178d44dfb7c134"/><file name="Interface.php" hash="65fb779fcdd624b743e1c70370ce1a2f"/><file name="Metadata.php" hash="79d13b52ad9aa5bffe103b61a404296e"/><file name="MetadataManifestable.php" hash="2974762fdea9eec82a74a6d3446f676a"/><file name="ProviderManifestable.php" hash="3d59e772c55a5a791844910d9acbb131"/><file name="ProviderMetadata.php" hash="b1fa45e3f1309e25c3e71e43e1a48263"/><file name="Repository.php" hash="b055ec6bcaa48d3536f376c7d196052b"/></dir><dir name="Metadata"><file name="Attributable.php" hash="3a1ae646ad3127bcd9d7f0b590b49d75"/><file name="Basic.php" hash="f8e243b4883d1f53ef6dd440c0d8b618"/><file name="Dynamic.php" hash="2ae310d375a9f1e29f0322c03350b718"/><file name="Interface.php" hash="dd418e0cfd979aa8caac73abbe8d65d7"/><file name="Tool.php" hash="d4cf6475ece71a871144a646c4653b88"/></dir><dir name="Provider"><file name="Abstract.php" hash="54efa5905a09985cfc5261116cdc808f"/><file name="DocblockManifestable.php" hash="0bb7be516c01ef1df2db65cac6782604"/><file name="Exception.php" hash="8340027bd3f883ce3bc60e5a4a779e1c"/><file name="Initializable.php" hash="21203810d42fc2c661b5a74a4db22afd"/><file name="Interactable.php" hash="1645bf6768d35a154b409e9fc8d23629"/><file name="Interface.php" hash="5acbcaa43439912bfc3f9be9aae48561"/><file name="Pretendable.php" hash="7320be8f080b47a7a3c7768ed5b82655"/><file name="Repository.php" hash="06ac616d5eca5d9769ad7d1d1a7ca9bc"/><file name="Signature.php" hash="5be099c081171cd11a6c5e6a80011f2c"/></dir><dir name="Registry"><file name="EnabledInterface.php" hash="87fe89d72c54ad50ec51bb2d683d2992"/><file name="Exception.php" hash="eccc229c4505a1ed3e85902496e1935e"/><file name="Interface.php" hash="85731cc24ee6598ac544956ba02a4847"/></dir><file name="Registry.php" hash="430ca6afc053d09a02faafa778f05ddc"/><dir name="System"><dir name="Action"><file name="Create.php" hash="ece59a9bf0b39f4c7731dd2c3c6a3687"/><file name="Delete.php" hash="93a02ef0a268f9a46140122e6b658831"/></dir><file name="Manifest.php" hash="2dc6db96a2eaec2f041f73eb9784426e"/><dir name="Provider"><file name="Config.php" hash="0f0ac44a62caaea96bdd741dc8d10fe1"/><file name="Manifest.php" hash="9834badd5250276130dd8f035fa3aa69"/><file name="Phpinfo.php" hash="a18c9de3ae3099a941d257fd8bb83286"/><file name="Version.php" hash="235916637c0ec94a08f86894dd211da4"/></dir></dir></dir><dir name="Project"><dir name="Context"><dir name="Content"><dir name="Engine"><file name="CodeGenerator.php" hash="28294bea1645211c3a55b04b03eb97e5"/><file name="Phtml.php" hash="b635fe45ef2a8b9de27be338ff80e0c8"/></dir><file name="Engine.php" hash="3edec5f50d35068768bd1ddb7cfcb242"/></dir><file name="Exception.php" hash="903019115f2291dac64e2d8316b069d0"/><dir name="Filesystem"><file name="Abstract.php" hash="7de036baa7d7a11fde54ba3d0d9e199c"/><file name="Directory.php" hash="346bbbf87ee7515d0b1ea6d468a23bbb"/><file name="File.php" hash="82a28fef9d3d33f3de763e2f4415ef66"/></dir><file name="Interface.php" hash="ec12cc9de36ab46a2afb96f61f3af90e"/><file name="Repository.php" hash="652c4bea315e3239fd99f22103c51140"/><dir name="System"><file name="Interface.php" hash="9011f3458a2b39fdf8867e639414a7bc"/><file name="NotOverwritable.php" hash="de0a563d5079199bf642b6811b7e5bac"/><file name="ProjectDirectory.php" hash="f5d33f4805cc35574112532f2f262579"/><file name="ProjectProfileFile.php" hash="48ff62386762440129ae4fb7337deb2f"/><file name="ProjectProvidersDirectory.php" hash="b5a9d7bba0ccd8554ca26f0149128acc"/><file name="TopLevelRestrictable.php" hash="2309be1ddaf737de9b7adafa6cb8632a"/></dir><dir name="Zf"><file name="AbstractClassFile.php" hash="22a8a9cc341edc796112df20983a43bc"/><file name="ActionMethod.php" hash="2f16d745e3a323f9ff416e2217358f54"/><file name="ApisDirectory.php" hash="0b39c81c051cc37f5492df965835eba1"/><file name="ApplicationConfigFile.php" hash="677abcc2fc67896b511af1f1181a8f81"/><file name="ApplicationDirectory.php" hash="42a08abbb3ecc267cd883a87f817981b"/><file name="BootstrapFile.php" hash="b76b4cf58705698399d06e8d4c9f6d67"/><file name="CacheDirectory.php" hash="5bb06a72dcd025a283c76c03a1ce9599"/><file name="ConfigFile.php" hash="2462d7d79f673c397d3a2f7284ccde66"/><file name="ConfigsDirectory.php" hash="b1cccd4669781cc33b9171a186236219"/><file name="ControllerFile.php" hash="090e5fe4d3b57933b9e7aed8eeef7cc5"/><file name="ControllersDirectory.php" hash="8543ca965e6d7a4cf78177ef0dcfc4eb"/><file name="DataDirectory.php" hash="5f8d27eca9e789c24dc039ea0f62748e"/><file name="DbTableDirectory.php" hash="92eda9ff83054cc8818bee744ed6e463"/><file name="DbTableFile.php" hash="b936fc7a4dd1e4726f0bb49f01ad931a"/><file name="DocsDirectory.php" hash="f58949c95502bd2ff8c31c59009c92b5"/><file name="FormFile.php" hash="b35ea0268fe07098b794eb24082ef53b"/><file name="FormsDirectory.php" hash="ffe9f7939c29068e7a1932dbc374bb7b"/><file name="HtaccessFile.php" hash="8e933afd24df22e6742aa972f8fc470d"/><file name="LayoutScriptFile.php" hash="8bd850a37a308efa3f4c83927fa5d8f5"/><file name="LayoutScriptsDirectory.php" hash="036f5cc0c38ead9183f7dd3f712848e6"/><file name="LayoutsDirectory.php" hash="c86cd320a91a46d439e4b419bd8ee428"/><file name="LibraryDirectory.php" hash="29a3c5283210c444e65284206b3da79c"/><file name="LocalesDirectory.php" hash="029c2897885aa476bd4103c48894ca87"/><file name="LogsDirectory.php" hash="3ee80aca0572bb9c5f6a44c6c021fcdc"/><file name="ModelFile.php" hash="958ed1603c25bd34ceb3f09ceeb6746f"/><file name="ModelsDirectory.php" hash="82dde848d95e686be57804162c11dc63"/><file name="ModuleDirectory.php" hash="7e219e82a6349ed878042cc17ee1faf5"/><file name="ModulesDirectory.php" hash="00182e9148959046c0a7d2d6e261e0b1"/><file name="ProjectProviderFile.php" hash="f3deaf3adf5c501237f22dc653430f91"/><file name="PublicDirectory.php" hash="e93bb7ed0ef00a864c097993ae1a2a94"/><file name="PublicImagesDirectory.php" hash="d769f00ec21961d66b41fffc8035277e"/><file name="PublicIndexFile.php" hash="4d3cf05ca9d35e24242dbf61d8189579"/><file name="PublicScriptsDirectory.php" hash="ff61ddca598a5ce42907b78140187614"/><file name="PublicStylesheetsDirectory.php" hash="8262d74f0f35523a912d95dd261fbc18"/><file name="SearchIndexesDirectory.php" hash="5ddf8701c47bcc6baf68cfdcc0ff7467"/><file name="ServicesDirectory.php" hash="825c4204f9f44f2280de370b0b156733"/><file name="SessionsDirectory.php" hash="af2fd72fa2bcf4d003c0a6368953cdb7"/><file name="TemporaryDirectory.php" hash="46790ecd95da8518c80dd8715fe7f8ad"/><file name="TestApplicationActionMethod.php" hash="4bbc3a869e69c2093bfa02068b6e057b"/><file name="TestApplicationBootstrapFile.php" hash="6f335bc4e4e047c948e77e8b0708f45e"/><file name="TestApplicationControllerDirectory.php" hash="1976699a04927fa3f5a1686934cdd08e"/><file name="TestApplicationControllerFile.php" hash="8f2956d50a3ba47f0b8c1fa96b361025"/><file name="TestApplicationDirectory.php" hash="09f0536bc206b5305862a21b65301016"/><file name="TestApplicationModuleDirectory.php" hash="da78a9b90b270578a9d36f8d62575a2f"/><file name="TestApplicationModulesDirectory.php" hash="4b54130f6c22e995308da7138d85330b"/><file name="TestLibraryBootstrapFile.php" hash="d78b732c8602c082ad1688c9bc6bf68d"/><file name="TestLibraryDirectory.php" hash="3626bc62a7c1c330369eb0001c4a9b16"/><file name="TestLibraryFile.php" hash="b45dc141518eab43f5c89e64b29aebfb"/><file name="TestLibraryNamespaceDirectory.php" hash="2e70388b581499815e6e2ba2c1cc0c81"/><file name="TestPHPUnitBootstrapFile.php" hash="40d55d88d6c84cd153adb2539ee323a9"/><file name="TestPHPUnitConfigFile.php" hash="1f136f46d817445285994244274f9276"/><file name="TestsDirectory.php" hash="0dec72680dea22074c8d370953effac0"/><file name="UploadsDirectory.php" hash="5d72a25ffd1ee7899fa182ddd7c9e028"/><file name="ViewControllerScriptsDirectory.php" hash="0ce107dd0b77183717845592b5be2550"/><file name="ViewFiltersDirectory.php" hash="59d3134c2b27c136adaa07177a72b28c"/><file name="ViewHelpersDirectory.php" hash="305d6bcc8066a02a658d82a69b73828f"/><file name="ViewScriptFile.php" hash="95b593cd475edcfd2a6ecea8f2668ffe"/><file name="ViewScriptsDirectory.php" hash="9aeac85b2f35bd6a666a4da29b465d45"/><file name="ViewsDirectory.php" hash="f36732d4b125b54a661356327d6850cf"/><file name="ZfStandardLibraryDirectory.php" hash="eea898b019c52dafd72f7de1aaa92d50"/></dir></dir><file name="Exception.php" hash="125c1606112c9ce2cfc8b697fb989d5f"/><dir name="Profile"><file name="Exception.php" hash="907a68043581559d3bf42ccc2c4b1322"/><dir name="FileParser"><file name="Interface.php" hash="325d41a29468a70dfe7476e1fcc8d20f"/><file name="Xml.php" hash="59f053468c48c4d9b881bc1b859ec28c"/></dir><dir name="Iterator"><file name="ContextFilter.php" hash="ff51879dcc3452e49ad8bf2d9e2c4910"/><file name="EnabledResourceFilter.php" hash="8d0d4add1f853aa9cfd89aaf138e2de3"/></dir><dir name="Resource"><file name="Container.php" hash="ab368c4da0867a25770b6f7970a782f4"/><file name="SearchConstraints.php" hash="9e4a7578e2879e6c9da8cfeb1fbfa9ba"/></dir><file name="Resource.php" hash="2a5467d1f6ff134cd8e35a2cb92eaedc"/></dir><file name="Profile.php" hash="db1e9708dc20fe27c3b39b9e6f57f1f5"/><dir name="Provider"><file name="Abstract.php" hash="8c55b9fe14b8d37beac8a5d1356c2cdd"/><file name="Action.php" hash="72581e6e7e4acd0a19f8ba9bbc0e73aa"/><file name="Application.php" hash="64fa6f041e1f5727a88bb9cbc7636f22"/><file name="Controller.php" hash="677b3b817a7fdb644cd150be124e9a96"/><file name="DbAdapter.php" hash="b831929398b67e053a395a548227695f"/><file name="DbTable.php" hash="6d922b240f64a010df894b03a44e0132"/><file name="Exception.php" hash="00d67294ec03f48a1e43fede57faee26"/><file name="Form.php" hash="95362baaf1eb17e9698573f6d7fbcb53"/><file name="Layout.php" hash="40528bb34ab9942db935b59b831ab909"/><file name="Manifest.php" hash="9d3a781e8c917a5cdb9e7dd10641cd35"/><file name="Model.php" hash="f561e3f60741f857d2a0a8d8d8509823"/><file name="Module.php" hash="f3cb636991bdb7fa9d69285ff5370a75"/><file name="Profile.php" hash="2bf881a5c9cf4e1032cb8de9d9297b16"/><file name="Project.php" hash="a7b3b98eeb5b8a38d7b003adde3a3c16"/><file name="ProjectProvider.php" hash="63455c931c8fa909d4a413ae91c99cdd"/><file name="Test.php" hash="ef752345daf66c4d3bfcdf94feea8602"/><file name="View.php" hash="1a8b7de4308dea33a847f1c590238d80"/></dir></dir></dir><dir name="Translate"><dir name="Adapter"><file name="Array.php" hash="539a98b29aa0bbcec264db5e29d810ff"/><file name="Csv.php" hash="698388dd2ac2843c3664586596e248f0"/><file name="Gettext.php" hash="321e228017b8049e94ea89f4e41f35b7"/><file name="Ini.php" hash="c03616b55e55e0c62363c4ee5e6b106f"/><file name="Qt.php" hash="19fd28ff1f5135d08c73c5faca961f96"/><file name="Tbx.php" hash="688c8d48dd29565f46d6f49d160e2f4a"/><file name="Tmx.php" hash="829f33d7444e30e4dc5053890fa22ccf"/><file name="Xliff.php" hash="0af804c51c85eea4b76941587aa673cb"/><file name="XmlTm.php" hash="39a37d7374fe3f0e3bf63a1e1f9ccb44"/></dir><file name="Adapter.php" hash="61940eb09da1bed1e6b8984370ad4088"/><file name="Exception.php" hash="469fbd261b8e8e1b91a8221fad6a79cb"/><file name="Plural.php" hash="4afe3e908bd63c3320fc7c899cd7b139"/></dir><file name="Translate.php" hash="0a7fda94b43cc10499fae10d9ec5d2e2"/><dir name="Uri"><file name="Exception.php" hash="0d12fb53167123e15aacbdddd8b11797"/><file name="Http.php" hash="55fae6ba863159381838ccc7bf8c651a"/></dir><file name="Uri.php" hash="f20bdab5c9c0694f64dd5b69f090e083"/><dir name="Validate"><file name="Abstract.php" hash="3382bfb0c407a0d3b490685a4f85678e"/><file name="Alnum.php" hash="2fe48d28207f9917e69f5edf99a392e1"/><file name="Alpha.php" hash="abeae56166032b791ae499883857d17d"/><dir name="Barcode"><file name="AdapterAbstract.php" hash="7bf5990b4b1dc34fe1fd7bcddd8f0348"/><file name="AdapterInterface.php" hash="c1b8934e5706e958f6e889e7c04a6931"/><file name="Code25.php" hash="f707195d53cd032ba5a9fbde32e75176"/><file name="Code25interleaved.php" hash="0c2ca046d04c43c4204e6cbb9d6dff7b"/><file name="Code39.php" hash="adff9a47dbf44dca5784dc8cdcc3ddc7"/><file name="Code39ext.php" hash="2e69f0103fbda86142024fc7466958be"/><file name="Code93.php" hash="2377845f1bee4dab114519c8f5dd4c5f"/><file name="Code93ext.php" hash="795aad78199cbc0668c70e12defcf9ec"/><file name="Ean12.php" hash="233d2f57fb2b36f1f2c7b3a36b0ead3b"/><file name="Ean13.php" hash="349560c5d4af7178e257a38c3a24735e"/><file name="Ean14.php" hash="30ab956febdabc3c13a7812f6e703bd1"/><file name="Ean18.php" hash="899007801fc5a8f97b577d711e2d692e"/><file name="Ean2.php" hash="0d73987f006070e0d15a573277a812e0"/><file name="Ean5.php" hash="806813312608a4ade42bbfab5d233711"/><file name="Ean8.php" hash="d0f3b4b0305e5dd0a7ba077fbb4978cd"/><file name="Gtin12.php" hash="da6df50e6751f4872604687602cc9695"/><file name="Gtin13.php" hash="dbd9c8a33ed3669917d10dee00a44a13"/><file name="Gtin14.php" hash="ae9c9fccedb5e71c87950c17bc5a3411"/><file name="Identcode.php" hash="9fed06deab51a31d97a66801fc68921e"/><file name="Intelligentmail.php" hash="9f4a16c7b78b3b1e5d9429569ea2aa11"/><file name="Issn.php" hash="e8de22a236a14b191225614ca730d343"/><file name="Itf14.php" hash="958a09981361b0cc8c83c0ae98831008"/><file name="Leitcode.php" hash="581e77d7ff774564ac3961077e40b27f"/><file name="Planet.php" hash="cda7f2f6910606728d4f6b375b17bbff"/><file name="Postnet.php" hash="9182081361daecfe6f0371fc4cabcd9e"/><file name="Royalmail.php" hash="e5bfd9d4ffd4935ca4b988f651270e4d"/><file name="Sscc.php" hash="eabc46811aff1a4a7f4468bd73a3f1e8"/><file name="Upca.php" hash="bb4f503adce344b6d3eb584843d7378a"/><file name="Upce.php" hash="368d3a61898baad1f968d2292a2692af"/></dir><file name="Barcode.php" hash="b3531dde74c28ed55c868d75615a9d3b"/><file name="Between.php" hash="5ccda5b2ac3d35bcc7faa8d8800108df"/><file name="Callback.php" hash="4e6874a0cb4bba53ef8edb9cde9eed18"/><file name="Ccnum.php" hash="1871fdfe01ac8f50e1b76f103297d7fb"/><file name="CreditCard.php" hash="2b68a89fbd9747e2a7308bc08aab9a12"/><file name="Date.php" hash="ac196efe9a75f1f5052881f0ad0fb7fc"/><dir name="Db"><file name="Abstract.php" hash="f32f786acb59d6936c87698c0ac868ad"/><file name="NoRecordExists.php" hash="de3eab3a488154fd14c3aeaad18c58b7"/><file name="RecordExists.php" hash="6203f6b21b338f28420fffd67f007dcf"/></dir><file name="Digits.php" hash="6536e4f93eea9d40663dc5b8308455c3"/><file name="EmailAddress.php" hash="f2fb48bbe83e3fb4288ee0f4825f485b"/><file name="Exception.php" hash="f05330fae73fa8a6fa5eb13b239492ae"/><dir name="File"><file name="Count.php" hash="fd4240625ed05056050c46051750d42a"/><file name="Crc32.php" hash="37be3ed367b5b7d13170fdc56c083488"/><file name="ExcludeExtension.php" hash="cffccfd1fcdae2be7676722ba8af7d9e"/><file name="ExcludeMimeType.php" hash="071a625f92fac84b76467a0eba3c467f"/><file name="Exists.php" hash="f5ab404939714ebf24c992bb3e4db124"/><file name="Extension.php" hash="21bf334b8b2ee214e82709c7bc1bf489"/><file name="FilesSize.php" hash="ab8dd66b1a133b1851d51927eabea61e"/><file name="Hash.php" hash="fd3f0e2888d1266d78da22e7d6647690"/><file name="ImageSize.php" hash="d277f5533a2aa61b2d5132babaf63c43"/><file name="IsCompressed.php" hash="1a0257de13523c8227a809b5673eb217"/><file name="IsImage.php" hash="7cd64b53b6e4a635e71b69e8ed5af7c4"/><file name="Md5.php" hash="4af983e349f6c2bc3a3fb6bc05d51e32"/><file name="MimeType.php" hash="c996e072363c49d15feba2a7ed35684c"/><file name="NotExists.php" hash="66d36bf5981467b276a1d97ae22ba5a9"/><file name="Sha1.php" hash="bf177eb68980e20cdf4a0db90bc32a08"/><file name="Size.php" hash="e6fe4f698bbe20ca0ccabe817462e0e7"/><file name="Upload.php" hash="a4099691c48b3427cdb144e3333b9145"/><file name="WordCount.php" hash="a2c3afef06b310c0b6a61867dfe25ab2"/></dir><file name="Float.php" hash="7d81882373a3c805ea6d890fd23d534d"/><file name="GreaterThan.php" hash="c8abc03e583058774db68388b71654ae"/><file name="Hex.php" hash="b491553d31f5894f2bd1303d685223f5"/><dir name="Hostname"><file name="Biz.php" hash="7696fce32b01be696c7a3f168ebd56de"/><file name="Cn.php" hash="fb00d241ff6f27a84d1c63758be2a14a"/><file name="Com.php" hash="5deccb0b547e92073687530b13870ce2"/><file name="Jp.php" hash="d22c9a1a27cfc135357a79c4608cbbd6"/></dir><file name="Hostname.php" hash="084ca6f450f36d3c76248663351f27dd"/><file name="Iban.php" hash="93312cb157edcb0735182b06a20d22dd"/><file name="Identical.php" hash="35b72f8c75851bb0dddfe4ac2126cef0"/><file name="InArray.php" hash="c75ec63d4745f66be627d1973bd76396"/><file name="Int.php" hash="222edd304fa91776951350e2659597fb"/><file name="Interface.php" hash="dbdfc01be0180334732bf0331fb19468"/><file name="Ip.php" hash="7abc354eed666e6b93c14c9187d2d0a3"/><file name="Isbn.php" hash="aedbe250623c9a9ef228d1863104b839"/><dir name="Ldap"><file name="Dn.php" hash="2716b9bc0c82519ab2fdbb52a0094eaf"/></dir><file name="LessThan.php" hash="e9fd4f35f101acb8fa94df0812ece205"/><file name="NotEmpty.php" hash="84a8e76bc9fd6fce9ce3d93f9e37b36f"/><file name="PostCode.php" hash="4513fb89c9215f1c987354ea552c0925"/><file name="Regex.php" hash="cd9c961f1bc2241a1beb61b8adc6325c"/><dir name="Sitemap"><file name="Changefreq.php" hash="02c174efb2eb92c1f99083d8d8a8201b"/><file name="Lastmod.php" hash="ecb2907a0827ca4f9a902b1842104f0c"/><file name="Loc.php" hash="43a32b211470fd207e614e122b373d5f"/><file name="Priority.php" hash="c4062b2af691dd790e88a80aa5f5400b"/></dir><file name="StringLength.php" hash="b57a08cb0418165feed0c8f3069830dc"/></dir><file name="Validate.php" hash="fdb819323b45ba50c37cefe43410afd6"/><file name="Version.php" hash="4050aa162960c6f935a49ffe910f81bd"/><dir name="View"><file name="Abstract.php" hash="1319cd055a57d8627ff0ed820f17daa9"/><file name="Exception.php" hash="7a4c976601978de749639c8b0914a03f"/><dir name="Helper"><file name="Abstract.php" hash="e1018e0e93049ac253c920888dc1133e"/><file name="Action.php" hash="786799b58e0fc8729abfde4de463e4df"/><file name="BaseUrl.php" hash="183857156a40c84f03eaea0ff24606bf"/><file name="Currency.php" hash="2ffa077bbe17cbda6974509421cd0582"/><file name="Cycle.php" hash="33bb85798e40541bc8e75cde27cf3499"/><file name="DeclareVars.php" hash="3cbcbf5083117f5f1dad9bac8df3b474"/><file name="Doctype.php" hash="b7e492a249f52859e00c287a8973edb9"/><file name="Fieldset.php" hash="4874b3f6f0658d8f9eae3bf750bf9793"/><file name="Form.php" hash="17d5d7e238c33e8e8cb0efbe043c01e0"/><file name="FormButton.php" hash="c62cf4a51db83501c7c7f1e2fad7cabe"/><file name="FormCheckbox.php" hash="3fefb8a82a8183e4cda683231bad496a"/><file name="FormElement.php" hash="9dc8f7fdd07eb031bc7cee049faa49e2"/><file name="FormErrors.php" hash="eb7e95a90d8a438d4b1043fd32a5f3ab"/><file name="FormFile.php" hash="cf7ec88f4ffd6c732a7df42737069d07"/><file name="FormHidden.php" hash="396bbe9d13da93ee84befb08a5c86f55"/><file name="FormImage.php" hash="3c9adc229035b5972678f634f690cd75"/><file name="FormLabel.php" hash="af00a20fba6e72eb035a605e72a814a7"/><file name="FormMultiCheckbox.php" hash="4033cf623ff32c24f0eaac26e96272d9"/><file name="FormNote.php" hash="94c3fe7ae9857d5d1c0f7e67bd817ee2"/><file name="FormPassword.php" hash="e743953bac753960ee4918c34372ede6"/><file name="FormRadio.php" hash="7df9c01b4e3bac15aca3394bd6bb20ae"/><file name="FormReset.php" hash="7463249d29ef3c895e6d73548c0d2250"/><file name="FormSelect.php" hash="b9076b91b3dd8880a74b9a1ff0f6fb2e"/><file name="FormSubmit.php" hash="abb3c753621b09e8251e88dd7d9cfb1b"/><file name="FormText.php" hash="c059e5863263faaa09d4e7fe99ef4fa1"/><file name="FormTextarea.php" hash="b5a12bd7577c3794b4f7536e1721254c"/><file name="Gravatar.php" hash="8b4c4ce3552c48ec148b81ebb4f843d7"/><file name="HeadLink.php" hash="c25bb4abcf60925394a915df38b006a5"/><file name="HeadMeta.php" hash="42d8fed1309297d58411bb7d487ebe28"/><file name="HeadScript.php" hash="c835c0d98daf0f2b89f2f486d22587a5"/><file name="HeadStyle.php" hash="2770400f4d12c2bf7b27c053aa1a6453"/><file name="HeadTitle.php" hash="329e23739809b5a55dc8d28c447dc91c"/><file name="HtmlElement.php" hash="e5e6b362d6001c20bbb805e31beb36e1"/><file name="HtmlFlash.php" hash="dff36a0bf66c600be3004bdd34cc8b08"/><file name="HtmlList.php" hash="f21ac692428d4c457dc2f3d2db5e7304"/><file name="HtmlObject.php" hash="dda5c4a84c32c4cdd73112a33c322c87"/><file name="HtmlPage.php" hash="d49d3e056e0aab1a8179bd2b3f1917e2"/><file name="HtmlQuicktime.php" hash="4455adb547e6d3a1d3fb52d6746df770"/><file name="InlineScript.php" hash="aabae2682812b3ee88a5bfafaa3d00dd"/><file name="Interface.php" hash="52fa974c83ce1fff7c9d56a994b1fbbc"/><file name="Json.php" hash="78621362d2c630ad5b8b7f7ef2cf2124"/><file name="Layout.php" hash="9e98d798baba317de41bc0cdf75cdf60"/><dir name="Navigation"><file name="Breadcrumbs.php" hash="6482ca2aa2565f318b49ce0458072ae4"/><file name="Helper.php" hash="673a27dfb10aa4442dfa2951e0ef0c4a"/><file name="HelperAbstract.php" hash="6bae63e5c54e21b87ebaf8d2622ac1b9"/><file name="Links.php" hash="b2b7b2403670be61982c1a73851ed2eb"/><file name="Menu.php" hash="8f5c5c42c0b10ac7a68c69b4503ecaa2"/><file name="Sitemap.php" hash="960d3bd171fbe2ca66ba073afd33140a"/></dir><file name="Navigation.php" hash="98f3a4adbd4c69df20c127f90e09156c"/><file name="PaginationControl.php" hash="b18eee7e9c52256b27384a982a75f0eb"/><dir name="Partial"><file name="Exception.php" hash="047c658de482d2ae0eb5d21ac0cd0a55"/></dir><file name="Partial.php" hash="abe72103b776eeee4a96ccbca003cabe"/><file name="PartialLoop.php" hash="637e144d4c2d369a35848d681b4b6464"/><dir name="Placeholder"><dir name="Container"><file name="Abstract.php" hash="8d885989d99888fc2798a85f07c9f17a"/><file name="Exception.php" hash="326371b5ef3489904fee8e387e7feb46"/><file name="Standalone.php" hash="637e4d2b742d9902ae6de414c0475237"/></dir><file name="Container.php" hash="16d8237399260e817a542e68a4828d4c"/><dir name="Registry"><file name="Exception.php" hash="b9a3969a1431cf44f4cd03764dd92e32"/></dir><file name="Registry.php" hash="ee6d81b2c630c83baac77a0d619ba7d1"/></dir><file name="Placeholder.php" hash="2fced270eb2e3474b4bd538cd73f517a"/><file name="RenderToPlaceholder.php" hash="5ad5803d78bad07455af8f5d3c876977"/><file name="ServerUrl.php" hash="c6a222f4e795320f6f07c6bb8f80d7f3"/><file name="Translate.php" hash="d341ce0f8809b691728672fe506736e6"/><file name="Url.php" hash="71f6c3948d28f8190bfc27b3586d3f93"/><file name="UserAgent.php" hash="dbee4e1b78fad667479a85e8e2d0cbd1"/></dir><file name="Interface.php" hash="eec709b1a8ebb0256a9f752db1a8ad75"/><file name="Stream.php" hash="6f4c3f620f6e2d2f92cd371db18d3a90"/></dir><file name="View.php" hash="604cd51ea9ba98756064b418d6785a5d"/><dir name="Wildfire"><dir name="Channel"><file name="HttpHeaders.php" hash="62dffc43581615ca6cb052efcb2a43f9"/><file name="Interface.php" hash="0bed6c7ae3ee56a17f5c5187eef3ce10"/></dir><file name="Exception.php" hash="a225536440492a4ef3d37702aea1cb40"/><dir name="Plugin"><dir name="FirePhp"><file name="Message.php" hash="f481d929bbb00bf2bac8dfb008ae37d8"/><file name="TableMessage.php" hash="074faf9136be2ea86add5cdf2b459dd8"/></dir><file name="FirePhp.php" hash="e23b81012ace71de3018a37deb708885"/><file name="Interface.php" hash="c3cb69d35db9a385f7caa140b9634dab"/></dir><dir name="Protocol"><file name="JsonStream.php" hash="38a7d96f9d4ec70f68492f1bcf4022f2"/></dir></dir><dir name="Xml"><file name="Exception.php" hash="2dfb5785f12ed3858b16ab075570d577"/><file name="Security.php" hash="b7b7a240b24574b06f73a59dd8a4e6f0"/></dir><dir name="XmlRpc"><dir name="Client"><file name="Exception.php" hash="8e96419287c2faeeb4412ed9e832d975"/><file name="FaultException.php" hash="28c34f9ec27f280c44d215ee38bd41c3"/><file name="HttpException.php" hash="8c2eac4d043926123b3691562ad47310"/><file name="IntrospectException.php" hash="39d33b723e4fb1d5ce2af5cfd1f41589"/><file name="ServerIntrospection.php" hash="e52c06c394a8c8ac91b5313e5c575024"/><file name="ServerProxy.php" hash="43f25d1783bc1f11462d21ab5a134976"/></dir><file name="Client.php" hash="ea8c5a084405ca13e4f43340e37fe866"/><file name="Exception.php" hash="a04feed37237658eb7c174518a4d9383"/><file name="Fault.php" hash="18685e9a87f2f7750fa968d86ab89625"/><dir name="Generator"><file name="DomDocument.php" hash="5fc0be6304c7a00e58ac39f033d0dd22"/><file name="GeneratorAbstract.php" hash="493eda4b0b32cb59a133c06d63fbef90"/><file name="XmlWriter.php" hash="45013d6c2e24f7ee77439df64a958172"/></dir><dir name="Request"><file name="Http.php" hash="70fcc3ae21a466a9295f42ebae0c2a93"/><file name="Stdin.php" hash="23583af65a719e197a70fcd4c5500ac0"/></dir><file name="Request.php" hash="6945ae9bdf8d76308651611848870e09"/><dir name="Response"><file name="Http.php" hash="50e6859ca7391fd453d7137697f57dc5"/></dir><file name="Response.php" hash="cc7fe267b740ab5c556b7b2d19b6d600"/><dir name="Server"><file name="Cache.php" hash="1cd78db98fe5499e4a64379e97689f77"/><file name="Exception.php" hash="6294a6b1a7d4da4b7a15e7ee489eb119"/><file name="Fault.php" hash="69b89d7568a910f82109b6f3cb0410de"/><file name="System.php" hash="d7b0d17c91367f44eb993da66672dbac"/></dir><file name="Server.php" hash="1087be94c4995db9c38a5335323e922e"/><dir name="Value"><file name="Array.php" hash="b7011fc480c395bfcbc67d68ead94cd7"/><file name="Base64.php" hash="91ea9215e1d57716c0cd79bb1906134e"/><file name="BigInteger.php" hash="10222f3f5cd5eeaaa9813d8ed9f2494c"/><file name="Boolean.php" hash="770874cea876566818fb9135f31e69c5"/><file name="Collection.php" hash="0708fe32732db76ebe9d7e89396b89e0"/><file name="DateTime.php" hash="1a9f56c65375240ee0385ed912731b84"/><file name="Double.php" hash="ee71a5a9eeb026f1eb75387b8158706e"/><file name="Exception.php" hash="b7adf50526128e43c344331e7250b935"/><file name="Integer.php" hash="66c8d75e059a4cf328ff108d15db5c5e"/><file name="Nil.php" hash="ad51cdbcfb5eff5e06d7fc2c6d4661e9"/><file name="Scalar.php" hash="e61890f60aff885a3bed37b093f36e6d"/><file name="String.php" hash="a9d992c1910d76c4ed5330e704a1d438"/><file name="Struct.php" hash="028b64a94eeca406537505ecd52788d1"/></dir><file name="Value.php" hash="7d09b0ce98deeb7a07c01ad1bc94aa0f"/></dir><file name="replace_recursive.php" hash="e886103ea1f75208cc11780718aa3094"/></dir></target></contents>
+    <compatible/>
+    <dependencies><required><php><min>5.2.0</min><max>6.0.0</max></php><package><name>Lib_ZF_Locale</name><channel>community</channel><min>1.12.10.12</min><max>1.12.10.12</max></package></required></dependencies>
+</package>
diff --git a/var/package/Lib_ZF_Locale-1.12.10.11.xml b/var/package/Lib_ZF_Locale-1.12.10.11.xml
deleted file mode 100644
index 7f3f1d6..0000000
--- a/var/package/Lib_ZF_Locale-1.12.10.11.xml
+++ /dev/null
@@ -1,19 +0,0 @@
-<?xml version="1.0"?>
-<package>
-    <name>Lib_ZF_Locale</name>
-    <version>1.12.10.11</version>
-    <stability>stable</stability>
-    <license uri="http://framework.zend.com/license/new-bsd">New BSD</license>
-    <channel>community</channel>
-    <extends/>
-    <summary>Zend Framework Locale</summary>
-    <description>Zend Framework Locale
-splitted from ZF to avoid memory overruns during installation and upgrades</description>
-    <notes>1.12.10.11</notes>
-    <authors><author><name>Magento Enterprise Team</name><user>core</user><email>core@magentocommerce.com</email></author></authors>
-    <date>2017-09-14</date>
-    <time>17:34:26</time>
-    <contents><target name="magelib"><dir name="Zend"><dir name="Locale"><dir name="Data"><file name="Translation.php" hash="3c4e6ddf022e279cdbc77a860c6cb657"/><file name="aa.xml" hash="6ba5c871d22f64a769c70a1af71a04c3"/><file name="aa_DJ.xml" hash="369c4c2c9eca85c0b60d762a6bc98aa8"/><file name="aa_ER.xml" hash="64dd3e36ee4831d967e49ca2e3acaaff"/><file name="aa_ET.xml" hash="c05abb8269fff734e511dc4d0a11c1a9"/><file name="af.xml" hash="67b34f34749792149e0358fbc902c167"/><file name="af_NA.xml" hash="4034171f9b1450a37ed070aa3d90c5ba"/><file name="af_ZA.xml" hash="6c3da14996bf1b58cd8017df3313b8ea"/><file name="agq.xml" hash="5fd93a5c707e73e4aa5c519c6d64afd4"/><file name="agq_CM.xml" hash="06499c36298cb9eeb23e6dc0dbe20322"/><file name="ak.xml" hash="69320ac48004c58405d12d800a2d81ff"/><file name="ak_GH.xml" hash="5c5c86078d71e30c0399a762e5cf7f0d"/><file name="am.xml" hash="95b934943f754f649861fcc29f378976"/><file name="am_ET.xml" hash="584cb88741cf24321e0c047dcef574e9"/><file name="ar.xml" hash="8ec3de78c7d4ff42daa956025eeebc20"/><file name="ar_001.xml" hash="bc30b0854e32d00739413feb7a5414ec"/><file name="ar_AE.xml" hash="f70fd224cd066586d1b8cf5309774b21"/><file name="ar_BH.xml" hash="0c953018f40ce82e9de064a4cb95a488"/><file name="ar_DJ.xml" hash="66fa3cc4267b7fd0d96a2669a0401d8d"/><file name="ar_DZ.xml" hash="c070ac57992c1611059859954354e256"/><file name="ar_EG.xml" hash="7a422d856e2ec72b9c1494316b89aa02"/><file name="ar_EH.xml" hash="a21177328a2e94087fbae06f1c7471b4"/><file name="ar_ER.xml" hash="0a7472b1683fc78bd1a3a5cafb8b84c6"/><file name="ar_IL.xml" hash="1bca56bc324229351c0089b67d490cb6"/><file name="ar_IQ.xml" hash="0da352ff695a5a3e8e5dd155cd7c4ddc"/><file name="ar_JO.xml" hash="4c7b8b4b5eb54adc1f9c3f6e4dc4dea4"/><file name="ar_KM.xml" hash="e919d368ba30dfdeaa95f70532b4e255"/><file name="ar_KW.xml" hash="9b6ca92c240ea68d66acbb49f91992f0"/><file name="ar_LB.xml" hash="18b007c4b842620480c8bb88aae29b77"/><file name="ar_LY.xml" hash="4da8f8faf728c8a65aae9c4a66008b34"/><file name="ar_MA.xml" hash="f1b35950f3e3e3f4237a5a39c7da2be8"/><file name="ar_MR.xml" hash="f2ffa3c86e1b19b17b09f9099273e9d4"/><file name="ar_OM.xml" hash="ed0e25061367e82694d8cb7c0eaee387"/><file name="ar_PS.xml" hash="e7ee58c19554a466dab9fdb752d24a6f"/><file name="ar_QA.xml" hash="7b180beb5da6eac09e84b58a240d6991"/><file name="ar_SA.xml" hash="d016c7a9ff9de9e45c9136109f8f493c"/><file name="ar_SD.xml" hash="9dfcaa9bb696f5cedc059a4109c8b3ab"/><file name="ar_SO.xml" hash="84afb054141b7c24b7b448b5602359e0"/><file name="ar_SS.xml" hash="6c3734aea87be71cffb4556464be4fd4"/><file name="ar_SY.xml" hash="5a198ba2fef0281de890f996fbf644ef"/><file name="ar_TD.xml" hash="948d829d89a161430f83912af024f141"/><file name="ar_TN.xml" hash="7faf65c744cf5e52bfdb59542bbe7899"/><file name="ar_YE.xml" hash="8c10abba56d6a234a55c654078016a9b"/><file name="as.xml" hash="8fc5e45c11ceac7f52c78ff5166159d6"/><file name="as_IN.xml" hash="694909593f1415ef0e4fda6d5e58be0b"/><file name="asa.xml" hash="67790459fbf5470067fda4eab8703753"/><file name="asa_TZ.xml" hash="a7ff94e5a530dc21c43ab7174ae813d2"/><file name="ast.xml" hash="64deedf1c37b39d07b45a5080fc94190"/><file name="ast_ES.xml" hash="77b6d2a7c40dfcdd70fcd5a48dbc937b"/><file name="az.xml" hash="e5c36c36cb81eca6d5cfa86ef058d989"/><file name="az_Cyrl.xml" hash="4489b815e2f3f628619ccbbe09afe72f"/><file name="az_Cyrl_AZ.xml" hash="827b611f5206f27d79f2c07525340bfa"/><file name="az_Latn.xml" hash="7a9c14a8afa4e30e677b6d588788a515"/><file name="az_Latn_AZ.xml" hash="ef3f0e6fe96210ee2e21ed77c73716a8"/><file name="bas.xml" hash="b5e926cff825d6a19ecdd30aa6ed7309"/><file name="bas_CM.xml" hash="b96cd37b4240f82a00400bceef16106e"/><file name="be.xml" hash="b9e6bfe9f98012d6e2e3adbb8d7f4a33"/><file name="be_BY.xml" hash="f7decbc88e0b84a81c61c33b752f7f35"/><file name="bem.xml" hash="b32d7fab640633d84596c781c5729972"/><file name="bem_ZM.xml" hash="a41416d42e206b3499ed1327002ce5da"/><file name="bez.xml" hash="700611e0dce26a8fc22647aa5708dc74"/><file name="bez_TZ.xml" hash="c767af253038caf4cbfede8a067453f5"/><file name="bg.xml" hash="51b19b644a9796463b91bb8ec236adca"/><file name="bg_BG.xml" hash="05e86d4ebf3b91764d3a0d2551e16bf1"/><file name="bm.xml" hash="09d5b79929820ae15c0c6d5ea4afb6dd"/><file name="bm_ML.xml" hash="4d5e1b37325ed9e57f8c590fe1d3a762"/><file name="bn.xml" hash="199a113c26a1608720ca7e3c660d23e8"/><file name="bn_BD.xml" hash="794e3d0d4fcb61f260ac7bf8673378d5"/><file name="bn_IN.xml" hash="0848d84be54a2646adc33af1c9e4b968"/><file name="bo.xml" hash="febea3f15347297281d6ecfcc5771b73"/><file name="bo_CN.xml" hash="30fd400db11b971da287cea6be2ef3c1"/><file name="bo_IN.xml" hash="d68dac66b5b843ce88da031b16b3afe1"/><file name="br.xml" hash="e870097efcb0cd34bb6e4d1f2dc5b278"/><file name="br_FR.xml" hash="11652862f633f7aec19a1c0433c4b204"/><file name="brx.xml" hash="8047b46746f02a39674f0beefc07e194"/><file name="brx_IN.xml" hash="99404538d96a071935efe231780663dc"/><file name="bs.xml" hash="940b48d89bdb239461bd8b3427469342"/><file name="bs_Cyrl.xml" hash="8580494f42dcf27b664a012d4658982b"/><file name="bs_Cyrl_BA.xml" hash="3f8c9a61ac978bd30d6d64bf86dffec8"/><file name="bs_Latn.xml" hash="0c8b503dcc0f9853d3af20768e662aea"/><file name="bs_Latn_BA.xml" hash="9496b4ae275da058251832af52888167"/><file name="byn.xml" hash="5b73a1af7b8ba27dc8262d81934c3f14"/><file name="byn_ER.xml" hash="4da388f09780d86134689dc5f10a3862"/><file name="ca.xml" hash="581f561afd2a2296430eebbd9cd7cf1f"/><file name="ca_AD.xml" hash="f3f80fa4f38bb72a397d94e6e12175d6"/><file name="ca_ES.xml" hash="24c8e24495f99d3921a5a4e77f8bfb81"/><file name="ca_ES_VALENCIA.xml" hash="e9703c4cedea0d7756a06a653c1c8442"/><file name="ca_FR.xml" hash="84537f1e57ba4476c1f923d12f4f7b42"/><file name="ca_IT.xml" hash="e842526f0ecfcef2904d206b2a810041"/><file name="cgg.xml" hash="054e8d83970f37440d169e964c743447"/><file name="cgg_UG.xml" hash="c6f0a77828c43211f72e10e83f9f666d"/><file name="characters.xml" hash="578bec00fbe6d6416ba89e6fa7986357"/><file name="chr.xml" hash="d5c69b967b2ca2744b8a46d9c95260e8"/><file name="chr_US.xml" hash="53b9e050bf58ab63900197dc8fb43d9c"/><file name="coverageLevels.xml" hash="90d4dc96d148cbd970ac8ff49c209bea"/><file name="cs.xml" hash="23e2ba0f38fbb0021ecd6aaa24db77a1"/><file name="cs_CZ.xml" hash="baa89fb49d1c50a5e7ef632f75d56fa7"/><file name="cy.xml" hash="0657a743b16b94e59c26b692dd79943b"/><file name="cy_GB.xml" hash="9bfe606c96d3d035ad644efe57bc67f6"/><file name="da.xml" hash="507243848cb4398daf768f735cfb432f"/><file name="da_DK.xml" hash="2347254255ce488182e37214c7d0694f"/><file name="da_GL.xml" hash="84ea22e10d4f6aa9ff8a0c6644fd7dd9"/><file name="dav.xml" hash="47ee87a9cdba6d211639776a608c1e86"/><file name="dav_KE.xml" hash="37e7d66af32b1fe4ac81be34fbee5d2e"/><file name="dayPeriods.xml" hash="56449b799dac8fc8daafbb0f3d3d99ef"/><file name="de.xml" hash="198aa0c550d4c41406bd0df6f7b70a7f"/><file name="de_AT.xml" hash="4b960a6fac173340ac276ce5c9d82532"/><file name="de_BE.xml" hash="dce45b8b94a4c3aab891a2c7bf3ca151"/><file name="de_CH.xml" hash="c4e68ad1a19e6e92daa571edb12cb36a"/><file name="de_DE.xml" hash="fa5913f6081a8a4650cef19d22acca20"/><file name="de_LI.xml" hash="0dfda8f44bc729219bb5de48f7694393"/><file name="de_LU.xml" hash="409b134c2c81689c16df1a79c0a4baa2"/><file name="dje.xml" hash="7da22550436ba325fd7b0dfde195b9a7"/><file name="dje_NE.xml" hash="7e318b89d05df66eea3fe59bf75c7ac7"/><file name="dua.xml" hash="ba4657ecd1b3bc014c5dd1622d107e90"/><file name="dua_CM.xml" hash="5bba1b38dc6495219fcb1a0432cc8df3"/><file name="dyo.xml" hash="612804b11d342d9e3b4bb2d58b5f66a7"/><file name="dyo_SN.xml" hash="dc003c4af3987ec2d7255d3c1f541738"/><file name="dz.xml" hash="244f80bfc2f658780ba016281354fe0b"/><file name="dz_BT.xml" hash="9d287c1c61edf1fa5ef3d765b2c7da86"/><file name="ebu.xml" hash="76696c080f20a7db39abc05dd272f090"/><file name="ebu_KE.xml" hash="7c4abeeb255cf7bf2bc500abb12ce387"/><file name="ee.xml" hash="4518057dd1b1b514e3bd12e5b5e85bf2"/><file name="ee_GH.xml" hash="082d3a0d2203319b9e51004a710e3e6a"/><file name="ee_TG.xml" hash="d99900de319d3584f1a115d4b5eb76f0"/><file name="el.xml" hash="1710cdf160e6cab0c4d47c15bab5be18"/><file name="el_CY.xml" hash="6da5d159d499ba4754a2e7d4553d5059"/><file name="el_GR.xml" hash="477e3b1f10320e95a0c12511cb0c8368"/><file name="en.xml" hash="9256d3ec622d04bd406376827d31012b"/><file name="en_001.xml" hash="768d1b54436a379dd71d0239702810a6"/><file name="en_150.xml" hash="7f9a887b30b86016fe8a29cabb6b8ce0"/><file name="en_AG.xml" hash="4d2c7e568ab71d4b4e49c934b47d5c4a"/><file name="en_AI.xml" hash="70e59d70a946d5026659413cecd2da7f"/><file name="en_AS.xml" hash="2b134e308540cf74f34c2aa665112301"/><file name="en_AU.xml" hash="ed81bf367e4f715e9a5c4271bf49822e"/><file name="en_BB.xml" hash="5dff42e201010656bc3dbac5887d015f"/><file name="en_BE.xml" hash="f91d2ce67b1818708d15c091c4c9d720"/><file name="en_BM.xml" hash="2908ee96a408ec7b9d7fd659615d90ff"/><file name="en_BS.xml" hash="91eab1ca2779d23f13df0347f536ca0f"/><file name="en_BW.xml" hash="e37d57c47fd205e31473eb60bb1c973d"/><file name="en_BZ.xml" hash="59d8c1d1deac2a7b0f73992516c999bd"/><file name="en_CA.xml" hash="7f81353970624138037a527f761e6571"/><file name="en_CC.xml" hash="38e31ba2efac50bc06a5caa4bce5fa02"/><file name="en_CK.xml" hash="4a677485a65e531f1468c1543347c1ce"/><file name="en_CM.xml" hash="5a02b7f5fa1bedd6a05f96196e95b711"/><file name="en_CX.xml" hash="fc592a771a64d862c3739a898ce18dd3"/><file name="en_DG.xml" hash="1ec938ecb46bd092323b4f8ce4ba2cc2"/><file name="en_DM.xml" hash="89bee96e1185ba2dbb3ded508dda16a8"/><file name="en_Dsrt.xml" hash="6fbff7ba19f432150086850bc2e2f804"/><file name="en_Dsrt_US.xml" hash="0850b836f2faef6ec3423c7705160ab7"/><file name="en_ER.xml" hash="a99ce4a7be566be0b20822f418a4a589"/><file name="en_FJ.xml" hash="f5cfe8032f32fde1289d2fce5696a6c7"/><file name="en_FK.xml" hash="632a6ac34df2048f5160f1cbb21684e4"/><file name="en_FM.xml" hash="1e288d9366e0ac40b241b90d550d6424"/><file name="en_GB.xml" hash="5b73aa8057d95008d24c3eb91f265fd1"/><file name="en_GD.xml" hash="7d6d4bfad9463d051c6aba6301581460"/><file name="en_GG.xml" hash="a75e2a293cd4eb9e49d495c13b6e37ae"/><file name="en_GH.xml" hash="97e8cffb72f9e6651f8dee6ca086c0ea"/><file name="en_GI.xml" hash="6441468454ea9cf06468b0e19db106aa"/><file name="en_GM.xml" hash="7497ca9f4f962f57dffc9ad93ab78077"/><file name="en_GU.xml" hash="ae33e0859c963b265fdf32cd026ad26b"/><file name="en_GY.xml" hash="50aed051f78b38a1d1156c36d3ad7f9c"/><file name="en_HK.xml" hash="1aa1133bec835a760695dd994a6ca259"/><file name="en_IE.xml" hash="63130f36882b6a6917606b7c6624aa80"/><file name="en_IM.xml" hash="2e981e6e96db2a140dbef95db013522c"/><file name="en_IN.xml" hash="7433385f2bb2afa211e5c33cd9f921bd"/><file name="en_IO.xml" hash="b63a354d390f7b3eb564394b6ea5ebd1"/><file name="en_JE.xml" hash="a37431bab3c66fbc361a775b62627154"/><file name="en_JM.xml" hash="3c59b2850c79e9a7371e8f7a12dd7d75"/><file name="en_KE.xml" hash="2554dd9bd652f9ea57cd18da1a19df18"/><file name="en_KI.xml" hash="f24474b7d06fc2f0220ee7095e6fbff7"/><file name="en_KN.xml" hash="4d68bb1ef92eefad6f2fcc0e0b0d5076"/><file name="en_KY.xml" hash="b686bd51fe232c2107a08e8d9a5f1577"/><file name="en_LC.xml" hash="2ffab8614818ecca5af1c84ddb96a6bc"/><file name="en_LR.xml" hash="eb8f5ac9ca72306127d86db0085a92c0"/><file name="en_LS.xml" hash="8255d2c42f06b2d7c511353e82edf59e"/><file name="en_MG.xml" hash="5d7a723320b05e8fd7a4a1c8017bb57c"/><file name="en_MH.xml" hash="3c762f2aa253bef5b3cd1ad5940c3cc9"/><file name="en_MO.xml" hash="c20af1a8a15c19b9a52dd56c36b5598c"/><file name="en_MP.xml" hash="d535408f7920814d2d2b7c4ddfbba7e5"/><file name="en_MS.xml" hash="d74c01a6b57a68fc4d149b0f2bd5faf2"/><file name="en_MT.xml" hash="a0779f1ed61a4fa24f2549fc37df1523"/><file name="en_MU.xml" hash="484d1081e00dfe315b01368e63a8e547"/><file name="en_MW.xml" hash="6f5546f3143027e27250f1b471f3722c"/><file name="en_NA.xml" hash="43792f7465fd56dff8129154cd568400"/><file name="en_NF.xml" hash="9ced4a796c1db1693c526340fdda01d0"/><file name="en_NG.xml" hash="ba618207a64de97e9420801e8909f076"/><file name="en_NR.xml" hash="56f2eb49dc7a336e5eb0e2f4503dc3ed"/><file name="en_NU.xml" hash="524a420bdbf2d1bfe4ced79e690fadff"/><file name="en_NZ.xml" hash="3960c92d3ef55d1e55bc7bb7808a1c58"/><file name="en_PG.xml" hash="9fdf21ef2f976e068dfddbdd0bfcbbbf"/><file name="en_PH.xml" hash="6d0b1441355b533aa7231a45f330bb68"/><file name="en_PK.xml" hash="48a4db2301d34ccedf58942f3b41b181"/><file name="en_PN.xml" hash="846a0b8c74785cf3ffb562abbd5d5cd3"/><file name="en_PR.xml" hash="76bec34e4f081c2cc6ea562b9d3c3552"/><file name="en_PW.xml" hash="258fb50d80e798ffe19514bceaab9c85"/><file name="en_RW.xml" hash="aaa4befd7267fe5afd6682a00241eca2"/><file name="en_SB.xml" hash="0c50f8257806c71a8fba4cda42acb2ac"/><file name="en_SC.xml" hash="d8769c5bbd31f66c1a40d82ad4f9959e"/><file name="en_SD.xml" hash="9d3a24c9a0bd4f99653130314a6cca29"/><file name="en_SG.xml" hash="f32241b6135eb9e8733ffc80fab1b110"/><file name="en_SH.xml" hash="c35756da3a6effbfa9af4d488f7292c4"/><file name="en_SL.xml" hash="dd9fc72730ab0e6e58086a662fefa69d"/><file name="en_SS.xml" hash="35c730c6f16af1d572ef33bbea15fde3"/><file name="en_SX.xml" hash="d33e0d2eb46c1dc7004b84f6606dff0e"/><file name="en_SZ.xml" hash="a53c6878dcddbc32d37ab6b77e17da36"/><file name="en_TC.xml" hash="55127dfa22212f6abded3dd606af5a85"/><file name="en_TK.xml" hash="64ecd71d4530f1668e9da48f1039f508"/><file name="en_TO.xml" hash="a5e77bc5a7beecf3ff8f6b3156a87668"/><file name="en_TT.xml" hash="8b168ae6e9c3d9c8fceb0582365264af"/><file name="en_TV.xml" hash="7f98c91cd0dd96a66e4c8684d1d60639"/><file name="en_TZ.xml" hash="0cf0401e55af54ff68da8bab8c901182"/><file name="en_UG.xml" hash="a028dc8e13686a9ebafb83ace5315206"/><file name="en_UM.xml" hash="b883319cb6ecd9b1a6cb1deef89db236"/><file name="en_US.xml" hash="6435b96852569c7e355302c17814f77f"/><file name="en_US_POSIX.xml" hash="535c6ed9fd3be4db0fbf7ba3c79533b6"/><file name="en_VC.xml" hash="e745b417ac7ff1c93f281070740e901e"/><file name="en_VG.xml" hash="66ebc85cc70895db528d868b2318e5d6"/><file name="en_VI.xml" hash="3f30ee6f1c7383f6d906106f09cf5eff"/><file name="en_VU.xml" hash="6eea6dd6ac0cc9d00386059ff12a865c"/><file name="en_WS.xml" hash="bdc0360cf4fb7b517dbee39de8d0cd58"/><file name="en_ZA.xml" hash="031afdaa1011735bbc6555c5e76d7ff6"/><file name="en_ZM.xml" hash="c7bdd89484bff8dcf4daf3f57f6d6bc8"/><file name="en_ZW.xml" hash="b3f51877ba7ce7ead43ef50b499b4444"/><file name="eo.xml" hash="82ba66eacea4e98f8923944eddcc1745"/><file name="eo_001.xml" hash="1801937ded337e21aa03e2592deedb46"/><file name="es.xml" hash="a60ed8506871160a17c4fc3b81e53b0a"/><file name="es_419.xml" hash="c1bef1732b664c23cb1b799181cba5a9"/><file name="es_AR.xml" hash="d404e53f4de755d9c09aa856e916f110"/><file name="es_BO.xml" hash="2876119c46a9c697baba1a65240c051e"/><file name="es_CL.xml" hash="e3910edbae206638b9250ecbf9949905"/><file name="es_CO.xml" hash="53be4c39e4a34867fcbaa8fd05c2c881"/><file name="es_CR.xml" hash="1f0e1d3c965de545b50aab4577b038fe"/><file name="es_CU.xml" hash="2380f966916741dcba3c34c04a5d8009"/><file name="es_DO.xml" hash="9ea0a69084ae8dbdd86459e2806a8bdc"/><file name="es_EA.xml" hash="ec6ce434e2fb8f15ab4daa8cb2bc4dff"/><file name="es_EC.xml" hash="efb247470c0fe88c36a7864184a01a8a"/><file name="es_ES.xml" hash="da94ab8a06feb23c6d567dc75f85531c"/><file name="es_GQ.xml" hash="cac80878e350ca7a728940550bd9393f"/><file name="es_GT.xml" hash="d360a7b0a15a0515a21f1e0d5b4dd21e"/><file name="es_HN.xml" hash="fa13c1e703f00b11d038fe3bfe19c08b"/><file name="es_IC.xml" hash="d5324caf07a8db6ba668a1b749baa6e3"/><file name="es_MX.xml" hash="05df2b2f76636b0097cf9431ff9c84eb"/><file name="es_NI.xml" hash="7d59d82986b3ab47e1b7a2dad383a0aa"/><file name="es_PA.xml" hash="21a4164b1d73365f9b63431247053db4"/><file name="es_PE.xml" hash="8df05dafd2807169296d11f75eb74537"/><file name="es_PH.xml" hash="7240ee508f9500d779bd5109450a057f"/><file name="es_PR.xml" hash="de86ff57cd2f3e3c67111b0163a72b6a"/><file name="es_PY.xml" hash="191bbd042c95ef246cda798581ed9598"/><file name="es_SV.xml" hash="9caba354843c2b055f8f5da17082e245"/><file name="es_US.xml" hash="90b97e0328d50ed134c0b36391a4aa99"/><file name="es_UY.xml" hash="a30737900d956dc397357f6463d532a1"/><file name="es_VE.xml" hash="03449a8b82e4d21e0a59836ceb148536"/><file name="et.xml" hash="d3e8e213866259a27ab9511efe348e0c"/><file name="et_EE.xml" hash="3e92af6dec71aa1ae7a3c62c931534ba"/><file name="eu.xml" hash="7111ceef4472ba0c4e52dfc654a2841a"/><file name="eu_ES.xml" hash="66e48ee02f5d1e5a7076cf9cab709d23"/><file name="ewo.xml" hash="8f5e287d463fbbc8711d46265141be36"/><file name="ewo_CM.xml" hash="47ee8a04b5a0327405d006bd1a99266a"/><file name="fa.xml" hash="1bd0e404ad8d9d3cbc943f04676b03dc"/><file name="fa_AF.xml" hash="3736139f38116f0586eb7aae46f6dcfb"/><file name="fa_IR.xml" hash="98698b67604b8e5589fd75601080cd3d"/><file name="ff.xml" hash="8eec6f2da84d33d3236797c62b96a9d0"/><file name="ff_CM.xml" hash="4bcc2690dc2eb5347be28c55fc008f88"/><file name="ff_GN.xml" hash="a56cbd27d6d838338a535a06db281d34"/><file name="ff_MR.xml" hash="17dd52ffc9809b26db2a067612d92d53"/><file name="ff_SN.xml" hash="9ab32fee7af1d2666669efa4386769d3"/><file name="fi.xml" hash="f1e171910ef4c2137d9a6149cf3c2c55"/><file name="fi_FI.xml" hash="8d9498723893c53c1b6a8ede4d3b796c"/><file name="fil.xml" hash="c44f7b3edadc43b02a927e6cd1e780e8"/><file name="fil_PH.xml" hash="233305bd4c15da54bc9b4847fc753165"/><file name="fo.xml" hash="5715134bd8e1798d5f25d165f8a0bd98"/><file name="fo_FO.xml" hash="99e842dbbd201862703a98e160936c8d"/><file name="fr.xml" hash="125a25633190ef898fe18f2827d2397e"/><file name="fr_BE.xml" hash="1f86df32f3eaddd9b139fbacb7c199f5"/><file name="fr_BF.xml" hash="8eaa50ea5da82e3e8cfea4af20946852"/><file name="fr_BI.xml" hash="eb2d856258ead7da474505881452f613"/><file name="fr_BJ.xml" hash="ef18313c305832ea7049ddf758c9d51d"/><file name="fr_BL.xml" hash="ee7f161cc4c9f844448d9da6fcbb349d"/><file name="fr_CA.xml" hash="64a0b0100ee5e8918ca1d502f06ccb3e"/><file name="fr_CD.xml" hash="d5d62a20e80bfc90badec8a72d8a9d1a"/><file name="fr_CF.xml" hash="d0e96516835a44fcfadd25d0db4e48a1"/><file name="fr_CG.xml" hash="e2852122d57450cd7a388a3545709994"/><file name="fr_CH.xml" hash="2fd3f24252e081fc4c74e9e707c00365"/><file name="fr_CI.xml" hash="e72b4fb87bbb5751e49093c24f4fbd5d"/><file name="fr_CM.xml" hash="e06d4dc5c3604d9cd9cc64376e206daf"/><file name="fr_DJ.xml" hash="7e87bdb7669cbf73ac0bb191d43400a4"/><file name="fr_DZ.xml" hash="64558f39d1553f56217f80ec3ef92536"/><file name="fr_FR.xml" hash="3d82e2934dd28c26c7382de85d95ac11"/><file name="fr_GA.xml" hash="87cc610fd5f6a486c63e5cb105cc2d7f"/><file name="fr_GF.xml" hash="cdecac5dac6e7e10336de1dec5982673"/><file name="fr_GN.xml" hash="0ed99a0d3cec1034899413196dde9c06"/><file name="fr_GP.xml" hash="78ffa2393237a67fd202f96784bcea5a"/><file name="fr_GQ.xml" hash="359c388c94381b4bd09868afb8557b43"/><file name="fr_HT.xml" hash="7ecc803d1e947635fcbf0aa1b201ce60"/><file name="fr_KM.xml" hash="ea71c8291e7c8aeaaad03880b7308a2b"/><file name="fr_LU.xml" hash="2f467a6cc20912bea31f2932c26be870"/><file name="fr_MA.xml" hash="a0fcbe1f955e3d76f9e38eef202ffa07"/><file name="fr_MC.xml" hash="9a6304e508d08737c7969b44d9d57939"/><file name="fr_MF.xml" hash="46968723e86571f7455ee534302d3471"/><file name="fr_MG.xml" hash="ff234d4ba2e66cbb7b798ca787c67026"/><file name="fr_ML.xml" hash="7d1c047089abbf427b3635bc977444b1"/><file name="fr_MQ.xml" hash="f8bb16f92cdb67bc46ceb7aa7048d908"/><file name="fr_MR.xml" hash="d838bbdbd611c35862b89899816befb9"/><file name="fr_MU.xml" hash="ead1fa2ecb9031315ac554ca214d551e"/><file name="fr_NC.xml" hash="3d6500c28264363b27bf842259ff8a17"/><file name="fr_NE.xml" hash="f5bec7e22bd5db13346937f58a1312f2"/><file name="fr_PF.xml" hash="d9c7edabd1f8fd52c5320d874c96c021"/><file name="fr_PM.xml" hash="bae26570b49ab5979729a5f5b66ce087"/><file name="fr_RE.xml" hash="0c9b4ea0bf6c26c33ed0cef26f428af4"/><file name="fr_RW.xml" hash="8725f9ee61c3054199536d6d8eec42ba"/><file name="fr_SC.xml" hash="1eeb10b51d815098e01a3f60d71f793f"/><file name="fr_SN.xml" hash="fa6da2f3ae651bd93705f26587ed135c"/><file name="fr_SY.xml" hash="b6ef0c074642c951a04131a3cadfdfe6"/><file name="fr_TD.xml" hash="ff554940988b4f7bd210a2138575c6c8"/><file name="fr_TG.xml" hash="2256df16de2fd7331fbfbeaeaf0ddba3"/><file name="fr_TN.xml" hash="d9996b3dba7d6ca0aa12c1e6766d2f27"/><file name="fr_VU.xml" hash="4f07ba927564fd6d3507816cf3aafe45"/><file name="fr_WF.xml" hash="a6c659de13b695c7e229681b819ed473"/><file name="fr_YT.xml" hash="821b7a10ac601226696fa7d71d0f8247"/><file name="fur.xml" hash="62a65af07d949f1117573e425bee90fd"/><file name="fur_IT.xml" hash="647415f7e2ebd1d55b260dac3823e3f9"/><file name="fy.xml" hash="14a7805cafcf18dc2f21a7925e9d7182"/><file name="fy_NL.xml" hash="dac6922c58516864d0d18df09753b917"/><file name="ga.xml" hash="7cc3d8d5796c554549ea5ebe5fb9cc35"/><file name="ga_IE.xml" hash="49dfc6b41e17ddc6cd93d17b1aad62f6"/><file name="gd.xml" hash="49f89d47c209b25730d8d731973f29b5"/><file name="gd_GB.xml" hash="721b95588bf8f0ab4004d868128cf286"/><file name="genderList.xml" hash="12c8a32237c76cd85cdb15f8cd140023"/><file name="gl.xml" hash="f7c56b822d2cc164b6691956fc79669e"/><file name="gl_ES.xml" hash="05e04a61e62eab6b94d6cfa3ef96ef25"/><file name="gsw.xml" hash="2b9d820569249f8fe88f6f77320223f2"/><file name="gsw_CH.xml" hash="ec2f1146d4fe5125f42c6281bb2f10b7"/><file name="gsw_LI.xml" hash="a6031e3e7ab4512a905d91484d8f5f00"/><file name="gu.xml" hash="8fe2967cebfbb4a19bfdbff9a8029cab"/><file name="gu_IN.xml" hash="0f93d2cd4139a9fa96df164cdf0357ca"/><file name="guz.xml" hash="65566bd2674a999999affe67ddef45a0"/><file name="guz_KE.xml" hash="7891c10bba2ae36ce29ce34f996ded25"/><file name="gv.xml" hash="bdb5556e04a5f2acb2141197e09020ef"/><file name="gv_IM.xml" hash="cf6d862525015e25038f60fc93175e84"/><file name="ha.xml" hash="310c626b795a231ad736c44ffe0df31f"/><file name="ha_Latn.xml" hash="a470076b9866db162e1415aa32350a44"/><file name="ha_Latn_GH.xml" hash="e213acaf6a53ba1d9c33d2ebda346ab3"/><file name="ha_Latn_NE.xml" hash="7983a567b1473874f3bea1dfb045ab29"/><file name="ha_Latn_NG.xml" hash="d2191f02d90e7b9912fe0e66aed70d24"/><file name="haw.xml" hash="5012e655132a7a5a7ad8397052baf955"/><file name="haw_US.xml" hash="5bb77c6692d33c8488fd008640434b2b"/><file name="he.xml" hash="70cd2438f74f6ea64543ec52bbb06e56"/><file name="he_IL.xml" hash="bdc2d75f46f4dced46dd4fbce6cac4f8"/><file name="hi.xml" hash="20e5122052162ec860cd27db34fc1dcb"/><file name="hi_IN.xml" hash="fbc59458d4ad8d295265e79fec26534a"/><file name="hr.xml" hash="ad2c7a5102cb05cec7ae0478d2f5b552"/><file name="hr_BA.xml" hash="bb36010b5b7cb83bf623d27eddc90678"/><file name="hr_HR.xml" hash="0a5068d64bfd804afa623562e6c556b1"/><file name="hu.xml" hash="35260b5e75ed941097710b0a0483e407"/><file name="hu_HU.xml" hash="b816b69e9814d33ad14907c9c3b6316d"/><file name="hy.xml" hash="4dd0bd1e21762124de07651094889237"/><file name="hy_AM.xml" hash="cc2c8134ca77e5bd55315c5faf80c61c"/><file name="ia.xml" hash="a57208d2e90856e670b25cafa90caaa0"/><file name="ia_FR.xml" hash="dbfd4721237b03875d50cb0770f1a5bb"/><file name="id.xml" hash="ad0dbea4ed9c97b2ef44ea451ff43aa5"/><file name="id_ID.xml" hash="349192acc73b4d40b3ea684999c5cd4a"/><file name="ig.xml" hash="0cd19cfcc514c8c5c0d8b8f085e64a72"/><file name="ig_NG.xml" hash="666845e6dc06958bdd682bf40b9a0251"/><file name="ii.xml" hash="db4ca0fa7cd320163163a97946399d6a"/><file name="ii_CN.xml" hash="a112d1ad1b7fa51a30f6cdb0850168b5"/><file name="is.xml" hash="a4587bd0d57e17d1960dba1a45b5e1b4"/><file name="is_IS.xml" hash="5d2fff72bd6199e1e79cdb3fa126b6a3"/><file name="it.xml" hash="dfa19eadbd4b5819453159c12e5bc32c"/><file name="it_CH.xml" hash="da4122fb147f2652de469a3f7703862b"/><file name="it_IT.xml" hash="0fded926a8f00f5f491f4ba2486b0686"/><file name="it_SM.xml" hash="4706ecb3a92e9e05f6d9f54bacbacf34"/><file name="ja.xml" hash="a4bdd8fef7cac5c8ab8a706781d475b8"/><file name="ja_JP.xml" hash="b87ae521fe2527bc9051ee631bd1001f"/><file name="jgo.xml" hash="9471f4b7fa6323bf54a3b8b74813aeb7"/><file name="jgo_CM.xml" hash="8ded303577f1a672dd255dd1fc1490fc"/><file name="jmc.xml" hash="fb1bd646841f4b8af118996f1ffc4591"/><file name="jmc_TZ.xml" hash="fc0d97c3788543fb5a53695be429dd96"/><file name="ka.xml" hash="6223813b9ac5f055c2c682eb79e6e05e"/><file name="ka_GE.xml" hash="b5df45beb8ba26df37d00154fe2e8deb"/><file name="kab.xml" hash="28e3bfe8412eeac7fda8a154c2dc9375"/><file name="kab_DZ.xml" hash="c398b9636cc7716ab1152528de39599f"/><file name="kam.xml" hash="078f9f3de5e4a2e405f91db0580fee61"/><file name="kam_KE.xml" hash="671d06ee91b5451d3bcef26cf6d0962a"/><file name="kde.xml" hash="db0e85e0f1bd852d8d467e13f8a2dfd3"/><file name="kde_TZ.xml" hash="9f41da9a28fdfd1cf618deba5d9e70ee"/><file name="kea.xml" hash="5504f98e950dd836749ecf3eabbb9d03"/><file name="kea_CV.xml" hash="88602da9c4e3bf124a330f1d0fb84113"/><file name="khq.xml" hash="f0deb2302861cb75bfa96b4b11cb6fa9"/><file name="khq_ML.xml" hash="44d6228f6585a0ddfd53f2b13f7f18c7"/><file name="ki.xml" hash="26a88ce1af8c274b1b5ff3a5c11fb3eb"/><file name="ki_KE.xml" hash="2b5e5cf6cd0d7e38ca3d1d1cb63be4fb"/><file name="kk.xml" hash="a298ecc37ae4d60ce87cb0eaad919d3d"/><file name="kk_Cyrl.xml" hash="07046177e2ec5347df348912409e4283"/><file name="kk_Cyrl_KZ.xml" hash="5bfb35389063a05e63ddec93b4ffad82"/><file name="kkj.xml" hash="3a97c2408dfbbbf2ee181c7c70b2ea8a"/><file name="kkj_CM.xml" hash="095d6748ff7c6f070fae30938ef729c5"/><file name="kl.xml" hash="95ed0d90dae8db61f7b46db63aac0a0f"/><file name="kl_GL.xml" hash="ef6c30e0b4063b1b8fad4e4511e3e33c"/><file name="kln.xml" hash="67441932af9b0b24bc2c2ca2e018d5e8"/><file name="kln_KE.xml" hash="f10af3f43ee9aee1bbf52ca5ff1c5196"/><file name="km.xml" hash="dee5bb763d56521b3c2919a340021c62"/><file name="km_KH.xml" hash="8a31a83be02152f33704d7dc2d2e3e4f"/><file name="kn.xml" hash="0b9d9e33559353f7c074672472ad8f7f"/><file name="kn_IN.xml" hash="e4135fa646d16bb15bf8c24919a4122b"/><file name="ko.xml" hash="9f2d95effdc2374377d41ff61f1f8ace"/><file name="ko_KP.xml" hash="cf696a9af609810d08337fb56f4b2a51"/><file name="ko_KR.xml" hash="0e6404f41f456011631a67da431ec48b"/><file name="kok.xml" hash="deea0756950d5465bf3d529ddf533e4b"/><file name="kok_IN.xml" hash="9ae56f19c07124aa5801d3f2d21dbdfc"/><file name="ks.xml" hash="62e4a1072ac6d8a14df457bb325d97bd"/><file name="ks_Arab.xml" hash="2c7ee60c2f9764e87ce01dace3089799"/><file name="ks_Arab_IN.xml" hash="2fea656a91f684489095e5f13d76c778"/><file name="ksb.xml" hash="d4c84ad5e9ce333697588c7cfc6a8ac1"/><file name="ksb_TZ.xml" hash="ccfb53a163d96d54debdaa15d3499027"/><file name="ksf.xml" hash="a8187b83f4ae0a05f0219f6262c38a70"/><file name="ksf_CM.xml" hash="203147426344f510947dcfe51ee77b83"/><file name="ksh.xml" hash="2617cb6c2b91f15403ce462da0021275"/><file name="ksh_DE.xml" hash="8e085f8da562734068ff0141aa759eaa"/><file name="kw.xml" hash="91ad55b87458489c861988b7fb6280c1"/><file name="kw_GB.xml" hash="7e2024541e7aba767e844c0b9663e155"/><file name="ky.xml" hash="a7545fd81340fd75464e271076dc5279"/><file name="ky_Cyrl.xml" hash="2fe62d616b564a7316ef4a8a72210488"/><file name="ky_Cyrl_KG.xml" hash="757d4898a54dcc119b43698784cc8967"/><file name="lag.xml" hash="a8a25a77df5909db3b73340774221cb5"/><file name="lag_TZ.xml" hash="ebd0c62787658dec41e3e49017e2705a"/><file name="languageInfo.xml" hash="9a33723a317db6855c7dc4a37a9fffd5"/><file name="lg.xml" hash="2cc89f3e98775beee70bdd3e3404d9dc"/><file name="lg_UG.xml" hash="d98767310f065c6a3755cfb5fec6b9a0"/><file name="likelySubtags.xml" hash="6a042c9e337512b06f75e101a49981f5"/><file name="lkt.xml" hash="dba6053b63f4c6e3bf2e21f603c8d78b"/><file name="lkt_US.xml" hash="bd6f8a8cc0acca0ad53b85350f2f5b80"/><file name="ln.xml" hash="0cea3d899d3dad394a5e92db22044bc9"/><file name="ln_AO.xml" hash="9eabbf5b540202c5e5b521cdd06564b4"/><file name="ln_CD.xml" hash="5a6fd6126bf58147cdad6a565bae8af5"/><file name="ln_CF.xml" hash="349ec0ad936ee0fc9c5a00530e259390"/><file name="ln_CG.xml" hash="25c98dbc645d64b7cd800fbf6674fc4b"/><file name="lo.xml" hash="52aa20460fe494c813927fdab64feb08"/><file name="lo_LA.xml" hash="0266874e3970a24dab991fc54e111360"/><file name="lt.xml" hash="6d485e98ca9590acf70ea1838e488ad7"/><file name="lt_LT.xml" hash="738d6dfb27e54f7f9a44875b6dacf0e5"/><file name="lu.xml" hash="5ee43a091cdfb35d5f14067f45b0b05c"/><file name="lu_CD.xml" hash="dbe948b08a594210a3d088e414123d86"/><file name="luo.xml" hash="69779720b4294de854bf82a170ffbec9"/><file name="luo_KE.xml" hash="ad6df8710e3b4976c7bc95b0ec739fa3"/><file name="luy.xml" hash="d0e4e4766a744edc1ab08418bec0ee61"/><file name="luy_KE.xml" hash="28a00f1eb2977ad409b0dfca45a0ca9d"/><file name="lv.xml" hash="3a85d69acd0b15e47f9b2df341be7573"/><file name="lv_LV.xml" hash="6e07fe6de844f63ae1605a6a1a5575a5"/><file name="mas.xml" hash="b1ee3c8d903462d3b217b7056a31df20"/><file name="mas_KE.xml" hash="e494f8d43607f742e3a0cf393ad83bcb"/><file name="mas_TZ.xml" hash="a5785e18c75185c28f284f2e18e7f6e0"/><file name="mer.xml" hash="2023c272b2b6e1169d0d45bb195c7d53"/><file name="mer_KE.xml" hash="52600bcaac77d9e6aa9c9741e67323c5"/><file name="metaZones.xml" hash="64a142f5cc668612c9c6ad2ff0af875f"/><file name="mfe.xml" hash="cec57c842e65ebeaf746db91ac55f5b1"/><file name="mfe_MU.xml" hash="990e405c5cae3b6d7226d0482d0b6848"/><file name="mg.xml" hash="fd8b564029dfa72a913ff627c834082c"/><file name="mg_MG.xml" hash="81a7d92eedd7a4d9cb8c8687badf4aec"/><file name="mgh.xml" hash="6008ffd778c2d670383ab125848d5a68"/><file name="mgh_MZ.xml" hash="ed7a568c678bb3ec003732ba4e7c19a8"/><file name="mgo.xml" hash="3e834a9a979970d5c82d963a56947a11"/><file name="mgo_CM.xml" hash="0cf9ba215d10e1f3db255adcccb3d6b8"/><file name="mk.xml" hash="3ee88bf8c02b4f244b5cd1d3ab617f45"/><file name="mk_MK.xml" hash="aeb740a529d8b51b53242d1f1cf59b2e"/><file name="ml.xml" hash="94d67dd84bc66f80d4a6ffaf27a2c508"/><file name="ml_IN.xml" hash="80849e5c197f5dd2b2ea0317f3517ca1"/><file name="mn.xml" hash="e6a18ab3a3c20fe7ab283cf6a901a549"/><file name="mn_Cyrl.xml" hash="9bdcd159b3be6e0ecf96795d5fc1e91e"/><file name="mn_Cyrl_MN.xml" hash="f11f2f4a083ef35c66ff0a10429b5614"/><file name="mr.xml" hash="f2073dc2a11fd9c7be8ba932e45b830a"/><file name="mr_IN.xml" hash="1623ff448071fe23a70309fa70ac531f"/><file name="ms.xml" hash="9b53207db5cc656f53ac5ea3d90195fd"/><file name="ms_Latn.xml" hash="cda2abbda8d3482f36361e946f37b5a8"/><file name="ms_Latn_BN.xml" hash="5740a4fdad13e0eb211736bf0a2f17ec"/><file name="ms_Latn_MY.xml" hash="c537239c8ae70b442dcbf67911f3fd4d"/><file name="ms_Latn_SG.xml" hash="05424711271e51b0e552063edd05b547"/><file name="mt.xml" hash="961881542802dc1cc9f20f8fcb774f45"/><file name="mt_MT.xml" hash="5282b27d9d6a57d726612a09395e6c22"/><file name="mua.xml" hash="8ebb1a4b5ef4baffddb2894b307f2cbc"/><file name="mua_CM.xml" hash="2df1fe2f39dc3402d5892946ab88f2ef"/><file name="my.xml" hash="64f4ef77afb342a522c3b4779ab19486"/><file name="my_MM.xml" hash="02d8bea58fd9bd5e8dc7796477ef5ce0"/><file name="naq.xml" hash="a29dfa41b2e1630f136a18b12d2c2324"/><file name="naq_NA.xml" hash="0ec1dfc6dc7eed7588f1d1bc41ad56dc"/><file name="nb.xml" hash="46eb58f192d18746c09c8c8582ddd8b1"/><file name="nb_NO.xml" hash="626d2f263762cde6e41328a0bf6768e3"/><file name="nb_SJ.xml" hash="02508dd6f1be1de58fefd7b1159564eb"/><file name="nd.xml" hash="db8baa59e10b31daafd068e55ba882da"/><file name="nd_ZW.xml" hash="ccd1724534080cdf1a784ae0435f7785"/><file name="ne.xml" hash="7cb434ada9a049184fd0a2e021012406"/><file name="ne_IN.xml" hash="84558af586315178078c8e91aa410d9d"/><file name="ne_NP.xml" hash="81a679056920fedc05dad2cda150ef53"/><file name="nl.xml" hash="9f122648b0ae9fbf47dc6364311c9b14"/><file name="nl_AW.xml" hash="d44d954375e2f11a3571f0849dc5b116"/><file name="nl_BE.xml" hash="8e255c2c3d01f7680e6b1931521d15c1"/><file name="nl_BQ.xml" hash="05ea3eec1520c8ef9889b627f3c11624"/><file name="nl_CW.xml" hash="b4b444e991046f1e3e3c44eaa6d825bb"/><file name="nl_NL.xml" hash="4e0467c9db5288462ceb8f78611f6fc5"/><file name="nl_SR.xml" hash="ac0e3ff1c6706ecd9ad0b727583e024e"/><file name="nl_SX.xml" hash="3081384591890c797dfc87c4f4ec40d2"/><file name="nmg.xml" hash="96a40607cf05ce8f8ecbd81edfe54188"/><file name="nmg_CM.xml" hash="e4b39732f25ed7f4fd5f8eeab2296cc0"/><file name="nn.xml" hash="df403882fc0d4fbde259805dbb578133"/><file name="nn_NO.xml" hash="bff2529dd25fc5eff4e45c62e57a6102"/><file name="nnh.xml" hash="604802e1f48c5efb5006478f6096cba2"/><file name="nnh_CM.xml" hash="0797c07c5503386e902db37bb81036a1"/><file name="nr.xml" hash="537dfb7c804216084ff12405a79e6363"/><file name="nr_ZA.xml" hash="deaad06361e3310f47a0ae239b2dde45"/><file name="nso.xml" hash="d8d03686f2a5498288ab934b1d23af35"/><file name="nso_ZA.xml" hash="b8d56986c8588034819ce4112447bb7a"/><file name="numberingSystems.xml" hash="978a66b09ff3a7fe924e5220ac632035"/><file name="nus.xml" hash="aeb47a867f44fc22028eea112a9f20d7"/><file name="nus_SD.xml" hash="5b01ebcdeb5e0925420a1ec5a81078e0"/><file name="nyn.xml" hash="7a00226944592e03fbf05992fc97cb37"/><file name="nyn_UG.xml" hash="f98eb55dcdecb237d0d5f4442e967df1"/><file name="om.xml" hash="d7dd5059b280e4e673d39c6681dedae6"/><file name="om_ET.xml" hash="a2bd53f37a0cbde29c75476d11efd951"/><file name="om_KE.xml" hash="6f499797aaf7cddf5c96510055b1cb6b"/><file name="or.xml" hash="a1f44afb1360bea5213e7769b0d555ab"/><file name="or_IN.xml" hash="b8384a249e94ac1d3aeccffe6456d213"/><file name="ordinals.xml" hash="8105f05e542d711fb1c58eda93ee1970"/><file name="os.xml" hash="d3994c255a9ed31b3b485e2a60100bb6"/><file name="os_GE.xml" hash="b707a294c3bda74ce1fe3de56d5a2065"/><file name="os_RU.xml" hash="ed7de0aca2851389edb27ec27cfbff14"/><file name="pa.xml" hash="eb25b28dccb7fc2b9e8a58529383e7ad"/><file name="pa_Arab.xml" hash="d066d05609c4bb72a91b66960df82d4c"/><file name="pa_Arab_PK.xml" hash="af6c1f47b0c9125afa5f1d8b4465afae"/><file name="pa_Guru.xml" hash="3b5761c3adfe0fd8f769757108a33d74"/><file name="pa_Guru_IN.xml" hash="962eb7156fcccfee1c3b62562bcb4c9e"/><file name="pl.xml" hash="4badef8c402fbce8a919fe0345018145"/><file name="pl_PL.xml" hash="9f5e5245cb2b2a52ef56e3fd69363f31"/><file name="plurals.xml" hash="4223a72c769da4553aeaffc82409128d"/><file name="postalCodeData.xml" hash="ee416690bc7b0b51c62a4f60df3c6e49"/><file name="ps.xml" hash="71320ee03ab67c4d86b2042a2a450044"/><file name="ps_AF.xml" hash="e2b047a904f02a454f193f37856e9f6c"/><file name="pt.xml" hash="6c0d496db88b044f4bccea7b2bcf5bb2"/><file name="pt_AO.xml" hash="502a761ed5e5ca0b44403ff8d0e85e94"/><file name="pt_BR.xml" hash="9ec9d29dec55f67013d4e3ce15799d05"/><file name="pt_CV.xml" hash="3f8377d6db982dc7b9cc6294ee963517"/><file name="pt_GW.xml" hash="bec710dffaed02976223f5671fb48ec5"/><file name="pt_MO.xml" hash="1df59a4a05e1141e225a7da25c58ec4b"/><file name="pt_MZ.xml" hash="b5b28ee99e7f12e1c14e015c3ecf5c4d"/><file name="pt_PT.xml" hash="66b28e650fb563d84b53da41a1f261b4"/><file name="pt_ST.xml" hash="7c96e96d8bf1b811ff3358073e3aeb63"/><file name="pt_TL.xml" hash="9e2647ac1cc2d8f949cd000ffc5dd2fd"/><file name="rm.xml" hash="aa5e41d750b8392990ce00c29f4feb4d"/><file name="rm_CH.xml" hash="3bef003a0204b4d2291ee73c46d8f1ee"/><file name="rn.xml" hash="80a76b1975488f778da8abe7dc0292db"/><file name="rn_BI.xml" hash="c5010d52f27f95cf794396339752dda6"/><file name="ro.xml" hash="fd309802d4e90aa4e51d9f014621e5b6"/><file name="ro_MD.xml" hash="4763fe9a5ac2d57fa9cb7bc5aaa09f7a"/><file name="ro_RO.xml" hash="a7f41f443fcc6daed26d608373a0ebcb"/><file name="rof.xml" hash="4d03559ef40f836156f5e516a9eaa5aa"/><file name="rof_TZ.xml" hash="99f8c6ad97c8acbade2a9f3553b57225"/><file name="root.xml" hash="f74f320723d5a31ba06aa2c79de43bd2"/><file name="ru.xml" hash="3aaf7853667c37781e3d886f364968c1"/><file name="ru_BY.xml" hash="931ca3d10a511ea18c705a22c8baaf1d"/><file name="ru_KG.xml" hash="edee35024102c3ffd1c9acd89f0c9c30"/><file name="ru_KZ.xml" hash="7d4138b25f5c8cbafead8f321fd1954e"/><file name="ru_MD.xml" hash="4d629ff877f4c3a1e214548dc7ecccaf"/><file name="ru_RU.xml" hash="ee8433fc8dbc67a22b31c6be08d13402"/><file name="ru_UA.xml" hash="33fe877250fbd7077b4edf45c50bf300"/><file name="rw.xml" hash="73b90e15bea65ad98ac5cea78e878d91"/><file name="rw_RW.xml" hash="c5cb01f5b236208dc96d3268cf85ffbb"/><file name="rwk.xml" hash="af9317a0322bd40302363d5e6bd4b291"/><file name="rwk_TZ.xml" hash="d0f470b223d25203a611bdb7c395c988"/><file name="sah.xml" hash="f4b2cb698fd582845afb18f984089ee7"/><file name="sah_RU.xml" hash="6ee074c02940d5e9a525a7b8a9c2176e"/><file name="saq.xml" hash="130d69870ed3f95808bced7bed701c3b"/><file name="saq_KE.xml" hash="008b90c332f06e019efc1d8e33f401b3"/><file name="sbp.xml" hash="158d785177f949347356d59dc7883ad8"/><file name="sbp_TZ.xml" hash="0d4f52a378680dcd6230f00cc8ed1f61"/><file name="se.xml" hash="10a3649dbfd8bdff0f8b8fe102b444ed"/><file name="se_FI.xml" hash="ea379a5c51168210274b50711f032355"/><file name="se_NO.xml" hash="0a890443d1477c9d275bb945b0c5b589"/><file name="seh.xml" hash="4361fff00579a2efd8d283a152ccc682"/><file name="seh_MZ.xml" hash="a3f4cc61fa6d995fa5d2cc7b193ee1ad"/><file name="ses.xml" hash="00e9cfea10372a6b62590346a596d054"/><file name="ses_ML.xml" hash="dc0cd9eabaf2c08d66007e6c31a6a477"/><file name="sg.xml" hash="e1bda394071d1796efc18e00467e425c"/><file name="sg_CF.xml" hash="ed51c88dd34a233c82150338436c250c"/><file name="shi.xml" hash="b57def0c24096d11985586f621c09159"/><file name="shi_Latn.xml" hash="61054fc24b89c1842a53be5f5e6016e7"/><file name="shi_Latn_MA.xml" hash="d0f90c1ab8e1b3f7340fc2b77f37ff4f"/><file name="shi_Tfng.xml" hash="4670d2933f9ff2b00c787336498fc149"/><file name="shi_Tfng_MA.xml" hash="271bc282c75731c883ea8fbbd72361b8"/><file name="si.xml" hash="8a27b7c7c9bcdb45049974693c8db484"/><file name="si_LK.xml" hash="b637f75035a4fdfe10f0d3fb39781db1"/><file name="sk.xml" hash="c8b930f68837a7fcaa7e0c34aec1235b"/><file name="sk_SK.xml" hash="7beda18d4fd023382190bc9797d51cfc"/><file name="sl.xml" hash="51bf1ccaecc51b117ea843100b2bc782"/><file name="sl_SI.xml" hash="b71c5b3968b50875758dfdf825c6b21a"/><file name="sn.xml" hash="9aa3b734aa010864b0ff582a67e677e8"/><file name="sn_ZW.xml" hash="24a9dfc3030bf253882c9d661eaef17c"/><file name="so.xml" hash="5b1ade5ca9f6416d2a42aaeefe08803b"/><file name="so_DJ.xml" hash="2850875e1e4d197c81948325e8741024"/><file name="so_ET.xml" hash="6210a645a2c598eed597bab39f36d557"/><file name="so_KE.xml" hash="208c20fcd4d27f3ea7a63a1ccd70b64c"/><file name="so_SO.xml" hash="65f7b820f3de2da5fb6adbbf3fed4244"/><file name="sq.xml" hash="9814afac7a465e293306c2036e97397a"/><file name="sq_AL.xml" hash="6b08a2f02bd463c8854d377761d14ad4"/><file name="sq_MK.xml" hash="7b1a4a47c69c2c11539ecf5f2b306dbf"/><file name="sq_XK.xml" hash="a4be94b459a7ddf3c64782b932c43edd"/><file name="sr.xml" hash="a907b6ed4a9233dce8fb2cafacbb9d07"/><file name="sr_Cyrl.xml" hash="df126a848168eebb92d2cb08b0f47051"/><file name="sr_Cyrl_BA.xml" hash="379078c0a256b4f9ec7111cc9f75a2e4"/><file name="sr_Cyrl_ME.xml" hash="fdc47e86343568ccbf1e619800f26614"/><file name="sr_Cyrl_RS.xml" hash="f269bfd320ba2b38a6a614ca4da321a9"/><file name="sr_Cyrl_XK.xml" hash="8e3b5caa0e9997575201e3f7823a81ac"/><file name="sr_Latn.xml" hash="b26fdb85fcea35960444294ab6f10b21"/><file name="sr_Latn_BA.xml" hash="8abd2f52848f701a485ce865e97b851a"/><file name="sr_Latn_ME.xml" hash="49c92f426cc5a5188399c80878686f83"/><file name="sr_Latn_RS.xml" hash="713a42425709d2a2448ed3ceefed8d07"/><file name="sr_Latn_XK.xml" hash="d9f80fc5757c8be78a8bf06b0090bb1e"/><file name="ss.xml" hash="1c8e4708d8197d98b32e84db842531ac"/><file name="ss_SZ.xml" hash="36bd3ae71800ee1509cb005345b7d0d4"/><file name="ss_ZA.xml" hash="929a6fc019f32616331578d55a36412a"/><file name="ssy.xml" hash="4cd34c993f3f737c52ef02dc0c65180c"/><file name="ssy_ER.xml" hash="6500f7ea9752b2272ff4c93530514345"/><file name="st.xml" hash="13de7725514e5dd58f49e0b01ec7858f"/><file name="st_LS.xml" hash="16fac9f2505893a9ae5df24174ec8e94"/><file name="st_ZA.xml" hash="c769d53933a0816218637180bfe3b1e6"/><file name="supplementalData.xml" hash="7c64143e835c0a2facebe573b95c735d"/><file name="supplementalMetadata.xml" hash="89562abe6d40c4c7245a8c465905e618"/><file name="sv.xml" hash="157cbade1293f5bf503b8ce03cac9260"/><file name="sv_AX.xml" hash="eb9596e23c3e3597f9167c56bc456ba8"/><file name="sv_FI.xml" hash="c7985fcaa170e42535eebb8f2821fd8c"/><file name="sv_SE.xml" hash="a234be39c4fe51d5360e867ef057e9cc"/><file name="sw.xml" hash="baa99fb8dae1057541cd174d8c479f63"/><file name="sw_KE.xml" hash="841c4e403526c85c138ec30908f0e639"/><file name="sw_TZ.xml" hash="d8c70853021414f35fff5160e777afc4"/><file name="sw_UG.xml" hash="2f39a025d909e27a3b4d42ada4494f44"/><file name="swc.xml" hash="b78d391b482ebeaaa8d2589248b99475"/><file name="swc_CD.xml" hash="7ef627a3af8e94ce44e118facc634280"/><file name="ta.xml" hash="f14aabe0b254b16a7656cf0eb924a937"/><file name="ta_IN.xml" hash="a3cf28d4dffdfb99fbd06c56f7407690"/><file name="ta_LK.xml" hash="c4cb7d38b9ab64f09398af90233929b6"/><file name="ta_MY.xml" hash="50b7aa25e1de2ba3060cf7f1542dbb1e"/><file name="ta_SG.xml" hash="467cf5081dce3961ff108329da18461f"/><file name="te.xml" hash="9000f302efec5389067682dcb37713ec"/><file name="te_IN.xml" hash="46c5a0f8ad33a8207687131b1e30dbc3"/><file name="telephoneCodeData.xml" hash="df7976ae3ed9a46df9b7a3d153a08782"/><file name="teo.xml" hash="1a54151c61645deebd146ce8167ebb7b"/><file name="teo_KE.xml" hash="28904dbd23feee396d235bddafb88a5f"/><file name="teo_UG.xml" hash="a3c2615908baa53ef6c06c1bbc46d03f"/><file name="tg.xml" hash="b0a784936ff2b4d986bea0a5abaafc41"/><file name="tg_Cyrl.xml" hash="dad9b0de0bca8885769e3eb3b986ed38"/><file name="tg_Cyrl_TJ.xml" hash="ecd76f8a9c11ea36f23aecbd4ba10f94"/><file name="th.xml" hash="93a93b50d5bc06c3aba030a2bc8f3a2c"/><file name="th_TH.xml" hash="16920f2948dfc0169fa4120b6bef4c6c"/><file name="ti.xml" hash="68ba067a766e83fa56b3f8b64e911709"/><file name="ti_ER.xml" hash="fc1625e77b8ee3b39e5a21a5778c6352"/><file name="ti_ET.xml" hash="eda9e0f13702f4f4d6c56bf8702bc158"/><file name="tig.xml" hash="dcbea52ddac1a8641439c191ef8cad3c"/><file name="tig_ER.xml" hash="9e8951b4b641d755277bba697641eeb4"/><file name="tn.xml" hash="5ecf790feae7a56e7d3dda69a3dcdd29"/><file name="tn_BW.xml" hash="5db54fb06600c505374663377ae3c87d"/><file name="tn_ZA.xml" hash="5ffaceb20f45593cf1526096d44811ae"/><file name="to.xml" hash="6abeea01835e1fa2e62a489842917a71"/><file name="to_TO.xml" hash="e17fa8026e023e8614eb6fe68b223300"/><file name="tr.xml" hash="a73038379e7e0396200158e0cb9b2101"/><file name="tr_CY.xml" hash="c02e5d602dc71097faf6e40c43c00df5"/><file name="tr_TR.xml" hash="98e092d092bd6efdacd4c9181bdf1269"/><file name="ts.xml" hash="d4de7842ad3ed50f09e585aeb8fd2b48"/><file name="ts_ZA.xml" hash="a058d38e5fc52060f992a09c44bd2dd4"/><file name="twq.xml" hash="8cb693f4457b01d524eb4dd3a9202fee"/><file name="twq_NE.xml" hash="f3887ed69d01de60ea150fb49741dd7e"/><file name="tzm.xml" hash="184e66cab1c6bfb1c1ede84b1b9b8d5d"/><file name="tzm_Latn.xml" hash="c48b72028daead39c63e06be5940b06f"/><file name="tzm_Latn_MA.xml" hash="adeed44054a352a8a95fb63a47b1277d"/><file name="ug.xml" hash="0048db54db7e96e66309f27990302912"/><file name="ug_Arab.xml" hash="b0916370f9a3dcbe9f9ef7f4941e83ff"/><file name="ug_Arab_CN.xml" hash="ca617ed54b6b547d9cd4929653765e69"/><file name="uk.xml" hash="82e297c9a0e35a239300e9d781246ca7"/><file name="uk_UA.xml" hash="f1f43742973c3e0684078ad1585c09a8"/><file name="ur.xml" hash="4330b97cdc580fd937fb4b48c30138dc"/><file name="ur_IN.xml" hash="620558a8d2b16341b990f739d96fa656"/><file name="ur_PK.xml" hash="4929ef93fcd09c110306500b7b5df200"/><file name="uz.xml" hash="e885a45d72df08108a5fb5553caf5650"/><file name="uz_Arab.xml" hash="bbccf5949290b9a88bdb05112ef0f1f1"/><file name="uz_Arab_AF.xml" hash="e8b2a9bcdfcddf5fe0923bdb79586e3b"/><file name="uz_Cyrl.xml" hash="f11985a357906a9764a2eeae61d87834"/><file name="uz_Cyrl_UZ.xml" hash="e34ac326ca872838cb51f7d95f2cad57"/><file name="uz_Latn.xml" hash="6d1de019d75988a154546b7a6ec4cecb"/><file name="uz_Latn_UZ.xml" hash="9f0dd4f61e4ad966fd33e26c0af5d722"/><file name="vai.xml" hash="4ccc7bd3230a4395017327e278bea5d7"/><file name="vai_Latn.xml" hash="78b6884327d1a568c1dcb55edcc8e8c7"/><file name="vai_Latn_LR.xml" hash="d60cdef15dbd84e66ebf6532935f2735"/><file name="vai_Vaii.xml" hash="4d3b525d05e85213d169a04051aed2cd"/><file name="vai_Vaii_LR.xml" hash="64e621f56506d7b70656d056ed8e8214"/><file name="ve.xml" hash="0238fc0b60b7f9f80a821455e85a26df"/><file name="ve_ZA.xml" hash="cfd73cf7fc6d3bef016b3dea6c1464c2"/><file name="vi.xml" hash="1ec60312f7c6e419dc883676a3cfb10b"/><file name="vi_VN.xml" hash="cfb0ceae9f2e78e0459f062016230998"/><file name="vo.xml" hash="a696981962fe9a84ccf27cd4f46a07a6"/><file name="vo_001.xml" hash="ca84f69da9df24a4e409104c54a8a3d5"/><file name="vun.xml" hash="2838dac67405ebb6515ed35b983f13c5"/><file name="vun_TZ.xml" hash="5c00fe9a927fa96193d8be8f22c4ee99"/><file name="wae.xml" hash="7a6a03e67b505d33af84383427ff1db9"/><file name="wae_CH.xml" hash="bc6ad0fbf82a5317ade928730b115b91"/><file name="wal.xml" hash="5fa5a9a4263c2c0c75cb61e137ec19b7"/><file name="wal_ET.xml" hash="fe6ba6e078852d9949dc023b20e40462"/><file name="windowsZones.xml" hash="bb1d22fd1c7e1073f31559d4ec4f6ea0"/><file name="xh.xml" hash="c4561fd383180394c1719f7af01252ed"/><file name="xh_ZA.xml" hash="7cc6e52fd5bbde7d7a09835462c9005a"/><file name="xog.xml" hash="d159722255a22bf4b113822364e3aa42"/><file name="xog_UG.xml" hash="c9d9ce8325ccd943d17be076e2348509"/><file name="yav.xml" hash="7cd6b28230ea1b592f4f6dc656d7dac6"/><file name="yav_CM.xml" hash="d99d7f9815108fe4040253b525fb1e65"/><file name="yo.xml" hash="94b71c3a56a7d571cdd2cdcca0e3639d"/><file name="yo_BJ.xml" hash="ad14fab000b1bdba3ad0959b41692125"/><file name="yo_NG.xml" hash="1381c16f38223fcd4e645a66f06d3947"/><file name="zgh.xml" hash="47980624ea61e97a271f180c98a7f012"/><file name="zgh_MA.xml" hash="7e72d86646a8b5045dfbedd721e5d0f1"/><file name="zh.xml" hash="7ce5cf9353eaeee426d5d5eb87670dfb"/><file name="zh_Hans.xml" hash="bdb68fe0878c430dc788e383b389dc2c"/><file name="zh_Hans_CN.xml" hash="24a14d8c675ae0c5b2fd211477240405"/><file name="zh_Hans_HK.xml" hash="7c82d550690d9ea63bc19cc76fbb61de"/><file name="zh_Hans_MO.xml" hash="9e4291c5bb0facb592b3ea3c14147e72"/><file name="zh_Hans_SG.xml" hash="01f85db499b693f4d3032e8683db390d"/><file name="zh_Hant.xml" hash="fb57450622d2383ac2f9d0e9c03872d0"/><file name="zh_Hant_HK.xml" hash="8648266bec5d9594fff57e030ff88e53"/><file name="zh_Hant_MO.xml" hash="3625e00e40fe8377de3a9a03628657ad"/><file name="zh_Hant_TW.xml" hash="66f700074df27309b3c6c71701d3b9b0"/><file name="zu.xml" hash="6542a2fe4304ba6289f66b2a68bbbcc7"/><file name="zu_ZA.xml" hash="db4d81680d06e598e322a26e9255ea69"/></dir><file name="Data.php" hash="8fa12d0abbc5557b89cd824b0e18d3bb"/><file name="Exception.php" hash="48210cc1272d8350acafdb8b26e86081"/><file name="Format.php" hash="eb7d886a80ca361bd0c38ec54b5d8bf2"/><dir name="Math"><file name="Exception.php" hash="37609bd0e120bcb0ed890523ac7cd35e"/><file name="PhpMath.php" hash="aa289ad314dc08e0abf97a3f147b6750"/></dir><file name="Math.php" hash="8f03d1a239fa7f642dd43ef7f7c642ad"/></dir><file name="Locale.php" hash="aad364df1a2dcad576c9ae09d94f46d8"/></dir></target></contents>
-    <compatible/>
-    <dependencies><required><php><min>5.2.0</min><max>6.0.0</max></php></required></dependencies>
-</package>
diff --git a/var/package/Lib_ZF_Locale-1.12.10.12.xml b/var/package/Lib_ZF_Locale-1.12.10.12.xml
new file mode 100644
index 0000000..e46308a
--- /dev/null
+++ b/var/package/Lib_ZF_Locale-1.12.10.12.xml
@@ -0,0 +1,19 @@
+<?xml version="1.0"?>
+<package>
+    <name>Lib_ZF_Locale</name>
+    <version>1.12.10.12</version>
+    <stability>stable</stability>
+    <license uri="http://framework.zend.com/license/new-bsd">New BSD</license>
+    <channel>community</channel>
+    <extends/>
+    <summary>Zend Framework Locale</summary>
+    <description>Zend Framework Locale
+splitted from ZF to avoid memory overruns during installation and upgrades</description>
+    <notes>1.12.10.12</notes>
+    <authors><author><name>Magento Enterprise Team</name><user>core</user><email>core@magentocommerce.com</email></author></authors>
+    <date>2017-11-07</date>
+    <time>11:21:13</time>
+    <contents><target name="magelib"><dir name="Zend"><dir name="Locale"><dir name="Data"><file name="Translation.php" hash="3c4e6ddf022e279cdbc77a860c6cb657"/><file name="aa.xml" hash="6ba5c871d22f64a769c70a1af71a04c3"/><file name="aa_DJ.xml" hash="369c4c2c9eca85c0b60d762a6bc98aa8"/><file name="aa_ER.xml" hash="64dd3e36ee4831d967e49ca2e3acaaff"/><file name="aa_ET.xml" hash="c05abb8269fff734e511dc4d0a11c1a9"/><file name="af.xml" hash="67b34f34749792149e0358fbc902c167"/><file name="af_NA.xml" hash="4034171f9b1450a37ed070aa3d90c5ba"/><file name="af_ZA.xml" hash="6c3da14996bf1b58cd8017df3313b8ea"/><file name="agq.xml" hash="5fd93a5c707e73e4aa5c519c6d64afd4"/><file name="agq_CM.xml" hash="06499c36298cb9eeb23e6dc0dbe20322"/><file name="ak.xml" hash="69320ac48004c58405d12d800a2d81ff"/><file name="ak_GH.xml" hash="5c5c86078d71e30c0399a762e5cf7f0d"/><file name="am.xml" hash="95b934943f754f649861fcc29f378976"/><file name="am_ET.xml" hash="584cb88741cf24321e0c047dcef574e9"/><file name="ar.xml" hash="8ec3de78c7d4ff42daa956025eeebc20"/><file name="ar_001.xml" hash="bc30b0854e32d00739413feb7a5414ec"/><file name="ar_AE.xml" hash="f70fd224cd066586d1b8cf5309774b21"/><file name="ar_BH.xml" hash="0c953018f40ce82e9de064a4cb95a488"/><file name="ar_DJ.xml" hash="66fa3cc4267b7fd0d96a2669a0401d8d"/><file name="ar_DZ.xml" hash="c070ac57992c1611059859954354e256"/><file name="ar_EG.xml" hash="7a422d856e2ec72b9c1494316b89aa02"/><file name="ar_EH.xml" hash="a21177328a2e94087fbae06f1c7471b4"/><file name="ar_ER.xml" hash="0a7472b1683fc78bd1a3a5cafb8b84c6"/><file name="ar_IL.xml" hash="1bca56bc324229351c0089b67d490cb6"/><file name="ar_IQ.xml" hash="0da352ff695a5a3e8e5dd155cd7c4ddc"/><file name="ar_JO.xml" hash="4c7b8b4b5eb54adc1f9c3f6e4dc4dea4"/><file name="ar_KM.xml" hash="e919d368ba30dfdeaa95f70532b4e255"/><file name="ar_KW.xml" hash="9b6ca92c240ea68d66acbb49f91992f0"/><file name="ar_LB.xml" hash="18b007c4b842620480c8bb88aae29b77"/><file name="ar_LY.xml" hash="4da8f8faf728c8a65aae9c4a66008b34"/><file name="ar_MA.xml" hash="f1b35950f3e3e3f4237a5a39c7da2be8"/><file name="ar_MR.xml" hash="f2ffa3c86e1b19b17b09f9099273e9d4"/><file name="ar_OM.xml" hash="ed0e25061367e82694d8cb7c0eaee387"/><file name="ar_PS.xml" hash="e7ee58c19554a466dab9fdb752d24a6f"/><file name="ar_QA.xml" hash="7b180beb5da6eac09e84b58a240d6991"/><file name="ar_SA.xml" hash="d016c7a9ff9de9e45c9136109f8f493c"/><file name="ar_SD.xml" hash="9dfcaa9bb696f5cedc059a4109c8b3ab"/><file name="ar_SO.xml" hash="84afb054141b7c24b7b448b5602359e0"/><file name="ar_SS.xml" hash="6c3734aea87be71cffb4556464be4fd4"/><file name="ar_SY.xml" hash="5a198ba2fef0281de890f996fbf644ef"/><file name="ar_TD.xml" hash="948d829d89a161430f83912af024f141"/><file name="ar_TN.xml" hash="7faf65c744cf5e52bfdb59542bbe7899"/><file name="ar_YE.xml" hash="8c10abba56d6a234a55c654078016a9b"/><file name="as.xml" hash="8fc5e45c11ceac7f52c78ff5166159d6"/><file name="as_IN.xml" hash="694909593f1415ef0e4fda6d5e58be0b"/><file name="asa.xml" hash="67790459fbf5470067fda4eab8703753"/><file name="asa_TZ.xml" hash="a7ff94e5a530dc21c43ab7174ae813d2"/><file name="ast.xml" hash="64deedf1c37b39d07b45a5080fc94190"/><file name="ast_ES.xml" hash="77b6d2a7c40dfcdd70fcd5a48dbc937b"/><file name="az.xml" hash="e5c36c36cb81eca6d5cfa86ef058d989"/><file name="az_Cyrl.xml" hash="4489b815e2f3f628619ccbbe09afe72f"/><file name="az_Cyrl_AZ.xml" hash="827b611f5206f27d79f2c07525340bfa"/><file name="az_Latn.xml" hash="7a9c14a8afa4e30e677b6d588788a515"/><file name="az_Latn_AZ.xml" hash="ef3f0e6fe96210ee2e21ed77c73716a8"/><file name="bas.xml" hash="b5e926cff825d6a19ecdd30aa6ed7309"/><file name="bas_CM.xml" hash="b96cd37b4240f82a00400bceef16106e"/><file name="be.xml" hash="b9e6bfe9f98012d6e2e3adbb8d7f4a33"/><file name="be_BY.xml" hash="f7decbc88e0b84a81c61c33b752f7f35"/><file name="bem.xml" hash="b32d7fab640633d84596c781c5729972"/><file name="bem_ZM.xml" hash="a41416d42e206b3499ed1327002ce5da"/><file name="bez.xml" hash="700611e0dce26a8fc22647aa5708dc74"/><file name="bez_TZ.xml" hash="c767af253038caf4cbfede8a067453f5"/><file name="bg.xml" hash="51b19b644a9796463b91bb8ec236adca"/><file name="bg_BG.xml" hash="05e86d4ebf3b91764d3a0d2551e16bf1"/><file name="bm.xml" hash="09d5b79929820ae15c0c6d5ea4afb6dd"/><file name="bm_ML.xml" hash="4d5e1b37325ed9e57f8c590fe1d3a762"/><file name="bn.xml" hash="199a113c26a1608720ca7e3c660d23e8"/><file name="bn_BD.xml" hash="794e3d0d4fcb61f260ac7bf8673378d5"/><file name="bn_IN.xml" hash="0848d84be54a2646adc33af1c9e4b968"/><file name="bo.xml" hash="febea3f15347297281d6ecfcc5771b73"/><file name="bo_CN.xml" hash="30fd400db11b971da287cea6be2ef3c1"/><file name="bo_IN.xml" hash="d68dac66b5b843ce88da031b16b3afe1"/><file name="br.xml" hash="e870097efcb0cd34bb6e4d1f2dc5b278"/><file name="br_FR.xml" hash="11652862f633f7aec19a1c0433c4b204"/><file name="brx.xml" hash="8047b46746f02a39674f0beefc07e194"/><file name="brx_IN.xml" hash="99404538d96a071935efe231780663dc"/><file name="bs.xml" hash="940b48d89bdb239461bd8b3427469342"/><file name="bs_Cyrl.xml" hash="8580494f42dcf27b664a012d4658982b"/><file name="bs_Cyrl_BA.xml" hash="3f8c9a61ac978bd30d6d64bf86dffec8"/><file name="bs_Latn.xml" hash="0c8b503dcc0f9853d3af20768e662aea"/><file name="bs_Latn_BA.xml" hash="9496b4ae275da058251832af52888167"/><file name="byn.xml" hash="5b73a1af7b8ba27dc8262d81934c3f14"/><file name="byn_ER.xml" hash="4da388f09780d86134689dc5f10a3862"/><file name="ca.xml" hash="581f561afd2a2296430eebbd9cd7cf1f"/><file name="ca_AD.xml" hash="f3f80fa4f38bb72a397d94e6e12175d6"/><file name="ca_ES.xml" hash="24c8e24495f99d3921a5a4e77f8bfb81"/><file name="ca_ES_VALENCIA.xml" hash="e9703c4cedea0d7756a06a653c1c8442"/><file name="ca_FR.xml" hash="84537f1e57ba4476c1f923d12f4f7b42"/><file name="ca_IT.xml" hash="e842526f0ecfcef2904d206b2a810041"/><file name="cgg.xml" hash="054e8d83970f37440d169e964c743447"/><file name="cgg_UG.xml" hash="c6f0a77828c43211f72e10e83f9f666d"/><file name="characters.xml" hash="578bec00fbe6d6416ba89e6fa7986357"/><file name="chr.xml" hash="d5c69b967b2ca2744b8a46d9c95260e8"/><file name="chr_US.xml" hash="53b9e050bf58ab63900197dc8fb43d9c"/><file name="coverageLevels.xml" hash="90d4dc96d148cbd970ac8ff49c209bea"/><file name="cs.xml" hash="23e2ba0f38fbb0021ecd6aaa24db77a1"/><file name="cs_CZ.xml" hash="baa89fb49d1c50a5e7ef632f75d56fa7"/><file name="cy.xml" hash="0657a743b16b94e59c26b692dd79943b"/><file name="cy_GB.xml" hash="9bfe606c96d3d035ad644efe57bc67f6"/><file name="da.xml" hash="507243848cb4398daf768f735cfb432f"/><file name="da_DK.xml" hash="2347254255ce488182e37214c7d0694f"/><file name="da_GL.xml" hash="84ea22e10d4f6aa9ff8a0c6644fd7dd9"/><file name="dav.xml" hash="47ee87a9cdba6d211639776a608c1e86"/><file name="dav_KE.xml" hash="37e7d66af32b1fe4ac81be34fbee5d2e"/><file name="dayPeriods.xml" hash="56449b799dac8fc8daafbb0f3d3d99ef"/><file name="de.xml" hash="198aa0c550d4c41406bd0df6f7b70a7f"/><file name="de_AT.xml" hash="4b960a6fac173340ac276ce5c9d82532"/><file name="de_BE.xml" hash="dce45b8b94a4c3aab891a2c7bf3ca151"/><file name="de_CH.xml" hash="c4e68ad1a19e6e92daa571edb12cb36a"/><file name="de_DE.xml" hash="fa5913f6081a8a4650cef19d22acca20"/><file name="de_LI.xml" hash="0dfda8f44bc729219bb5de48f7694393"/><file name="de_LU.xml" hash="409b134c2c81689c16df1a79c0a4baa2"/><file name="dje.xml" hash="7da22550436ba325fd7b0dfde195b9a7"/><file name="dje_NE.xml" hash="7e318b89d05df66eea3fe59bf75c7ac7"/><file name="dua.xml" hash="ba4657ecd1b3bc014c5dd1622d107e90"/><file name="dua_CM.xml" hash="5bba1b38dc6495219fcb1a0432cc8df3"/><file name="dyo.xml" hash="612804b11d342d9e3b4bb2d58b5f66a7"/><file name="dyo_SN.xml" hash="dc003c4af3987ec2d7255d3c1f541738"/><file name="dz.xml" hash="244f80bfc2f658780ba016281354fe0b"/><file name="dz_BT.xml" hash="9d287c1c61edf1fa5ef3d765b2c7da86"/><file name="ebu.xml" hash="76696c080f20a7db39abc05dd272f090"/><file name="ebu_KE.xml" hash="7c4abeeb255cf7bf2bc500abb12ce387"/><file name="ee.xml" hash="4518057dd1b1b514e3bd12e5b5e85bf2"/><file name="ee_GH.xml" hash="082d3a0d2203319b9e51004a710e3e6a"/><file name="ee_TG.xml" hash="d99900de319d3584f1a115d4b5eb76f0"/><file name="el.xml" hash="1710cdf160e6cab0c4d47c15bab5be18"/><file name="el_CY.xml" hash="6da5d159d499ba4754a2e7d4553d5059"/><file name="el_GR.xml" hash="477e3b1f10320e95a0c12511cb0c8368"/><file name="en.xml" hash="9256d3ec622d04bd406376827d31012b"/><file name="en_001.xml" hash="768d1b54436a379dd71d0239702810a6"/><file name="en_150.xml" hash="7f9a887b30b86016fe8a29cabb6b8ce0"/><file name="en_AG.xml" hash="4d2c7e568ab71d4b4e49c934b47d5c4a"/><file name="en_AI.xml" hash="70e59d70a946d5026659413cecd2da7f"/><file name="en_AS.xml" hash="2b134e308540cf74f34c2aa665112301"/><file name="en_AU.xml" hash="ed81bf367e4f715e9a5c4271bf49822e"/><file name="en_BB.xml" hash="5dff42e201010656bc3dbac5887d015f"/><file name="en_BE.xml" hash="f91d2ce67b1818708d15c091c4c9d720"/><file name="en_BM.xml" hash="2908ee96a408ec7b9d7fd659615d90ff"/><file name="en_BS.xml" hash="91eab1ca2779d23f13df0347f536ca0f"/><file name="en_BW.xml" hash="e37d57c47fd205e31473eb60bb1c973d"/><file name="en_BZ.xml" hash="59d8c1d1deac2a7b0f73992516c999bd"/><file name="en_CA.xml" hash="7f81353970624138037a527f761e6571"/><file name="en_CC.xml" hash="38e31ba2efac50bc06a5caa4bce5fa02"/><file name="en_CK.xml" hash="4a677485a65e531f1468c1543347c1ce"/><file name="en_CM.xml" hash="5a02b7f5fa1bedd6a05f96196e95b711"/><file name="en_CX.xml" hash="fc592a771a64d862c3739a898ce18dd3"/><file name="en_DG.xml" hash="1ec938ecb46bd092323b4f8ce4ba2cc2"/><file name="en_DM.xml" hash="89bee96e1185ba2dbb3ded508dda16a8"/><file name="en_Dsrt.xml" hash="6fbff7ba19f432150086850bc2e2f804"/><file name="en_Dsrt_US.xml" hash="0850b836f2faef6ec3423c7705160ab7"/><file name="en_ER.xml" hash="a99ce4a7be566be0b20822f418a4a589"/><file name="en_FJ.xml" hash="f5cfe8032f32fde1289d2fce5696a6c7"/><file name="en_FK.xml" hash="632a6ac34df2048f5160f1cbb21684e4"/><file name="en_FM.xml" hash="1e288d9366e0ac40b241b90d550d6424"/><file name="en_GB.xml" hash="5b73aa8057d95008d24c3eb91f265fd1"/><file name="en_GD.xml" hash="7d6d4bfad9463d051c6aba6301581460"/><file name="en_GG.xml" hash="a75e2a293cd4eb9e49d495c13b6e37ae"/><file name="en_GH.xml" hash="97e8cffb72f9e6651f8dee6ca086c0ea"/><file name="en_GI.xml" hash="6441468454ea9cf06468b0e19db106aa"/><file name="en_GM.xml" hash="7497ca9f4f962f57dffc9ad93ab78077"/><file name="en_GU.xml" hash="ae33e0859c963b265fdf32cd026ad26b"/><file name="en_GY.xml" hash="50aed051f78b38a1d1156c36d3ad7f9c"/><file name="en_HK.xml" hash="1aa1133bec835a760695dd994a6ca259"/><file name="en_IE.xml" hash="63130f36882b6a6917606b7c6624aa80"/><file name="en_IM.xml" hash="2e981e6e96db2a140dbef95db013522c"/><file name="en_IN.xml" hash="7433385f2bb2afa211e5c33cd9f921bd"/><file name="en_IO.xml" hash="b63a354d390f7b3eb564394b6ea5ebd1"/><file name="en_JE.xml" hash="a37431bab3c66fbc361a775b62627154"/><file name="en_JM.xml" hash="3c59b2850c79e9a7371e8f7a12dd7d75"/><file name="en_KE.xml" hash="2554dd9bd652f9ea57cd18da1a19df18"/><file name="en_KI.xml" hash="f24474b7d06fc2f0220ee7095e6fbff7"/><file name="en_KN.xml" hash="4d68bb1ef92eefad6f2fcc0e0b0d5076"/><file name="en_KY.xml" hash="b686bd51fe232c2107a08e8d9a5f1577"/><file name="en_LC.xml" hash="2ffab8614818ecca5af1c84ddb96a6bc"/><file name="en_LR.xml" hash="eb8f5ac9ca72306127d86db0085a92c0"/><file name="en_LS.xml" hash="8255d2c42f06b2d7c511353e82edf59e"/><file name="en_MG.xml" hash="5d7a723320b05e8fd7a4a1c8017bb57c"/><file name="en_MH.xml" hash="3c762f2aa253bef5b3cd1ad5940c3cc9"/><file name="en_MO.xml" hash="c20af1a8a15c19b9a52dd56c36b5598c"/><file name="en_MP.xml" hash="d535408f7920814d2d2b7c4ddfbba7e5"/><file name="en_MS.xml" hash="d74c01a6b57a68fc4d149b0f2bd5faf2"/><file name="en_MT.xml" hash="a0779f1ed61a4fa24f2549fc37df1523"/><file name="en_MU.xml" hash="484d1081e00dfe315b01368e63a8e547"/><file name="en_MW.xml" hash="6f5546f3143027e27250f1b471f3722c"/><file name="en_NA.xml" hash="43792f7465fd56dff8129154cd568400"/><file name="en_NF.xml" hash="9ced4a796c1db1693c526340fdda01d0"/><file name="en_NG.xml" hash="ba618207a64de97e9420801e8909f076"/><file name="en_NR.xml" hash="56f2eb49dc7a336e5eb0e2f4503dc3ed"/><file name="en_NU.xml" hash="524a420bdbf2d1bfe4ced79e690fadff"/><file name="en_NZ.xml" hash="3960c92d3ef55d1e55bc7bb7808a1c58"/><file name="en_PG.xml" hash="9fdf21ef2f976e068dfddbdd0bfcbbbf"/><file name="en_PH.xml" hash="6d0b1441355b533aa7231a45f330bb68"/><file name="en_PK.xml" hash="48a4db2301d34ccedf58942f3b41b181"/><file name="en_PN.xml" hash="846a0b8c74785cf3ffb562abbd5d5cd3"/><file name="en_PR.xml" hash="76bec34e4f081c2cc6ea562b9d3c3552"/><file name="en_PW.xml" hash="258fb50d80e798ffe19514bceaab9c85"/><file name="en_RW.xml" hash="aaa4befd7267fe5afd6682a00241eca2"/><file name="en_SB.xml" hash="0c50f8257806c71a8fba4cda42acb2ac"/><file name="en_SC.xml" hash="d8769c5bbd31f66c1a40d82ad4f9959e"/><file name="en_SD.xml" hash="9d3a24c9a0bd4f99653130314a6cca29"/><file name="en_SG.xml" hash="f32241b6135eb9e8733ffc80fab1b110"/><file name="en_SH.xml" hash="c35756da3a6effbfa9af4d488f7292c4"/><file name="en_SL.xml" hash="dd9fc72730ab0e6e58086a662fefa69d"/><file name="en_SS.xml" hash="35c730c6f16af1d572ef33bbea15fde3"/><file name="en_SX.xml" hash="d33e0d2eb46c1dc7004b84f6606dff0e"/><file name="en_SZ.xml" hash="a53c6878dcddbc32d37ab6b77e17da36"/><file name="en_TC.xml" hash="55127dfa22212f6abded3dd606af5a85"/><file name="en_TK.xml" hash="64ecd71d4530f1668e9da48f1039f508"/><file name="en_TO.xml" hash="a5e77bc5a7beecf3ff8f6b3156a87668"/><file name="en_TT.xml" hash="8b168ae6e9c3d9c8fceb0582365264af"/><file name="en_TV.xml" hash="7f98c91cd0dd96a66e4c8684d1d60639"/><file name="en_TZ.xml" hash="0cf0401e55af54ff68da8bab8c901182"/><file name="en_UG.xml" hash="a028dc8e13686a9ebafb83ace5315206"/><file name="en_UM.xml" hash="b883319cb6ecd9b1a6cb1deef89db236"/><file name="en_US.xml" hash="6435b96852569c7e355302c17814f77f"/><file name="en_US_POSIX.xml" hash="535c6ed9fd3be4db0fbf7ba3c79533b6"/><file name="en_VC.xml" hash="e745b417ac7ff1c93f281070740e901e"/><file name="en_VG.xml" hash="66ebc85cc70895db528d868b2318e5d6"/><file name="en_VI.xml" hash="3f30ee6f1c7383f6d906106f09cf5eff"/><file name="en_VU.xml" hash="6eea6dd6ac0cc9d00386059ff12a865c"/><file name="en_WS.xml" hash="bdc0360cf4fb7b517dbee39de8d0cd58"/><file name="en_ZA.xml" hash="031afdaa1011735bbc6555c5e76d7ff6"/><file name="en_ZM.xml" hash="c7bdd89484bff8dcf4daf3f57f6d6bc8"/><file name="en_ZW.xml" hash="b3f51877ba7ce7ead43ef50b499b4444"/><file name="eo.xml" hash="82ba66eacea4e98f8923944eddcc1745"/><file name="eo_001.xml" hash="1801937ded337e21aa03e2592deedb46"/><file name="es.xml" hash="a60ed8506871160a17c4fc3b81e53b0a"/><file name="es_419.xml" hash="c1bef1732b664c23cb1b799181cba5a9"/><file name="es_AR.xml" hash="d404e53f4de755d9c09aa856e916f110"/><file name="es_BO.xml" hash="2876119c46a9c697baba1a65240c051e"/><file name="es_CL.xml" hash="e3910edbae206638b9250ecbf9949905"/><file name="es_CO.xml" hash="53be4c39e4a34867fcbaa8fd05c2c881"/><file name="es_CR.xml" hash="1f0e1d3c965de545b50aab4577b038fe"/><file name="es_CU.xml" hash="2380f966916741dcba3c34c04a5d8009"/><file name="es_DO.xml" hash="9ea0a69084ae8dbdd86459e2806a8bdc"/><file name="es_EA.xml" hash="ec6ce434e2fb8f15ab4daa8cb2bc4dff"/><file name="es_EC.xml" hash="efb247470c0fe88c36a7864184a01a8a"/><file name="es_ES.xml" hash="da94ab8a06feb23c6d567dc75f85531c"/><file name="es_GQ.xml" hash="cac80878e350ca7a728940550bd9393f"/><file name="es_GT.xml" hash="d360a7b0a15a0515a21f1e0d5b4dd21e"/><file name="es_HN.xml" hash="fa13c1e703f00b11d038fe3bfe19c08b"/><file name="es_IC.xml" hash="d5324caf07a8db6ba668a1b749baa6e3"/><file name="es_MX.xml" hash="05df2b2f76636b0097cf9431ff9c84eb"/><file name="es_NI.xml" hash="7d59d82986b3ab47e1b7a2dad383a0aa"/><file name="es_PA.xml" hash="21a4164b1d73365f9b63431247053db4"/><file name="es_PE.xml" hash="8df05dafd2807169296d11f75eb74537"/><file name="es_PH.xml" hash="7240ee508f9500d779bd5109450a057f"/><file name="es_PR.xml" hash="de86ff57cd2f3e3c67111b0163a72b6a"/><file name="es_PY.xml" hash="191bbd042c95ef246cda798581ed9598"/><file name="es_SV.xml" hash="9caba354843c2b055f8f5da17082e245"/><file name="es_US.xml" hash="90b97e0328d50ed134c0b36391a4aa99"/><file name="es_UY.xml" hash="a30737900d956dc397357f6463d532a1"/><file name="es_VE.xml" hash="03449a8b82e4d21e0a59836ceb148536"/><file name="et.xml" hash="d3e8e213866259a27ab9511efe348e0c"/><file name="et_EE.xml" hash="3e92af6dec71aa1ae7a3c62c931534ba"/><file name="eu.xml" hash="7111ceef4472ba0c4e52dfc654a2841a"/><file name="eu_ES.xml" hash="66e48ee02f5d1e5a7076cf9cab709d23"/><file name="ewo.xml" hash="8f5e287d463fbbc8711d46265141be36"/><file name="ewo_CM.xml" hash="47ee8a04b5a0327405d006bd1a99266a"/><file name="fa.xml" hash="1bd0e404ad8d9d3cbc943f04676b03dc"/><file name="fa_AF.xml" hash="3736139f38116f0586eb7aae46f6dcfb"/><file name="fa_IR.xml" hash="98698b67604b8e5589fd75601080cd3d"/><file name="ff.xml" hash="8eec6f2da84d33d3236797c62b96a9d0"/><file name="ff_CM.xml" hash="4bcc2690dc2eb5347be28c55fc008f88"/><file name="ff_GN.xml" hash="a56cbd27d6d838338a535a06db281d34"/><file name="ff_MR.xml" hash="17dd52ffc9809b26db2a067612d92d53"/><file name="ff_SN.xml" hash="9ab32fee7af1d2666669efa4386769d3"/><file name="fi.xml" hash="f1e171910ef4c2137d9a6149cf3c2c55"/><file name="fi_FI.xml" hash="8d9498723893c53c1b6a8ede4d3b796c"/><file name="fil.xml" hash="c44f7b3edadc43b02a927e6cd1e780e8"/><file name="fil_PH.xml" hash="233305bd4c15da54bc9b4847fc753165"/><file name="fo.xml" hash="5715134bd8e1798d5f25d165f8a0bd98"/><file name="fo_FO.xml" hash="99e842dbbd201862703a98e160936c8d"/><file name="fr.xml" hash="125a25633190ef898fe18f2827d2397e"/><file name="fr_BE.xml" hash="1f86df32f3eaddd9b139fbacb7c199f5"/><file name="fr_BF.xml" hash="8eaa50ea5da82e3e8cfea4af20946852"/><file name="fr_BI.xml" hash="eb2d856258ead7da474505881452f613"/><file name="fr_BJ.xml" hash="ef18313c305832ea7049ddf758c9d51d"/><file name="fr_BL.xml" hash="ee7f161cc4c9f844448d9da6fcbb349d"/><file name="fr_CA.xml" hash="64a0b0100ee5e8918ca1d502f06ccb3e"/><file name="fr_CD.xml" hash="d5d62a20e80bfc90badec8a72d8a9d1a"/><file name="fr_CF.xml" hash="d0e96516835a44fcfadd25d0db4e48a1"/><file name="fr_CG.xml" hash="e2852122d57450cd7a388a3545709994"/><file name="fr_CH.xml" hash="2fd3f24252e081fc4c74e9e707c00365"/><file name="fr_CI.xml" hash="e72b4fb87bbb5751e49093c24f4fbd5d"/><file name="fr_CM.xml" hash="e06d4dc5c3604d9cd9cc64376e206daf"/><file name="fr_DJ.xml" hash="7e87bdb7669cbf73ac0bb191d43400a4"/><file name="fr_DZ.xml" hash="64558f39d1553f56217f80ec3ef92536"/><file name="fr_FR.xml" hash="3d82e2934dd28c26c7382de85d95ac11"/><file name="fr_GA.xml" hash="87cc610fd5f6a486c63e5cb105cc2d7f"/><file name="fr_GF.xml" hash="cdecac5dac6e7e10336de1dec5982673"/><file name="fr_GN.xml" hash="0ed99a0d3cec1034899413196dde9c06"/><file name="fr_GP.xml" hash="78ffa2393237a67fd202f96784bcea5a"/><file name="fr_GQ.xml" hash="359c388c94381b4bd09868afb8557b43"/><file name="fr_HT.xml" hash="7ecc803d1e947635fcbf0aa1b201ce60"/><file name="fr_KM.xml" hash="ea71c8291e7c8aeaaad03880b7308a2b"/><file name="fr_LU.xml" hash="2f467a6cc20912bea31f2932c26be870"/><file name="fr_MA.xml" hash="a0fcbe1f955e3d76f9e38eef202ffa07"/><file name="fr_MC.xml" hash="9a6304e508d08737c7969b44d9d57939"/><file name="fr_MF.xml" hash="46968723e86571f7455ee534302d3471"/><file name="fr_MG.xml" hash="ff234d4ba2e66cbb7b798ca787c67026"/><file name="fr_ML.xml" hash="7d1c047089abbf427b3635bc977444b1"/><file name="fr_MQ.xml" hash="f8bb16f92cdb67bc46ceb7aa7048d908"/><file name="fr_MR.xml" hash="d838bbdbd611c35862b89899816befb9"/><file name="fr_MU.xml" hash="ead1fa2ecb9031315ac554ca214d551e"/><file name="fr_NC.xml" hash="3d6500c28264363b27bf842259ff8a17"/><file name="fr_NE.xml" hash="f5bec7e22bd5db13346937f58a1312f2"/><file name="fr_PF.xml" hash="d9c7edabd1f8fd52c5320d874c96c021"/><file name="fr_PM.xml" hash="bae26570b49ab5979729a5f5b66ce087"/><file name="fr_RE.xml" hash="0c9b4ea0bf6c26c33ed0cef26f428af4"/><file name="fr_RW.xml" hash="8725f9ee61c3054199536d6d8eec42ba"/><file name="fr_SC.xml" hash="1eeb10b51d815098e01a3f60d71f793f"/><file name="fr_SN.xml" hash="fa6da2f3ae651bd93705f26587ed135c"/><file name="fr_SY.xml" hash="b6ef0c074642c951a04131a3cadfdfe6"/><file name="fr_TD.xml" hash="ff554940988b4f7bd210a2138575c6c8"/><file name="fr_TG.xml" hash="2256df16de2fd7331fbfbeaeaf0ddba3"/><file name="fr_TN.xml" hash="d9996b3dba7d6ca0aa12c1e6766d2f27"/><file name="fr_VU.xml" hash="4f07ba927564fd6d3507816cf3aafe45"/><file name="fr_WF.xml" hash="a6c659de13b695c7e229681b819ed473"/><file name="fr_YT.xml" hash="821b7a10ac601226696fa7d71d0f8247"/><file name="fur.xml" hash="62a65af07d949f1117573e425bee90fd"/><file name="fur_IT.xml" hash="647415f7e2ebd1d55b260dac3823e3f9"/><file name="fy.xml" hash="14a7805cafcf18dc2f21a7925e9d7182"/><file name="fy_NL.xml" hash="dac6922c58516864d0d18df09753b917"/><file name="ga.xml" hash="7cc3d8d5796c554549ea5ebe5fb9cc35"/><file name="ga_IE.xml" hash="49dfc6b41e17ddc6cd93d17b1aad62f6"/><file name="gd.xml" hash="49f89d47c209b25730d8d731973f29b5"/><file name="gd_GB.xml" hash="721b95588bf8f0ab4004d868128cf286"/><file name="genderList.xml" hash="12c8a32237c76cd85cdb15f8cd140023"/><file name="gl.xml" hash="f7c56b822d2cc164b6691956fc79669e"/><file name="gl_ES.xml" hash="05e04a61e62eab6b94d6cfa3ef96ef25"/><file name="gsw.xml" hash="2b9d820569249f8fe88f6f77320223f2"/><file name="gsw_CH.xml" hash="ec2f1146d4fe5125f42c6281bb2f10b7"/><file name="gsw_LI.xml" hash="a6031e3e7ab4512a905d91484d8f5f00"/><file name="gu.xml" hash="8fe2967cebfbb4a19bfdbff9a8029cab"/><file name="gu_IN.xml" hash="0f93d2cd4139a9fa96df164cdf0357ca"/><file name="guz.xml" hash="65566bd2674a999999affe67ddef45a0"/><file name="guz_KE.xml" hash="7891c10bba2ae36ce29ce34f996ded25"/><file name="gv.xml" hash="bdb5556e04a5f2acb2141197e09020ef"/><file name="gv_IM.xml" hash="cf6d862525015e25038f60fc93175e84"/><file name="ha.xml" hash="310c626b795a231ad736c44ffe0df31f"/><file name="ha_Latn.xml" hash="a470076b9866db162e1415aa32350a44"/><file name="ha_Latn_GH.xml" hash="e213acaf6a53ba1d9c33d2ebda346ab3"/><file name="ha_Latn_NE.xml" hash="7983a567b1473874f3bea1dfb045ab29"/><file name="ha_Latn_NG.xml" hash="d2191f02d90e7b9912fe0e66aed70d24"/><file name="haw.xml" hash="5012e655132a7a5a7ad8397052baf955"/><file name="haw_US.xml" hash="5bb77c6692d33c8488fd008640434b2b"/><file name="he.xml" hash="70cd2438f74f6ea64543ec52bbb06e56"/><file name="he_IL.xml" hash="bdc2d75f46f4dced46dd4fbce6cac4f8"/><file name="hi.xml" hash="20e5122052162ec860cd27db34fc1dcb"/><file name="hi_IN.xml" hash="fbc59458d4ad8d295265e79fec26534a"/><file name="hr.xml" hash="ad2c7a5102cb05cec7ae0478d2f5b552"/><file name="hr_BA.xml" hash="bb36010b5b7cb83bf623d27eddc90678"/><file name="hr_HR.xml" hash="0a5068d64bfd804afa623562e6c556b1"/><file name="hu.xml" hash="35260b5e75ed941097710b0a0483e407"/><file name="hu_HU.xml" hash="b816b69e9814d33ad14907c9c3b6316d"/><file name="hy.xml" hash="4dd0bd1e21762124de07651094889237"/><file name="hy_AM.xml" hash="cc2c8134ca77e5bd55315c5faf80c61c"/><file name="ia.xml" hash="a57208d2e90856e670b25cafa90caaa0"/><file name="ia_FR.xml" hash="dbfd4721237b03875d50cb0770f1a5bb"/><file name="id.xml" hash="ad0dbea4ed9c97b2ef44ea451ff43aa5"/><file name="id_ID.xml" hash="349192acc73b4d40b3ea684999c5cd4a"/><file name="ig.xml" hash="0cd19cfcc514c8c5c0d8b8f085e64a72"/><file name="ig_NG.xml" hash="666845e6dc06958bdd682bf40b9a0251"/><file name="ii.xml" hash="db4ca0fa7cd320163163a97946399d6a"/><file name="ii_CN.xml" hash="a112d1ad1b7fa51a30f6cdb0850168b5"/><file name="is.xml" hash="a4587bd0d57e17d1960dba1a45b5e1b4"/><file name="is_IS.xml" hash="5d2fff72bd6199e1e79cdb3fa126b6a3"/><file name="it.xml" hash="dfa19eadbd4b5819453159c12e5bc32c"/><file name="it_CH.xml" hash="da4122fb147f2652de469a3f7703862b"/><file name="it_IT.xml" hash="0fded926a8f00f5f491f4ba2486b0686"/><file name="it_SM.xml" hash="4706ecb3a92e9e05f6d9f54bacbacf34"/><file name="ja.xml" hash="a4bdd8fef7cac5c8ab8a706781d475b8"/><file name="ja_JP.xml" hash="b87ae521fe2527bc9051ee631bd1001f"/><file name="jgo.xml" hash="9471f4b7fa6323bf54a3b8b74813aeb7"/><file name="jgo_CM.xml" hash="8ded303577f1a672dd255dd1fc1490fc"/><file name="jmc.xml" hash="fb1bd646841f4b8af118996f1ffc4591"/><file name="jmc_TZ.xml" hash="fc0d97c3788543fb5a53695be429dd96"/><file name="ka.xml" hash="6223813b9ac5f055c2c682eb79e6e05e"/><file name="ka_GE.xml" hash="b5df45beb8ba26df37d00154fe2e8deb"/><file name="kab.xml" hash="28e3bfe8412eeac7fda8a154c2dc9375"/><file name="kab_DZ.xml" hash="c398b9636cc7716ab1152528de39599f"/><file name="kam.xml" hash="078f9f3de5e4a2e405f91db0580fee61"/><file name="kam_KE.xml" hash="671d06ee91b5451d3bcef26cf6d0962a"/><file name="kde.xml" hash="db0e85e0f1bd852d8d467e13f8a2dfd3"/><file name="kde_TZ.xml" hash="9f41da9a28fdfd1cf618deba5d9e70ee"/><file name="kea.xml" hash="5504f98e950dd836749ecf3eabbb9d03"/><file name="kea_CV.xml" hash="88602da9c4e3bf124a330f1d0fb84113"/><file name="khq.xml" hash="f0deb2302861cb75bfa96b4b11cb6fa9"/><file name="khq_ML.xml" hash="44d6228f6585a0ddfd53f2b13f7f18c7"/><file name="ki.xml" hash="26a88ce1af8c274b1b5ff3a5c11fb3eb"/><file name="ki_KE.xml" hash="2b5e5cf6cd0d7e38ca3d1d1cb63be4fb"/><file name="kk.xml" hash="a298ecc37ae4d60ce87cb0eaad919d3d"/><file name="kk_Cyrl.xml" hash="07046177e2ec5347df348912409e4283"/><file name="kk_Cyrl_KZ.xml" hash="5bfb35389063a05e63ddec93b4ffad82"/><file name="kkj.xml" hash="3a97c2408dfbbbf2ee181c7c70b2ea8a"/><file name="kkj_CM.xml" hash="095d6748ff7c6f070fae30938ef729c5"/><file name="kl.xml" hash="95ed0d90dae8db61f7b46db63aac0a0f"/><file name="kl_GL.xml" hash="ef6c30e0b4063b1b8fad4e4511e3e33c"/><file name="kln.xml" hash="67441932af9b0b24bc2c2ca2e018d5e8"/><file name="kln_KE.xml" hash="f10af3f43ee9aee1bbf52ca5ff1c5196"/><file name="km.xml" hash="dee5bb763d56521b3c2919a340021c62"/><file name="km_KH.xml" hash="8a31a83be02152f33704d7dc2d2e3e4f"/><file name="kn.xml" hash="0b9d9e33559353f7c074672472ad8f7f"/><file name="kn_IN.xml" hash="e4135fa646d16bb15bf8c24919a4122b"/><file name="ko.xml" hash="9f2d95effdc2374377d41ff61f1f8ace"/><file name="ko_KP.xml" hash="cf696a9af609810d08337fb56f4b2a51"/><file name="ko_KR.xml" hash="0e6404f41f456011631a67da431ec48b"/><file name="kok.xml" hash="deea0756950d5465bf3d529ddf533e4b"/><file name="kok_IN.xml" hash="9ae56f19c07124aa5801d3f2d21dbdfc"/><file name="ks.xml" hash="62e4a1072ac6d8a14df457bb325d97bd"/><file name="ks_Arab.xml" hash="2c7ee60c2f9764e87ce01dace3089799"/><file name="ks_Arab_IN.xml" hash="2fea656a91f684489095e5f13d76c778"/><file name="ksb.xml" hash="d4c84ad5e9ce333697588c7cfc6a8ac1"/><file name="ksb_TZ.xml" hash="ccfb53a163d96d54debdaa15d3499027"/><file name="ksf.xml" hash="a8187b83f4ae0a05f0219f6262c38a70"/><file name="ksf_CM.xml" hash="203147426344f510947dcfe51ee77b83"/><file name="ksh.xml" hash="2617cb6c2b91f15403ce462da0021275"/><file name="ksh_DE.xml" hash="8e085f8da562734068ff0141aa759eaa"/><file name="kw.xml" hash="91ad55b87458489c861988b7fb6280c1"/><file name="kw_GB.xml" hash="7e2024541e7aba767e844c0b9663e155"/><file name="ky.xml" hash="a7545fd81340fd75464e271076dc5279"/><file name="ky_Cyrl.xml" hash="2fe62d616b564a7316ef4a8a72210488"/><file name="ky_Cyrl_KG.xml" hash="757d4898a54dcc119b43698784cc8967"/><file name="lag.xml" hash="a8a25a77df5909db3b73340774221cb5"/><file name="lag_TZ.xml" hash="ebd0c62787658dec41e3e49017e2705a"/><file name="languageInfo.xml" hash="9a33723a317db6855c7dc4a37a9fffd5"/><file name="lg.xml" hash="2cc89f3e98775beee70bdd3e3404d9dc"/><file name="lg_UG.xml" hash="d98767310f065c6a3755cfb5fec6b9a0"/><file name="likelySubtags.xml" hash="6a042c9e337512b06f75e101a49981f5"/><file name="lkt.xml" hash="dba6053b63f4c6e3bf2e21f603c8d78b"/><file name="lkt_US.xml" hash="bd6f8a8cc0acca0ad53b85350f2f5b80"/><file name="ln.xml" hash="0cea3d899d3dad394a5e92db22044bc9"/><file name="ln_AO.xml" hash="9eabbf5b540202c5e5b521cdd06564b4"/><file name="ln_CD.xml" hash="5a6fd6126bf58147cdad6a565bae8af5"/><file name="ln_CF.xml" hash="349ec0ad936ee0fc9c5a00530e259390"/><file name="ln_CG.xml" hash="25c98dbc645d64b7cd800fbf6674fc4b"/><file name="lo.xml" hash="52aa20460fe494c813927fdab64feb08"/><file name="lo_LA.xml" hash="0266874e3970a24dab991fc54e111360"/><file name="lt.xml" hash="6d485e98ca9590acf70ea1838e488ad7"/><file name="lt_LT.xml" hash="738d6dfb27e54f7f9a44875b6dacf0e5"/><file name="lu.xml" hash="5ee43a091cdfb35d5f14067f45b0b05c"/><file name="lu_CD.xml" hash="dbe948b08a594210a3d088e414123d86"/><file name="luo.xml" hash="69779720b4294de854bf82a170ffbec9"/><file name="luo_KE.xml" hash="ad6df8710e3b4976c7bc95b0ec739fa3"/><file name="luy.xml" hash="d0e4e4766a744edc1ab08418bec0ee61"/><file name="luy_KE.xml" hash="28a00f1eb2977ad409b0dfca45a0ca9d"/><file name="lv.xml" hash="3a85d69acd0b15e47f9b2df341be7573"/><file name="lv_LV.xml" hash="6e07fe6de844f63ae1605a6a1a5575a5"/><file name="mas.xml" hash="b1ee3c8d903462d3b217b7056a31df20"/><file name="mas_KE.xml" hash="e494f8d43607f742e3a0cf393ad83bcb"/><file name="mas_TZ.xml" hash="a5785e18c75185c28f284f2e18e7f6e0"/><file name="mer.xml" hash="2023c272b2b6e1169d0d45bb195c7d53"/><file name="mer_KE.xml" hash="52600bcaac77d9e6aa9c9741e67323c5"/><file name="metaZones.xml" hash="64a142f5cc668612c9c6ad2ff0af875f"/><file name="mfe.xml" hash="cec57c842e65ebeaf746db91ac55f5b1"/><file name="mfe_MU.xml" hash="990e405c5cae3b6d7226d0482d0b6848"/><file name="mg.xml" hash="fd8b564029dfa72a913ff627c834082c"/><file name="mg_MG.xml" hash="81a7d92eedd7a4d9cb8c8687badf4aec"/><file name="mgh.xml" hash="6008ffd778c2d670383ab125848d5a68"/><file name="mgh_MZ.xml" hash="ed7a568c678bb3ec003732ba4e7c19a8"/><file name="mgo.xml" hash="3e834a9a979970d5c82d963a56947a11"/><file name="mgo_CM.xml" hash="0cf9ba215d10e1f3db255adcccb3d6b8"/><file name="mk.xml" hash="3ee88bf8c02b4f244b5cd1d3ab617f45"/><file name="mk_MK.xml" hash="aeb740a529d8b51b53242d1f1cf59b2e"/><file name="ml.xml" hash="94d67dd84bc66f80d4a6ffaf27a2c508"/><file name="ml_IN.xml" hash="80849e5c197f5dd2b2ea0317f3517ca1"/><file name="mn.xml" hash="e6a18ab3a3c20fe7ab283cf6a901a549"/><file name="mn_Cyrl.xml" hash="9bdcd159b3be6e0ecf96795d5fc1e91e"/><file name="mn_Cyrl_MN.xml" hash="f11f2f4a083ef35c66ff0a10429b5614"/><file name="mr.xml" hash="f2073dc2a11fd9c7be8ba932e45b830a"/><file name="mr_IN.xml" hash="1623ff448071fe23a70309fa70ac531f"/><file name="ms.xml" hash="9b53207db5cc656f53ac5ea3d90195fd"/><file name="ms_Latn.xml" hash="cda2abbda8d3482f36361e946f37b5a8"/><file name="ms_Latn_BN.xml" hash="5740a4fdad13e0eb211736bf0a2f17ec"/><file name="ms_Latn_MY.xml" hash="c537239c8ae70b442dcbf67911f3fd4d"/><file name="ms_Latn_SG.xml" hash="05424711271e51b0e552063edd05b547"/><file name="mt.xml" hash="961881542802dc1cc9f20f8fcb774f45"/><file name="mt_MT.xml" hash="5282b27d9d6a57d726612a09395e6c22"/><file name="mua.xml" hash="8ebb1a4b5ef4baffddb2894b307f2cbc"/><file name="mua_CM.xml" hash="2df1fe2f39dc3402d5892946ab88f2ef"/><file name="my.xml" hash="64f4ef77afb342a522c3b4779ab19486"/><file name="my_MM.xml" hash="02d8bea58fd9bd5e8dc7796477ef5ce0"/><file name="naq.xml" hash="a29dfa41b2e1630f136a18b12d2c2324"/><file name="naq_NA.xml" hash="0ec1dfc6dc7eed7588f1d1bc41ad56dc"/><file name="nb.xml" hash="46eb58f192d18746c09c8c8582ddd8b1"/><file name="nb_NO.xml" hash="626d2f263762cde6e41328a0bf6768e3"/><file name="nb_SJ.xml" hash="02508dd6f1be1de58fefd7b1159564eb"/><file name="nd.xml" hash="db8baa59e10b31daafd068e55ba882da"/><file name="nd_ZW.xml" hash="ccd1724534080cdf1a784ae0435f7785"/><file name="ne.xml" hash="7cb434ada9a049184fd0a2e021012406"/><file name="ne_IN.xml" hash="84558af586315178078c8e91aa410d9d"/><file name="ne_NP.xml" hash="81a679056920fedc05dad2cda150ef53"/><file name="nl.xml" hash="9f122648b0ae9fbf47dc6364311c9b14"/><file name="nl_AW.xml" hash="d44d954375e2f11a3571f0849dc5b116"/><file name="nl_BE.xml" hash="8e255c2c3d01f7680e6b1931521d15c1"/><file name="nl_BQ.xml" hash="05ea3eec1520c8ef9889b627f3c11624"/><file name="nl_CW.xml" hash="b4b444e991046f1e3e3c44eaa6d825bb"/><file name="nl_NL.xml" hash="4e0467c9db5288462ceb8f78611f6fc5"/><file name="nl_SR.xml" hash="ac0e3ff1c6706ecd9ad0b727583e024e"/><file name="nl_SX.xml" hash="3081384591890c797dfc87c4f4ec40d2"/><file name="nmg.xml" hash="96a40607cf05ce8f8ecbd81edfe54188"/><file name="nmg_CM.xml" hash="e4b39732f25ed7f4fd5f8eeab2296cc0"/><file name="nn.xml" hash="df403882fc0d4fbde259805dbb578133"/><file name="nn_NO.xml" hash="bff2529dd25fc5eff4e45c62e57a6102"/><file name="nnh.xml" hash="604802e1f48c5efb5006478f6096cba2"/><file name="nnh_CM.xml" hash="0797c07c5503386e902db37bb81036a1"/><file name="nr.xml" hash="537dfb7c804216084ff12405a79e6363"/><file name="nr_ZA.xml" hash="deaad06361e3310f47a0ae239b2dde45"/><file name="nso.xml" hash="d8d03686f2a5498288ab934b1d23af35"/><file name="nso_ZA.xml" hash="b8d56986c8588034819ce4112447bb7a"/><file name="numberingSystems.xml" hash="978a66b09ff3a7fe924e5220ac632035"/><file name="nus.xml" hash="aeb47a867f44fc22028eea112a9f20d7"/><file name="nus_SD.xml" hash="5b01ebcdeb5e0925420a1ec5a81078e0"/><file name="nyn.xml" hash="7a00226944592e03fbf05992fc97cb37"/><file name="nyn_UG.xml" hash="f98eb55dcdecb237d0d5f4442e967df1"/><file name="om.xml" hash="d7dd5059b280e4e673d39c6681dedae6"/><file name="om_ET.xml" hash="a2bd53f37a0cbde29c75476d11efd951"/><file name="om_KE.xml" hash="6f499797aaf7cddf5c96510055b1cb6b"/><file name="or.xml" hash="a1f44afb1360bea5213e7769b0d555ab"/><file name="or_IN.xml" hash="b8384a249e94ac1d3aeccffe6456d213"/><file name="ordinals.xml" hash="8105f05e542d711fb1c58eda93ee1970"/><file name="os.xml" hash="d3994c255a9ed31b3b485e2a60100bb6"/><file name="os_GE.xml" hash="b707a294c3bda74ce1fe3de56d5a2065"/><file name="os_RU.xml" hash="ed7de0aca2851389edb27ec27cfbff14"/><file name="pa.xml" hash="eb25b28dccb7fc2b9e8a58529383e7ad"/><file name="pa_Arab.xml" hash="d066d05609c4bb72a91b66960df82d4c"/><file name="pa_Arab_PK.xml" hash="af6c1f47b0c9125afa5f1d8b4465afae"/><file name="pa_Guru.xml" hash="3b5761c3adfe0fd8f769757108a33d74"/><file name="pa_Guru_IN.xml" hash="962eb7156fcccfee1c3b62562bcb4c9e"/><file name="pl.xml" hash="4badef8c402fbce8a919fe0345018145"/><file name="pl_PL.xml" hash="9f5e5245cb2b2a52ef56e3fd69363f31"/><file name="plurals.xml" hash="4223a72c769da4553aeaffc82409128d"/><file name="postalCodeData.xml" hash="ee416690bc7b0b51c62a4f60df3c6e49"/><file name="ps.xml" hash="71320ee03ab67c4d86b2042a2a450044"/><file name="ps_AF.xml" hash="e2b047a904f02a454f193f37856e9f6c"/><file name="pt.xml" hash="6c0d496db88b044f4bccea7b2bcf5bb2"/><file name="pt_AO.xml" hash="502a761ed5e5ca0b44403ff8d0e85e94"/><file name="pt_BR.xml" hash="9ec9d29dec55f67013d4e3ce15799d05"/><file name="pt_CV.xml" hash="3f8377d6db982dc7b9cc6294ee963517"/><file name="pt_GW.xml" hash="bec710dffaed02976223f5671fb48ec5"/><file name="pt_MO.xml" hash="1df59a4a05e1141e225a7da25c58ec4b"/><file name="pt_MZ.xml" hash="b5b28ee99e7f12e1c14e015c3ecf5c4d"/><file name="pt_PT.xml" hash="66b28e650fb563d84b53da41a1f261b4"/><file name="pt_ST.xml" hash="7c96e96d8bf1b811ff3358073e3aeb63"/><file name="pt_TL.xml" hash="9e2647ac1cc2d8f949cd000ffc5dd2fd"/><file name="rm.xml" hash="aa5e41d750b8392990ce00c29f4feb4d"/><file name="rm_CH.xml" hash="3bef003a0204b4d2291ee73c46d8f1ee"/><file name="rn.xml" hash="80a76b1975488f778da8abe7dc0292db"/><file name="rn_BI.xml" hash="c5010d52f27f95cf794396339752dda6"/><file name="ro.xml" hash="fd309802d4e90aa4e51d9f014621e5b6"/><file name="ro_MD.xml" hash="4763fe9a5ac2d57fa9cb7bc5aaa09f7a"/><file name="ro_RO.xml" hash="a7f41f443fcc6daed26d608373a0ebcb"/><file name="rof.xml" hash="4d03559ef40f836156f5e516a9eaa5aa"/><file name="rof_TZ.xml" hash="99f8c6ad97c8acbade2a9f3553b57225"/><file name="root.xml" hash="f74f320723d5a31ba06aa2c79de43bd2"/><file name="ru.xml" hash="3aaf7853667c37781e3d886f364968c1"/><file name="ru_BY.xml" hash="931ca3d10a511ea18c705a22c8baaf1d"/><file name="ru_KG.xml" hash="edee35024102c3ffd1c9acd89f0c9c30"/><file name="ru_KZ.xml" hash="7d4138b25f5c8cbafead8f321fd1954e"/><file name="ru_MD.xml" hash="4d629ff877f4c3a1e214548dc7ecccaf"/><file name="ru_RU.xml" hash="ee8433fc8dbc67a22b31c6be08d13402"/><file name="ru_UA.xml" hash="33fe877250fbd7077b4edf45c50bf300"/><file name="rw.xml" hash="73b90e15bea65ad98ac5cea78e878d91"/><file name="rw_RW.xml" hash="c5cb01f5b236208dc96d3268cf85ffbb"/><file name="rwk.xml" hash="af9317a0322bd40302363d5e6bd4b291"/><file name="rwk_TZ.xml" hash="d0f470b223d25203a611bdb7c395c988"/><file name="sah.xml" hash="f4b2cb698fd582845afb18f984089ee7"/><file name="sah_RU.xml" hash="6ee074c02940d5e9a525a7b8a9c2176e"/><file name="saq.xml" hash="130d69870ed3f95808bced7bed701c3b"/><file name="saq_KE.xml" hash="008b90c332f06e019efc1d8e33f401b3"/><file name="sbp.xml" hash="158d785177f949347356d59dc7883ad8"/><file name="sbp_TZ.xml" hash="0d4f52a378680dcd6230f00cc8ed1f61"/><file name="se.xml" hash="10a3649dbfd8bdff0f8b8fe102b444ed"/><file name="se_FI.xml" hash="ea379a5c51168210274b50711f032355"/><file name="se_NO.xml" hash="0a890443d1477c9d275bb945b0c5b589"/><file name="seh.xml" hash="4361fff00579a2efd8d283a152ccc682"/><file name="seh_MZ.xml" hash="a3f4cc61fa6d995fa5d2cc7b193ee1ad"/><file name="ses.xml" hash="00e9cfea10372a6b62590346a596d054"/><file name="ses_ML.xml" hash="dc0cd9eabaf2c08d66007e6c31a6a477"/><file name="sg.xml" hash="e1bda394071d1796efc18e00467e425c"/><file name="sg_CF.xml" hash="ed51c88dd34a233c82150338436c250c"/><file name="shi.xml" hash="b57def0c24096d11985586f621c09159"/><file name="shi_Latn.xml" hash="61054fc24b89c1842a53be5f5e6016e7"/><file name="shi_Latn_MA.xml" hash="d0f90c1ab8e1b3f7340fc2b77f37ff4f"/><file name="shi_Tfng.xml" hash="4670d2933f9ff2b00c787336498fc149"/><file name="shi_Tfng_MA.xml" hash="271bc282c75731c883ea8fbbd72361b8"/><file name="si.xml" hash="8a27b7c7c9bcdb45049974693c8db484"/><file name="si_LK.xml" hash="b637f75035a4fdfe10f0d3fb39781db1"/><file name="sk.xml" hash="c8b930f68837a7fcaa7e0c34aec1235b"/><file name="sk_SK.xml" hash="7beda18d4fd023382190bc9797d51cfc"/><file name="sl.xml" hash="51bf1ccaecc51b117ea843100b2bc782"/><file name="sl_SI.xml" hash="b71c5b3968b50875758dfdf825c6b21a"/><file name="sn.xml" hash="9aa3b734aa010864b0ff582a67e677e8"/><file name="sn_ZW.xml" hash="24a9dfc3030bf253882c9d661eaef17c"/><file name="so.xml" hash="5b1ade5ca9f6416d2a42aaeefe08803b"/><file name="so_DJ.xml" hash="2850875e1e4d197c81948325e8741024"/><file name="so_ET.xml" hash="6210a645a2c598eed597bab39f36d557"/><file name="so_KE.xml" hash="208c20fcd4d27f3ea7a63a1ccd70b64c"/><file name="so_SO.xml" hash="65f7b820f3de2da5fb6adbbf3fed4244"/><file name="sq.xml" hash="9814afac7a465e293306c2036e97397a"/><file name="sq_AL.xml" hash="6b08a2f02bd463c8854d377761d14ad4"/><file name="sq_MK.xml" hash="7b1a4a47c69c2c11539ecf5f2b306dbf"/><file name="sq_XK.xml" hash="a4be94b459a7ddf3c64782b932c43edd"/><file name="sr.xml" hash="a907b6ed4a9233dce8fb2cafacbb9d07"/><file name="sr_Cyrl.xml" hash="df126a848168eebb92d2cb08b0f47051"/><file name="sr_Cyrl_BA.xml" hash="379078c0a256b4f9ec7111cc9f75a2e4"/><file name="sr_Cyrl_ME.xml" hash="fdc47e86343568ccbf1e619800f26614"/><file name="sr_Cyrl_RS.xml" hash="f269bfd320ba2b38a6a614ca4da321a9"/><file name="sr_Cyrl_XK.xml" hash="8e3b5caa0e9997575201e3f7823a81ac"/><file name="sr_Latn.xml" hash="b26fdb85fcea35960444294ab6f10b21"/><file name="sr_Latn_BA.xml" hash="8abd2f52848f701a485ce865e97b851a"/><file name="sr_Latn_ME.xml" hash="49c92f426cc5a5188399c80878686f83"/><file name="sr_Latn_RS.xml" hash="713a42425709d2a2448ed3ceefed8d07"/><file name="sr_Latn_XK.xml" hash="d9f80fc5757c8be78a8bf06b0090bb1e"/><file name="ss.xml" hash="1c8e4708d8197d98b32e84db842531ac"/><file name="ss_SZ.xml" hash="36bd3ae71800ee1509cb005345b7d0d4"/><file name="ss_ZA.xml" hash="929a6fc019f32616331578d55a36412a"/><file name="ssy.xml" hash="4cd34c993f3f737c52ef02dc0c65180c"/><file name="ssy_ER.xml" hash="6500f7ea9752b2272ff4c93530514345"/><file name="st.xml" hash="13de7725514e5dd58f49e0b01ec7858f"/><file name="st_LS.xml" hash="16fac9f2505893a9ae5df24174ec8e94"/><file name="st_ZA.xml" hash="c769d53933a0816218637180bfe3b1e6"/><file name="supplementalData.xml" hash="7c64143e835c0a2facebe573b95c735d"/><file name="supplementalMetadata.xml" hash="89562abe6d40c4c7245a8c465905e618"/><file name="sv.xml" hash="157cbade1293f5bf503b8ce03cac9260"/><file name="sv_AX.xml" hash="eb9596e23c3e3597f9167c56bc456ba8"/><file name="sv_FI.xml" hash="c7985fcaa170e42535eebb8f2821fd8c"/><file name="sv_SE.xml" hash="a234be39c4fe51d5360e867ef057e9cc"/><file name="sw.xml" hash="baa99fb8dae1057541cd174d8c479f63"/><file name="sw_KE.xml" hash="841c4e403526c85c138ec30908f0e639"/><file name="sw_TZ.xml" hash="d8c70853021414f35fff5160e777afc4"/><file name="sw_UG.xml" hash="2f39a025d909e27a3b4d42ada4494f44"/><file name="swc.xml" hash="b78d391b482ebeaaa8d2589248b99475"/><file name="swc_CD.xml" hash="7ef627a3af8e94ce44e118facc634280"/><file name="ta.xml" hash="f14aabe0b254b16a7656cf0eb924a937"/><file name="ta_IN.xml" hash="a3cf28d4dffdfb99fbd06c56f7407690"/><file name="ta_LK.xml" hash="c4cb7d38b9ab64f09398af90233929b6"/><file name="ta_MY.xml" hash="50b7aa25e1de2ba3060cf7f1542dbb1e"/><file name="ta_SG.xml" hash="467cf5081dce3961ff108329da18461f"/><file name="te.xml" hash="9000f302efec5389067682dcb37713ec"/><file name="te_IN.xml" hash="46c5a0f8ad33a8207687131b1e30dbc3"/><file name="telephoneCodeData.xml" hash="df7976ae3ed9a46df9b7a3d153a08782"/><file name="teo.xml" hash="1a54151c61645deebd146ce8167ebb7b"/><file name="teo_KE.xml" hash="28904dbd23feee396d235bddafb88a5f"/><file name="teo_UG.xml" hash="a3c2615908baa53ef6c06c1bbc46d03f"/><file name="tg.xml" hash="b0a784936ff2b4d986bea0a5abaafc41"/><file name="tg_Cyrl.xml" hash="dad9b0de0bca8885769e3eb3b986ed38"/><file name="tg_Cyrl_TJ.xml" hash="ecd76f8a9c11ea36f23aecbd4ba10f94"/><file name="th.xml" hash="93a93b50d5bc06c3aba030a2bc8f3a2c"/><file name="th_TH.xml" hash="16920f2948dfc0169fa4120b6bef4c6c"/><file name="ti.xml" hash="68ba067a766e83fa56b3f8b64e911709"/><file name="ti_ER.xml" hash="fc1625e77b8ee3b39e5a21a5778c6352"/><file name="ti_ET.xml" hash="eda9e0f13702f4f4d6c56bf8702bc158"/><file name="tig.xml" hash="dcbea52ddac1a8641439c191ef8cad3c"/><file name="tig_ER.xml" hash="9e8951b4b641d755277bba697641eeb4"/><file name="tn.xml" hash="5ecf790feae7a56e7d3dda69a3dcdd29"/><file name="tn_BW.xml" hash="5db54fb06600c505374663377ae3c87d"/><file name="tn_ZA.xml" hash="5ffaceb20f45593cf1526096d44811ae"/><file name="to.xml" hash="6abeea01835e1fa2e62a489842917a71"/><file name="to_TO.xml" hash="e17fa8026e023e8614eb6fe68b223300"/><file name="tr.xml" hash="a73038379e7e0396200158e0cb9b2101"/><file name="tr_CY.xml" hash="c02e5d602dc71097faf6e40c43c00df5"/><file name="tr_TR.xml" hash="98e092d092bd6efdacd4c9181bdf1269"/><file name="ts.xml" hash="d4de7842ad3ed50f09e585aeb8fd2b48"/><file name="ts_ZA.xml" hash="a058d38e5fc52060f992a09c44bd2dd4"/><file name="twq.xml" hash="8cb693f4457b01d524eb4dd3a9202fee"/><file name="twq_NE.xml" hash="f3887ed69d01de60ea150fb49741dd7e"/><file name="tzm.xml" hash="184e66cab1c6bfb1c1ede84b1b9b8d5d"/><file name="tzm_Latn.xml" hash="c48b72028daead39c63e06be5940b06f"/><file name="tzm_Latn_MA.xml" hash="adeed44054a352a8a95fb63a47b1277d"/><file name="ug.xml" hash="0048db54db7e96e66309f27990302912"/><file name="ug_Arab.xml" hash="b0916370f9a3dcbe9f9ef7f4941e83ff"/><file name="ug_Arab_CN.xml" hash="ca617ed54b6b547d9cd4929653765e69"/><file name="uk.xml" hash="82e297c9a0e35a239300e9d781246ca7"/><file name="uk_UA.xml" hash="f1f43742973c3e0684078ad1585c09a8"/><file name="ur.xml" hash="4330b97cdc580fd937fb4b48c30138dc"/><file name="ur_IN.xml" hash="620558a8d2b16341b990f739d96fa656"/><file name="ur_PK.xml" hash="4929ef93fcd09c110306500b7b5df200"/><file name="uz.xml" hash="e885a45d72df08108a5fb5553caf5650"/><file name="uz_Arab.xml" hash="bbccf5949290b9a88bdb05112ef0f1f1"/><file name="uz_Arab_AF.xml" hash="e8b2a9bcdfcddf5fe0923bdb79586e3b"/><file name="uz_Cyrl.xml" hash="f11985a357906a9764a2eeae61d87834"/><file name="uz_Cyrl_UZ.xml" hash="e34ac326ca872838cb51f7d95f2cad57"/><file name="uz_Latn.xml" hash="6d1de019d75988a154546b7a6ec4cecb"/><file name="uz_Latn_UZ.xml" hash="9f0dd4f61e4ad966fd33e26c0af5d722"/><file name="vai.xml" hash="4ccc7bd3230a4395017327e278bea5d7"/><file name="vai_Latn.xml" hash="78b6884327d1a568c1dcb55edcc8e8c7"/><file name="vai_Latn_LR.xml" hash="d60cdef15dbd84e66ebf6532935f2735"/><file name="vai_Vaii.xml" hash="4d3b525d05e85213d169a04051aed2cd"/><file name="vai_Vaii_LR.xml" hash="64e621f56506d7b70656d056ed8e8214"/><file name="ve.xml" hash="0238fc0b60b7f9f80a821455e85a26df"/><file name="ve_ZA.xml" hash="cfd73cf7fc6d3bef016b3dea6c1464c2"/><file name="vi.xml" hash="1ec60312f7c6e419dc883676a3cfb10b"/><file name="vi_VN.xml" hash="cfb0ceae9f2e78e0459f062016230998"/><file name="vo.xml" hash="a696981962fe9a84ccf27cd4f46a07a6"/><file name="vo_001.xml" hash="ca84f69da9df24a4e409104c54a8a3d5"/><file name="vun.xml" hash="2838dac67405ebb6515ed35b983f13c5"/><file name="vun_TZ.xml" hash="5c00fe9a927fa96193d8be8f22c4ee99"/><file name="wae.xml" hash="7a6a03e67b505d33af84383427ff1db9"/><file name="wae_CH.xml" hash="bc6ad0fbf82a5317ade928730b115b91"/><file name="wal.xml" hash="5fa5a9a4263c2c0c75cb61e137ec19b7"/><file name="wal_ET.xml" hash="fe6ba6e078852d9949dc023b20e40462"/><file name="windowsZones.xml" hash="bb1d22fd1c7e1073f31559d4ec4f6ea0"/><file name="xh.xml" hash="c4561fd383180394c1719f7af01252ed"/><file name="xh_ZA.xml" hash="7cc6e52fd5bbde7d7a09835462c9005a"/><file name="xog.xml" hash="d159722255a22bf4b113822364e3aa42"/><file name="xog_UG.xml" hash="c9d9ce8325ccd943d17be076e2348509"/><file name="yav.xml" hash="7cd6b28230ea1b592f4f6dc656d7dac6"/><file name="yav_CM.xml" hash="d99d7f9815108fe4040253b525fb1e65"/><file name="yo.xml" hash="94b71c3a56a7d571cdd2cdcca0e3639d"/><file name="yo_BJ.xml" hash="ad14fab000b1bdba3ad0959b41692125"/><file name="yo_NG.xml" hash="1381c16f38223fcd4e645a66f06d3947"/><file name="zgh.xml" hash="47980624ea61e97a271f180c98a7f012"/><file name="zgh_MA.xml" hash="7e72d86646a8b5045dfbedd721e5d0f1"/><file name="zh.xml" hash="7ce5cf9353eaeee426d5d5eb87670dfb"/><file name="zh_Hans.xml" hash="bdb68fe0878c430dc788e383b389dc2c"/><file name="zh_Hans_CN.xml" hash="24a14d8c675ae0c5b2fd211477240405"/><file name="zh_Hans_HK.xml" hash="7c82d550690d9ea63bc19cc76fbb61de"/><file name="zh_Hans_MO.xml" hash="9e4291c5bb0facb592b3ea3c14147e72"/><file name="zh_Hans_SG.xml" hash="01f85db499b693f4d3032e8683db390d"/><file name="zh_Hant.xml" hash="fb57450622d2383ac2f9d0e9c03872d0"/><file name="zh_Hant_HK.xml" hash="8648266bec5d9594fff57e030ff88e53"/><file name="zh_Hant_MO.xml" hash="3625e00e40fe8377de3a9a03628657ad"/><file name="zh_Hant_TW.xml" hash="66f700074df27309b3c6c71701d3b9b0"/><file name="zu.xml" hash="6542a2fe4304ba6289f66b2a68bbbcc7"/><file name="zu_ZA.xml" hash="db4d81680d06e598e322a26e9255ea69"/></dir><file name="Data.php" hash="8fa12d0abbc5557b89cd824b0e18d3bb"/><file name="Exception.php" hash="48210cc1272d8350acafdb8b26e86081"/><file name="Format.php" hash="eb7d886a80ca361bd0c38ec54b5d8bf2"/><dir name="Math"><file name="Exception.php" hash="37609bd0e120bcb0ed890523ac7cd35e"/><file name="PhpMath.php" hash="aa289ad314dc08e0abf97a3f147b6750"/></dir><file name="Math.php" hash="8f03d1a239fa7f642dd43ef7f7c642ad"/></dir><file name="Locale.php" hash="aad364df1a2dcad576c9ae09d94f46d8"/></dir></target></contents>
+    <compatible/>
+    <dependencies><required><php><min>5.2.0</min><max>6.0.0</max></php></required></dependencies>
+</package>
diff --git a/var/package/Mage_All_Latest-1.9.3.6.xml b/var/package/Mage_All_Latest-1.9.3.6.xml
deleted file mode 100644
index 937a38c..0000000
--- a/var/package/Mage_All_Latest-1.9.3.6.xml
+++ /dev/null
@@ -1,18 +0,0 @@
-<?xml version="1.0"?>
-<package>
-    <name>Mage_All_Latest</name>
-    <version>1.9.3.6</version>
-    <stability>stable</stability>
-    <license uri="http://opensource.org/licenses/osl-3.0.php">OSL v3.0</license>
-    <channel>community</channel>
-    <extends/>
-    <summary>Metapackage for latest Magento 1.9.0.0 release</summary>
-    <description>Metapackage for latest Magento 1.9.0.0 release</description>
-    <notes>1.9.3.6</notes>
-    <authors><author><name>Magento Core Team</name><user>core</user><email>core@magentocommerce.com</email></author></authors>
-    <date>2017-09-14</date>
-    <time>17:34:28</time>
-    <contents><target name="mage"><dir name="pkginfo"><file name="Mage_All_Latest.txt" hash=""/></dir></target></contents>
-    <compatible/>
-    <dependencies><required><php><min>5.2.0</min><max>6.0.0</max></php><package><name>Mage_Core_Modules</name><channel>community</channel><min>1.9.3.6</min><max>1.9.3.6</max></package><package><name>Mage_Core_Adminhtml</name><channel>community</channel><min>1.9.3.6</min><max>1.9.3.6</max></package><package><name>Interface_Adminhtml_Default</name><channel>community</channel><min>1.9.3.6</min><max>1.9.3.6</max></package><package><name>Interface_Frontend_Default</name><channel>community</channel><min>1.9.3.6</min><max>1.9.3.6</max></package><package><name>Interface_Install_Default</name><channel>community</channel><min>1.9.3.6</min><max>1.9.3.6</max></package><package><name>Mage_Downloader</name><channel>community</channel><min>1.9.3.6</min><max>1.9.3.6</max></package><package><name>Mage_Centinel</name><channel>community</channel><min>1.9.3.6</min><max>1.9.3.6</max></package><package><name>Interface_Frontend_Base_Default</name><channel>community</channel><min>1.9.3.6</min><max>1.9.3.6</max></package><package><name>Phoenix_Moneybookers</name><channel>community</channel><min>1.9.3.6</min><max>1.9.3.6</max></package><package><name>Mage_Compiler</name><channel>community</channel><min>1.9.3.6</min><max>1.9.3.6</max></package><package><name>Magento_Mobile</name><channel>community</channel><min>1.9.3.6</min><max>1.9.3.6</max></package><package><name>Lib_Cm</name><channel>community</channel><min>1.9.3.6</min><max>1.9.3.6</max></package><package><name>Cm_RedisSession</name><channel>community</channel><min>1.9.3.6</min><max>1.9.3.6</max></package><package><name>Interface_Frontend_Rwd_Default</name><channel>community</channel><min>1.9.3.6</min><max>1.9.3.6</max></package></required></dependencies>
-</package>
diff --git a/var/package/Mage_All_Latest-1.9.3.7.xml b/var/package/Mage_All_Latest-1.9.3.7.xml
new file mode 100644
index 0000000..c8df2d8
--- /dev/null
+++ b/var/package/Mage_All_Latest-1.9.3.7.xml
@@ -0,0 +1,18 @@
+<?xml version="1.0"?>
+<package>
+    <name>Mage_All_Latest</name>
+    <version>1.9.3.7</version>
+    <stability>stable</stability>
+    <license uri="http://opensource.org/licenses/osl-3.0.php">OSL v3.0</license>
+    <channel>community</channel>
+    <extends/>
+    <summary>Metapackage for latest Magento 1.9.0.0 release</summary>
+    <description>Metapackage for latest Magento 1.9.0.0 release</description>
+    <notes>1.9.3.7</notes>
+    <authors><author><name>Magento Core Team</name><user>core</user><email>core@magentocommerce.com</email></author></authors>
+    <date>2017-11-07</date>
+    <time>11:21:15</time>
+    <contents><target name="mage"><dir name="pkginfo"><file name="Mage_All_Latest.txt" hash=""/></dir></target></contents>
+    <compatible/>
+    <dependencies><required><php><min>5.2.0</min><max>6.0.0</max></php><package><name>Mage_Core_Modules</name><channel>community</channel><min>1.9.3.7</min><max>1.9.3.7</max></package><package><name>Mage_Core_Adminhtml</name><channel>community</channel><min>1.9.3.7</min><max>1.9.3.7</max></package><package><name>Interface_Adminhtml_Default</name><channel>community</channel><min>1.9.3.7</min><max>1.9.3.7</max></package><package><name>Interface_Frontend_Default</name><channel>community</channel><min>1.9.3.7</min><max>1.9.3.7</max></package><package><name>Interface_Install_Default</name><channel>community</channel><min>1.9.3.7</min><max>1.9.3.7</max></package><package><name>Mage_Downloader</name><channel>community</channel><min>1.9.3.7</min><max>1.9.3.7</max></package><package><name>Mage_Centinel</name><channel>community</channel><min>1.9.3.7</min><max>1.9.3.7</max></package><package><name>Interface_Frontend_Base_Default</name><channel>community</channel><min>1.9.3.7</min><max>1.9.3.7</max></package><package><name>Phoenix_Moneybookers</name><channel>community</channel><min>1.9.3.7</min><max>1.9.3.7</max></package><package><name>Mage_Compiler</name><channel>community</channel><min>1.9.3.7</min><max>1.9.3.7</max></package><package><name>Magento_Mobile</name><channel>community</channel><min>1.9.3.7</min><max>1.9.3.7</max></package><package><name>Lib_Cm</name><channel>community</channel><min>1.9.3.7</min><max>1.9.3.7</max></package><package><name>Cm_RedisSession</name><channel>community</channel><min>1.9.3.7</min><max>1.9.3.7</max></package><package><name>Interface_Frontend_Rwd_Default</name><channel>community</channel><min>1.9.3.7</min><max>1.9.3.7</max></package></required></dependencies>
+</package>
diff --git a/var/package/Mage_Centinel-1.9.3.6.xml b/var/package/Mage_Centinel-1.9.3.6.xml
deleted file mode 100644
index 52771c3..0000000
--- a/var/package/Mage_Centinel-1.9.3.6.xml
+++ /dev/null
@@ -1,18 +0,0 @@
-<?xml version="1.0"?>
-<package>
-    <name>Mage_Centinel</name>
-    <version>1.9.3.6</version>
-    <stability>stable</stability>
-    <license>mixed</license>
-    <channel>community</channel>
-    <extends/>
-    <summary>3D Secure Card Validation</summary>
-    <description>An integration with Cardinalcommerce Centinel service. Provides option to validate Visa and Mastercard cards for eliminating possible fraudlent order placement attempts. Adds information about Electronic Commerce Identifier, that designates liability for chargeback.</description>
-    <notes>1.9.3.6</notes>
-    <authors><author><name>Magento Core Team</name><user>core</user><email>core@magentocommerce.com</email></author></authors>
-    <date>2017-09-14</date>
-    <time>17:34:28</time>
-    <contents><target name="magecore"><dir name="Mage"><dir name="Centinel"><dir name="Block"><dir name="Adminhtml"><dir name="Validation"><file name="Form.php" hash="061e6d82a7e736653e178388eccc5276"/></dir><file name="Validation.php" hash="eb88231110be546398c87b1d9fbc7a9f"/></dir><dir name="Authentication"><file name="Complete.php" hash="5f4d2047a13d248a3c364f760e8bf14a"/><file name="Start.php" hash="b7284581c2d9f304bc2378f241ad23e2"/></dir><file name="Authentication.php" hash="04e460253a51747bb8b32a6ce9766b10"/><file name="Logo.php" hash="4483e6389346b864b7a896a5a92f95a1"/></dir><dir name="Helper"><file name="Data.php" hash="d966b8f37c8a7ce5b78c9334a883e978"/></dir><dir name="Model"><dir name="Api"><file name="Client.php" hash="d2cce1941273bdc1d1bbf2aae51f0afd"/></dir><file name="Api.php" hash="a241b5c53469f0ddf6b6be9a10d67c40"/><file name="Config.php" hash="705865a7f160609c4da7652abcc005fa"/><file name="Observer.php" hash="942ca8f497a59df632bfc922f3ad37c6"/><file name="Service.php" hash="d1e0f1ac9b4c2c82230aa4195f58a9a9"/><file name="Session.php" hash="8b4ef6996d324e9733fbaf1746cf3a5c"/><dir name="State"><file name="Jcb.php" hash="36c231817069b2f2462ee5d798c01f03"/><file name="Mastercard.php" hash="155c37ae8336f33e6e277d1f4158a958"/><file name="Visa.php" hash="ffa307ecab1c67a0728496fc5c53d68c"/></dir><file name="StateAbstract.php" hash="00b1e463f5b3a5d32bd514cf328c69e0"/></dir><dir name="controllers"><dir name="Adminhtml"><dir name="Centinel"><file name="IndexController.php" hash="dd28cdad00821b071725dfde0bbbcb3c"/></dir></dir><file name="IndexController.php" hash="df044c34f5d1fbaaae0f91d25975d79d"/></dir><dir name="etc"><file name="config.xml" hash="f32b0ab038beca7ba4e56f367ef0bb09"/><file name="system.xml" hash="254553f5e0b359dcf8bd816480c800d8"/></dir></dir></dir></target><target name="mageetc"><dir name="modules"><file name="Mage_Centinel.xml" hash="dd72f9c3d9d15c213c0815220409be6b"/></dir></target><target name="mageweb"><dir name="js"><dir name="mage"><dir name="adminhtml"><dir name="sales"><file name="centinel.js" hash="b32302323151858e62e40f29f734a556"/></dir></dir></dir></dir></target><target name="magedesign"><dir name="adminhtml"><dir name="default"><dir name="default"><dir name="template"><dir name="centinel"><dir name="authentication"><file name="complete.phtml" hash="8951297289553b70ae550ed301588246"/><file name="start.phtml" hash="7d57c3b5f701de392561cc242bd19553"/></dir><dir name="validation"><file name="form.phtml" hash="275d8e13c81403df800dd4778c6c324d"/></dir></dir></dir><dir name="layout"><file name="centinel.xml" hash="5abe7f7104e0c1cb05b64a723a09b348"/></dir></dir></dir></dir><dir name="frontend"><dir name="base"><dir name="default"><dir name="template"><dir name="centinel"><dir name="authentication"><file name="complete.phtml" hash="c3b657b930f15c05a7b7ab543296bec0"/><file name="start.phtml" hash="9a3df0511eea3aa47e9d5bd7319766a4"/></dir><file name="authentication.phtml" hash="5b3500c9b680aff40abc1beef96adc4c"/><file name="logo.phtml" hash="b94af2f57c8d063d87361d0665a9f053"/></dir></dir><dir name="layout"><file name="centinel.xml" hash="72cbaecdf77697bf67d1d277953e5130"/></dir></dir></dir></dir></target><target name="magelocale"><dir name="en_US"><file name="Mage_Centinel.csv" hash="20f331c149ccf32faabdd406626805e0"/></dir></target><target name="magelib"><dir name="3Dsecure"><file name="CentinelClient.php" hash="e8459bd7d542e38058529e9bbb27ca25"/><file name="CentinelErrors.php" hash="e99aa9e865cc56beb2cf99d616ff0ceb"/><file name="XMLParser.php" hash="d089f3a81ac81378c889eee73a52f413"/></dir></target><target name="mageskin"><dir name="frontend"><dir name="base"><dir name="default"><dir name="images"><dir name="centinel"><file name="sc_learn_62x34.png" hash="7d6ec4b19f8eeb6baa2cddd5d4274f87"/><file name="v_activate_steps.gif" hash="005312b14c6aed41e8a47c4acaac7c1a"/><file name="vbv_ltbg_71x57.png" hash="324e5de7f6c75dc3cecb61646113ac41"/></dir></dir></dir></dir></dir></target></contents>
-    <compatible/>
-    <dependencies><required><php><min>5.2.0</min><max>6.0.0</max></php><package><name>Mage_Core_Modules</name><channel>community</channel><min>1.9.3.6</min><max>1.9.3.6</max></package></required></dependencies>
-</package>
diff --git a/var/package/Mage_Centinel-1.9.3.7.xml b/var/package/Mage_Centinel-1.9.3.7.xml
new file mode 100644
index 0000000..08e1fb5
--- /dev/null
+++ b/var/package/Mage_Centinel-1.9.3.7.xml
@@ -0,0 +1,18 @@
+<?xml version="1.0"?>
+<package>
+    <name>Mage_Centinel</name>
+    <version>1.9.3.7</version>
+    <stability>stable</stability>
+    <license>mixed</license>
+    <channel>community</channel>
+    <extends/>
+    <summary>3D Secure Card Validation</summary>
+    <description>An integration with Cardinalcommerce Centinel service. Provides option to validate Visa and Mastercard cards for eliminating possible fraudlent order placement attempts. Adds information about Electronic Commerce Identifier, that designates liability for chargeback.</description>
+    <notes>1.9.3.7</notes>
+    <authors><author><name>Magento Core Team</name><user>core</user><email>core@magentocommerce.com</email></author></authors>
+    <date>2017-11-07</date>
+    <time>11:21:15</time>
+    <contents><target name="magecore"><dir name="Mage"><dir name="Centinel"><dir name="Block"><dir name="Adminhtml"><dir name="Validation"><file name="Form.php" hash="061e6d82a7e736653e178388eccc5276"/></dir><file name="Validation.php" hash="eb88231110be546398c87b1d9fbc7a9f"/></dir><dir name="Authentication"><file name="Complete.php" hash="5f4d2047a13d248a3c364f760e8bf14a"/><file name="Start.php" hash="b7284581c2d9f304bc2378f241ad23e2"/></dir><file name="Authentication.php" hash="04e460253a51747bb8b32a6ce9766b10"/><file name="Logo.php" hash="4483e6389346b864b7a896a5a92f95a1"/></dir><dir name="Helper"><file name="Data.php" hash="d966b8f37c8a7ce5b78c9334a883e978"/></dir><dir name="Model"><dir name="Api"><file name="Client.php" hash="d2cce1941273bdc1d1bbf2aae51f0afd"/></dir><file name="Api.php" hash="a241b5c53469f0ddf6b6be9a10d67c40"/><file name="Config.php" hash="705865a7f160609c4da7652abcc005fa"/><file name="Observer.php" hash="942ca8f497a59df632bfc922f3ad37c6"/><file name="Service.php" hash="d1e0f1ac9b4c2c82230aa4195f58a9a9"/><file name="Session.php" hash="8b4ef6996d324e9733fbaf1746cf3a5c"/><dir name="State"><file name="Jcb.php" hash="36c231817069b2f2462ee5d798c01f03"/><file name="Mastercard.php" hash="155c37ae8336f33e6e277d1f4158a958"/><file name="Visa.php" hash="ffa307ecab1c67a0728496fc5c53d68c"/></dir><file name="StateAbstract.php" hash="00b1e463f5b3a5d32bd514cf328c69e0"/></dir><dir name="controllers"><dir name="Adminhtml"><dir name="Centinel"><file name="IndexController.php" hash="dd28cdad00821b071725dfde0bbbcb3c"/></dir></dir><file name="IndexController.php" hash="df044c34f5d1fbaaae0f91d25975d79d"/></dir><dir name="etc"><file name="config.xml" hash="f32b0ab038beca7ba4e56f367ef0bb09"/><file name="system.xml" hash="254553f5e0b359dcf8bd816480c800d8"/></dir></dir></dir></target><target name="mageetc"><dir name="modules"><file name="Mage_Centinel.xml" hash="dd72f9c3d9d15c213c0815220409be6b"/></dir></target><target name="mageweb"><dir name="js"><dir name="mage"><dir name="adminhtml"><dir name="sales"><file name="centinel.js" hash="b32302323151858e62e40f29f734a556"/></dir></dir></dir></dir></target><target name="magedesign"><dir name="adminhtml"><dir name="default"><dir name="default"><dir name="template"><dir name="centinel"><dir name="authentication"><file name="complete.phtml" hash="8951297289553b70ae550ed301588246"/><file name="start.phtml" hash="7d57c3b5f701de392561cc242bd19553"/></dir><dir name="validation"><file name="form.phtml" hash="275d8e13c81403df800dd4778c6c324d"/></dir></dir></dir><dir name="layout"><file name="centinel.xml" hash="5abe7f7104e0c1cb05b64a723a09b348"/></dir></dir></dir></dir><dir name="frontend"><dir name="base"><dir name="default"><dir name="template"><dir name="centinel"><dir name="authentication"><file name="complete.phtml" hash="c3b657b930f15c05a7b7ab543296bec0"/><file name="start.phtml" hash="9a3df0511eea3aa47e9d5bd7319766a4"/></dir><file name="authentication.phtml" hash="5b3500c9b680aff40abc1beef96adc4c"/><file name="logo.phtml" hash="b94af2f57c8d063d87361d0665a9f053"/></dir></dir><dir name="layout"><file name="centinel.xml" hash="72cbaecdf77697bf67d1d277953e5130"/></dir></dir></dir></dir></target><target name="magelocale"><dir name="en_US"><file name="Mage_Centinel.csv" hash="20f331c149ccf32faabdd406626805e0"/></dir></target><target name="magelib"><dir name="3Dsecure"><file name="CentinelClient.php" hash="e8459bd7d542e38058529e9bbb27ca25"/><file name="CentinelErrors.php" hash="e99aa9e865cc56beb2cf99d616ff0ceb"/><file name="XMLParser.php" hash="d089f3a81ac81378c889eee73a52f413"/></dir></target><target name="mageskin"><dir name="frontend"><dir name="base"><dir name="default"><dir name="images"><dir name="centinel"><file name="sc_learn_62x34.png" hash="7d6ec4b19f8eeb6baa2cddd5d4274f87"/><file name="v_activate_steps.gif" hash="005312b14c6aed41e8a47c4acaac7c1a"/><file name="vbv_ltbg_71x57.png" hash="324e5de7f6c75dc3cecb61646113ac41"/></dir></dir></dir></dir></dir></target></contents>
+    <compatible/>
+    <dependencies><required><php><min>5.2.0</min><max>6.0.0</max></php><package><name>Mage_Core_Modules</name><channel>community</channel><min>1.9.3.7</min><max>1.9.3.7</max></package></required></dependencies>
+</package>
diff --git a/var/package/Mage_Compiler-1.9.3.6.xml b/var/package/Mage_Compiler-1.9.3.6.xml
deleted file mode 100644
index de98306..0000000
--- a/var/package/Mage_Compiler-1.9.3.6.xml
+++ /dev/null
@@ -1,18 +0,0 @@
-<?xml version="1.0"?>
-<package>
-    <name>Mage_Compiler</name>
-    <version>1.9.3.6</version>
-    <stability>stable</stability>
-    <license uri="http://opensource.org/licenses/osl-3.0.php">OSL v3.0</license>
-    <channel>community</channel>
-    <extends/>
-    <summary>This module compiles all files of a Magento installation and creates a single include path to increase performance</summary>
-    <description>This module compiles all files of a Magento installation and creates a single include path to increase performance</description>
-    <notes>1.9.3.6</notes>
-    <authors><author><name>Magento Core Team</name><user>core</user><email>core@magentocommerce.com</email></author></authors>
-    <date>2017-09-14</date>
-    <time>17:34:28</time>
-    <contents><target name="magecore"><dir name="Mage"><dir name="Compiler"><dir name="Block"><file name="Process.php" hash="1b70e01de45fba78ed0c7ca075b75dde"/></dir><dir name="Helper"><file name="Data.php" hash="3a50b2afaecd624dfb620dfdb97106df"/></dir><dir name="Model"><file name="Process.php" hash="3d6085a72392b47b046a1cd2d0c47fe7"/></dir><dir name="controllers"><dir name="Adminhtml"><dir name="Compiler"><file name="ProcessController.php" hash="697a9b9598d901449c213afc9ffed47a"/></dir></dir><file name="ProcessController.php" hash="99adf4052d9fab34fbfbe4a02e0caf7d"/></dir><dir name="etc"><file name="adminhtml.xml" hash="d611063401fea3d1ae6d896991707e4a"/><file name="compilation.xml" hash="b2ff4af4f14df52e64378be5617edcd0"/><file name="config.xml" hash="e57a4cf9e3c99822d45374212c2cabf2"/></dir></dir></dir></target><target name="mage"><dir name="includes"><file name="config.php" hash="5e9263bb68a95513a4c33422f0de98af"/><file name=".htaccess" hash="72617d60821288133a367f70bf39ad93"/><file name=".htaccess" hash="72617d60821288133a367f70bf39ad93"/></dir></target><target name="mageetc"><dir name="modules"><file name="Mage_Compiler.xml" hash="aa5884ba3b7e33a1056e10b1d7dafbb0"/></dir></target><target name="magedesign"><dir name="adminhtml"><dir name="default"><dir name="default"><dir name="layout"><file name="compiler.xml" hash="8f2d31c4a622bb9879bb49ffe4047cdb"/></dir><dir name="template"><dir name="compiler"><file name="process.phtml" hash="a32d500e1227a266036d1fbca7de2b85"/></dir></dir></dir></dir></dir></target><target name="magelocale"><dir name="en_US"><file name="Mage_Compiler.csv" hash="caa1d67e6c508421a8c8c234ae204c5d"/></dir></target></contents>
-    <compatible/>
-    <dependencies><required><php><min>5.2.0</min><max>6.0.0</max></php><package><name>Mage_Core_Modules</name><channel>community</channel><min>1.9.3.6</min><max>1.9.3.6</max></package><package><name>Mage_Core_Adminhtml</name><channel>community</channel><min>1.9.3.6</min><max>1.9.3.6</max></package></required></dependencies>
-</package>
diff --git a/var/package/Mage_Compiler-1.9.3.7.xml b/var/package/Mage_Compiler-1.9.3.7.xml
new file mode 100644
index 0000000..4a8030f
--- /dev/null
+++ b/var/package/Mage_Compiler-1.9.3.7.xml
@@ -0,0 +1,18 @@
+<?xml version="1.0"?>
+<package>
+    <name>Mage_Compiler</name>
+    <version>1.9.3.7</version>
+    <stability>stable</stability>
+    <license uri="http://opensource.org/licenses/osl-3.0.php">OSL v3.0</license>
+    <channel>community</channel>
+    <extends/>
+    <summary>This module compiles all files of a Magento installation and creates a single include path to increase performance</summary>
+    <description>This module compiles all files of a Magento installation and creates a single include path to increase performance</description>
+    <notes>1.9.3.7</notes>
+    <authors><author><name>Magento Core Team</name><user>core</user><email>core@magentocommerce.com</email></author></authors>
+    <date>2017-11-07</date>
+    <time>11:21:15</time>
+    <contents><target name="magecore"><dir name="Mage"><dir name="Compiler"><dir name="Block"><file name="Process.php" hash="1b70e01de45fba78ed0c7ca075b75dde"/></dir><dir name="Helper"><file name="Data.php" hash="3a50b2afaecd624dfb620dfdb97106df"/></dir><dir name="Model"><file name="Process.php" hash="3d6085a72392b47b046a1cd2d0c47fe7"/></dir><dir name="controllers"><dir name="Adminhtml"><dir name="Compiler"><file name="ProcessController.php" hash="697a9b9598d901449c213afc9ffed47a"/></dir></dir><file name="ProcessController.php" hash="99adf4052d9fab34fbfbe4a02e0caf7d"/></dir><dir name="etc"><file name="adminhtml.xml" hash="d611063401fea3d1ae6d896991707e4a"/><file name="compilation.xml" hash="b2ff4af4f14df52e64378be5617edcd0"/><file name="config.xml" hash="e57a4cf9e3c99822d45374212c2cabf2"/></dir></dir></dir></target><target name="mage"><dir name="includes"><file name="config.php" hash="5e9263bb68a95513a4c33422f0de98af"/><file name=".htaccess" hash="72617d60821288133a367f70bf39ad93"/><file name=".htaccess" hash="72617d60821288133a367f70bf39ad93"/></dir></target><target name="mageetc"><dir name="modules"><file name="Mage_Compiler.xml" hash="aa5884ba3b7e33a1056e10b1d7dafbb0"/></dir></target><target name="magedesign"><dir name="adminhtml"><dir name="default"><dir name="default"><dir name="layout"><file name="compiler.xml" hash="8f2d31c4a622bb9879bb49ffe4047cdb"/></dir><dir name="template"><dir name="compiler"><file name="process.phtml" hash="a32d500e1227a266036d1fbca7de2b85"/></dir></dir></dir></dir></dir></target><target name="magelocale"><dir name="en_US"><file name="Mage_Compiler.csv" hash="caa1d67e6c508421a8c8c234ae204c5d"/></dir></target></contents>
+    <compatible/>
+    <dependencies><required><php><min>5.2.0</min><max>6.0.0</max></php><package><name>Mage_Core_Modules</name><channel>community</channel><min>1.9.3.7</min><max>1.9.3.7</max></package><package><name>Mage_Core_Adminhtml</name><channel>community</channel><min>1.9.3.7</min><max>1.9.3.7</max></package></required></dependencies>
+</package>
diff --git a/var/package/Mage_Core_Adminhtml-1.9.3.6.xml b/var/package/Mage_Core_Adminhtml-1.9.3.6.xml
deleted file mode 100644
index b6a903a..0000000
--- a/var/package/Mage_Core_Adminhtml-1.9.3.6.xml
+++ /dev/null
@@ -1,18 +0,0 @@
-<?xml version="1.0"?>
-<package>
-    <name>Mage_Core_Adminhtml</name>
-    <version>1.9.3.6</version>
-    <stability>stable</stability>
-    <license uri="http://opensource.org/licenses/osl-3.0.php">OSL v3.0</license>
-    <channel>community</channel>
-    <extends/>
-    <summary>Magento Administration Panel</summary>
-    <description>Magento Administration Panel</description>
-    <notes>1.9.3.6</notes>
-    <authors><author><name>Magento Core Team</name><user>core</user><email>core@magentocommerce.com</email></author></authors>
-    <date>2017-09-14</date>
-    <time>17:34:28</time>
-    <contents><target name="magecore"><dir name="Mage"><dir name="Adminhtml"><dir name="Block"><file name="Abstract.php" hash="a0774e0df8216d1631fe2f4428ffdc38"/><dir name="Api"><file name="Buttons.php" hash="7b65a0d74c88025cb2024a967a278266"/><file name="Editroles.php" hash="a19cce95a5dea1510c2d7ee6a8c20dc1"/><file name="Edituser.php" hash="4544fe3f91ba29c3ef4bb972c2b9c6ed"/><dir name="Grid"><file name="Role.php" hash="890f0f1fddc0487dadeb2701215967ad"/></dir><dir name="Role"><dir name="Grid"><file name="User.php" hash="9fe490ca6d241719c77cb7f329584152"/></dir></dir><file name="Role.php" hash="dec91e13bf9a9574cdb08e969aba3d5f"/><file name="Roles.php" hash="485b25c20270792a2b4c99910a94d7b0"/><dir name="Tab"><file name="Roleinfo.php" hash="730e9caf4ed842b5d71f344ef17fa123"/><file name="Rolesedit.php" hash="d526b760b88cc6c6810ce96fec773bbe"/><file name="Rolesusers.php" hash="6a40ef9870095cced0fc087898a55706"/><file name="Userroles.php" hash="e5908914f2680faa96bbb5b4f7282a86"/></dir><dir name="User"><dir name="Edit"><file name="Form.php" hash="f88ec31ae5c723ead6a7e7d9e905e873"/><dir name="Tab"><file name="Main.php" hash="4061f3cd8227eab9fa16bf99433618d7"/><file name="Roles.php" hash="66579ebc160a55a02f221b20001e9be5"/></dir><file name="Tabs.php" hash="bab543f959ec9907b0b6bd71c1baabb5"/></dir><file name="Edit.php" hash="e6eaa797ff9a60514de9b6f24cdf4443"/><file name="Grid.php" hash="d1e5e46f74dbbfd386d7700e8ee1c422"/></dir><file name="User.php" hash="449c8f8ed95930d5a5476fbac03062c4"/><file name="Users.php" hash="a0418c7c52dbe42d2ebf3c6b9b3a5481"/></dir><dir name="Backup"><file name="Dialogs.php" hash="09ffe99ff067c5b14355133b6a517cc5"/><file name="Grid.php" hash="e9be9bd13785cecf645e2dee3e7fe80d"/></dir><file name="Backup.php" hash="dae60084f687e446989c5e6e5877a221"/><dir name="Cache"><file name="Additional.php" hash="60bd1f486a711299a648c083c200a49a"/><file name="Grid.php" hash="33c6e54c2d4c5b2f475d1d2f442e81ee"/><file name="Notifications.php" hash="9660ffd8b195cc73a5d02c41678a34e3"/></dir><file name="Cache.php" hash="4c2ecf5f5129f6d4c0c185a491a6ea1f"/><dir name="Catalog"><dir name="Category"><file name="Abstract.php" hash="35c4924741fb73a4e718ba31d30eacf4"/><dir name="Checkboxes"><file name="Tree.php" hash="b2d087820c32ef9d4fb819dfc20ca11c"/></dir><dir name="Edit"><file name="Form.php" hash="d32ef06d09732f315398f9475b07e07e"/></dir><file name="Edit.php" hash="6dcdfbadde697b9136064a763ae8945a"/><dir name="Helper"><file name="Image.php" hash="f5dcc2f8b43a57d733b4436747def107"/><file name="Pricestep.php" hash="70cac01a0fedbd899b950ff9ac579003"/><dir name="Sortby"><file name="Available.php" hash="6bcad3ca55509f141045e6c7bb09979e"/><file name="Default.php" hash="d27f2b23c43345ce49cd9b61fb6ebf8f"/></dir></dir><dir name="Tab"><file name="Attributes.php" hash="93dfb873bf0ca67ef6ec067cda806b2b"/><file name="Design.php" hash="a3c74ec474f87c642fc034943fbc0a4d"/><file name="General.php" hash="556d192a08a2685ec457bdb159726cae"/><file name="Product.php" hash="4c7eb45465135b06f1c3520abde72a08"/></dir><file name="Tabs.php" hash="6e289f1e7c8f662e7890f52c3fedf2eb"/><file name="Tree.php" hash="4789ad812f9b8c0396baa40ac4b6ce6e"/><dir name="Widget"><file name="Chooser.php" hash="36683c271486db6f2366d626aeb8c40a"/></dir></dir><dir name="Form"><dir name="Renderer"><dir name="Attribute"><file name="Urlkey.php" hash="b51bf8c6399b47e8643670a1b8812e32"/></dir><dir name="Config"><file name="DateFieldsOrder.php" hash="53c9ab8a3281f98b5a90fd9a22791f85"/><file name="YearRange.php" hash="517e9c263bcc62fab3b673a020b0d9e7"/></dir><dir name="Fieldset"><file name="Element.php" hash="ddf65a02e2c92b2425cf797a1e27dc09"/></dir></dir></dir><file name="Form.php" hash="229a3c16dd8c1d7f45bb3ab003a3b733"/><dir name="Helper"><dir name="Form"><dir name="Wysiwyg"><file name="Content.php" hash="1e8532dd45ca8b2c2ba2158147268126"/></dir><file name="Wysiwyg.php" hash="54b9274daeabc46ba863c295234f56e2"/></dir></dir><dir name="Product"><dir name="Attribute"><dir name="Edit"><file name="Form.php" hash="be4e1ea39be954ca0bd5f61d4813267c"/><dir name="Tab"><file name="Front.php" hash="1b3d1efb81c2f24639f459ad9847d0f2"/><file name="Main.php" hash="2fc2c3c76fd2d63e9a210d790e300ee8"/><file name="Options.php" hash="3468ab399d39d7c4e54b467736102393"/><file name="System.php" hash="8fb21a5c8a169c0b29f576e45a4f3244"/></dir><file name="Tabs.php" hash="2ed2b6b6d74ce5a6e34a16882951f747"/></dir><file name="Edit.php" hash="adeeca630d01e8c0d206ddd87a0db8bd"/><file name="Grid.php" hash="ae1d64ccafd116306a59f94c0125e252"/><dir name="New"><dir name="Product"><file name="Attributes.php" hash="2a372079b99b3f78725f2db2232327c3"/><file name="Created.php" hash="de7aadc3c750fa174d4f710c7e7154c6"/></dir></dir><dir name="Set"><file name="Grid.php" hash="21bd1adfdeca56a58f5f5f3f77fa19c7"/><dir name="Main"><file name="Formattribute.php" hash="1e3a87fc41c95bbe630717fac6b9849c"/><file name="Formgroup.php" hash="cc45dcc01dfbf82c5580828365442e63"/><file name="Formset.php" hash="da93cca431b9a67208eb169cef4b1390"/><dir name="Tree"><file name="Attribute.php" hash="ce4b683ee3d52f04e18cf931658ee03b"/><file name="Group.php" hash="e8607f5d3e9a5ea691d1f11ae5bfba8d"/></dir></dir><file name="Main.php" hash="63caeb7337db0d1b67c713fbe092259a"/><dir name="Toolbar"><file name="Add.php" hash="109d505f4e72f4559fb372e2dca37211"/><dir name="Main"><file name="Filter.php" hash="1420b1c8f4ee170578299108f021cea3"/></dir><file name="Main.php" hash="2c4f4c19902fb9dcc0c5a72298653267"/></dir></dir></dir><file name="Attribute.php" hash="ac5de9bae1715cd1f4ec0005c2bed9a8"/><dir name="Composite"><file name="Configure.php" hash="58d232736fade8b83628bdff70e98f64"/><file name="Error.php" hash="3d82bff4ea9f32dbb9805d612e4e58a3"/><dir name="Fieldset"><file name="Configurable.php" hash="8fbd4a55366ea2fde1d51c1b4cc37d09"/><file name="Grouped.php" hash="4e98c73220b4e7cfacb717a2e0867a95"/><file name="Options.php" hash="5bc993482eaa29be0155440a137d1b2d"/><file name="Qty.php" hash="99aafe0da8a25c6765c533bf2a6df6a3"/></dir><file name="Fieldset.php" hash="b373ef7a34dc33b9fc5da9caf6660d1d"/><dir name="Update"><file name="Result.php" hash="84f650eb0cbbc5417bbc061e9b98f247"/></dir></dir><file name="Created.php" hash="778bc7544e0db8128629055227e1d249"/><dir name="Edit"><dir name="Action"><dir name="Attribute"><dir name="Tab"><file name="Attributes.php" hash="079cc9dc70bd41bc82ac56f30d741328"/><file name="Inventory.php" hash="30ddff9e9cf321cfcc279a8e94a95655"/><file name="Websites.php" hash="8439bcfd0aecc0f65e6048f3addc7f78"/></dir><file name="Tabs.php" hash="c87d30037eeb22295975724f2dc27612"/></dir><file name="Attribute.php" hash="517f58103223236358a3e652d914af38"/></dir><file name="Js.php" hash="8d1cb0c48917736927350aea021e0340"/><dir name="Tab"><dir name="Ajax"><file name="Serializer.php" hash="bfccfd2b8b21061b6d4b8b6ef0636ea8"/></dir><dir name="Alerts"><file name="Price.php" hash="a8a83aab6af2bea7a7f19c800b6b8274"/><file name="Stock.php" hash="806311a84cb7c2097271dda84c31ab11"/></dir><file name="Alerts.php" hash="3b96a5bbb4c4a7c3acdc4b9180b405ae"/><dir name="Attributes"><file name="Create.php" hash="b5780228433c8d788718b7db7cec90dd"/></dir><file name="Attributes.php" hash="5a7af90af1ba85dca75961a729ad39c1"/><file name="Categories.php" hash="093d803a312ea37c24b881fa16df2880"/><file name="Crosssell.php" hash="eb9e4f9027de4a64aed02fc7f50ef964"/><file name="Inventory.php" hash="9dca7668cbb72ab5dbacef87eb3340b6"/><dir name="Options"><file name="Option.php" hash="21272fbfdf814665837f3be2024adad9"/><dir name="Type"><file name="Abstract.php" hash="4d159463827fe9dbbc87b07730ee8778"/><file name="Date.php" hash="c6a0da4875100cc6b18329f5751f69ea"/><file name="File.php" hash="5777294a34b09e93f818e8011319e741"/><file name="Select.php" hash="7d9f4ed8f1c973e0a6ddd8d69a6309b5"/><file name="Text.php" hash="e4b21e633b53fe6802e530b38ccbdd82"/></dir></dir><file name="Options.php" hash="e3e14591448b493609aca4bc7b297c67"/><dir name="Price"><dir name="Group"><file name="Abstract.php" hash="4fdcac5cd99d519c022d378de247fe31"/></dir><file name="Group.php" hash="93a4c298c2d7b3b299e489a4f83d8c33"/><file name="Recurring.php" hash="455ca797d2da60ec12bcbf5f2dd2c6d4"/><file name="Tier.php" hash="da13f42ee3e34e14337cc306c20a7dec"/></dir><file name="Price.php" hash="d3e1e28d020db7485e8c17faa0c21c1c"/><file name="Related.php" hash="9d187fbcc5746dab75144f4d6daae22e"/><file name="Reviews.php" hash="dd70ef46a65c6c697dd78642b6e2e6cd"/><file name="Settings.php" hash="c040bfc417ce68f4613032e3488e7394"/><dir name="Super"><dir name="Config"><dir name="Grid"><dir name="Filter"><file name="Inventory.php" hash="560faefd512b017eecc4fa1db7159088"/></dir><dir name="Renderer"><file name="Checkbox.php" hash="74173abb01bcc4b34f7a6edf0248962d"/><file name="Inventory.php" hash="95fe4e6db8d06e698787164e1ca721ad"/></dir></dir><file name="Grid.php" hash="d6fde5650cbe1fdb2b7e989db3c86e9c"/><file name="Simple.php" hash="57c0c9b8da8b8fe6b825d58bb6bc9e4b"/></dir><file name="Config.php" hash="21b11ac87934cb9f810e7cf3b4984070"/><file name="Group.php" hash="6978a1d57485a215ff59a39c812383d8"/><file name="Settings.php" hash="decb3f1e71a1af80eaa4744a858a2f4c"/></dir><dir name="Tag"><file name="Customer.php" hash="9b2791d6863c26d07922d00e61b1998f"/></dir><file name="Tag.php" hash="b6b03c4412b36cce23e2b87cf4c5f1f4"/><file name="Upsell.php" hash="45bca3745f612629ef0a0786ba71bf52"/><file name="Websites.php" hash="c61c330b940960b33d1ff167f27cd2e5"/></dir><dir name="Tabs"><file name="Configurable.php" hash="bbc985cf60e1575ad44d706bf6968672"/><file name="Grouped.php" hash="4be592c2b02f4b69157e05d9b86cff14"/></dir><file name="Tabs.php" hash="d69dd0e502d25ff260fde500d998a042"/></dir><file name="Edit.php" hash="32fd13eb99c207d627bbd1ed06075d90"/><dir name="Frontend"><dir name="Product"><file name="Watermark.php" hash="a93a8fdc819557b2491904a761eba4af"/></dir></dir><file name="Grid.php" hash="0349498c0aa4b0f34e86de3a16755ca9"/><dir name="Helper"><dir name="Form"><file name="Apply.php" hash="64bd1d588103cf59cbfb04a1ad8a524c"/><file name="Boolean.php" hash="6487a565b1e7897af2cc7dd6a56260eb"/><file name="Config.php" hash="ce5fd5104c1039feac68ca51b6e582b0"/><dir name="Gallery"><file name="Content.php" hash="5fe620043f4eba544e4668973e606f4c"/></dir><file name="Gallery.php" hash="6275dfdf2962ed917c6cb9563ba980de"/><file name="Image.php" hash="e68483cce55c288bc665e69f5084fda1"/><dir name="Msrp"><file name="Enabled.php" hash="288404328d137bc3a06fec900b5c1a80"/><file name="Price.php" hash="7580db84cc94c35b7e63c1350d31a5ac"/></dir><file name="Price.php" hash="0c0295a4e3a32535f2dcc05a7bd513b4"/><file name="Weight.php" hash="63827e040b18f79f58993c425eaa6810"/></dir></dir><file name="Price.php" hash="0fbac7592bfac1b9e5d0ad89ac72da0a"/><dir name="Widget"><dir name="Chooser"><file name="Container.php" hash="35f1fe88eb7cd1355c1fce77db4bfcac"/></dir><file name="Chooser.php" hash="345b0eaa58eb134cf90e1bffb0f8eaf7"/></dir></dir><file name="Product.php" hash="1d5f21737d6463bfdef7b2ff836457ef"/><dir name="Search"><dir name="Edit"><file name="Form.php" hash="ef7ac93031738cb1743a8676e2b2c403"/></dir><file name="Edit.php" hash="b5959b2514ef1ecd7e92afc379ac928b"/><file name="Grid.php" hash="6ded40b48bda95cf4c3c4293316ef42e"/></dir><file name="Search.php" hash="f67c71ec634a306be80a0b4e428559d7"/></dir><file name="Catalog.php" hash="0c9cfd68ded77813eeebce23eee18a9c"/><dir name="Checkout"><dir name="Agreement"><dir name="Edit"><file name="Form.php" hash="b65a105d2bb822fe3e06b31837bf9181"/></dir><file name="Edit.php" hash="5aabbee6dad64a9c7a95e51c0db22044"/><file name="Grid.php" hash="0c1f4dccf1c4a308e19a645eef7d47b2"/></dir><file name="Agreement.php" hash="aa1eae3f0d3abf84666dadc705ff733e"/><file name="Formkey.php" hash="a8f091bfa081dae41b785105e4026621"/></dir><dir name="Cms"><dir name="Block"><dir name="Edit"><file name="Form.php" hash="b5b69caf4700bf74109488f2b2707722"/></dir><file name="Edit.php" hash="1c1e6330e5a07e5fe1be265c225bbf57"/><file name="Grid.php" hash="01e685c6acd379dbc890064673890982"/><dir name="Widget"><file name="Chooser.php" hash="926595fee7e905f5ef3cb274598ca6d3"/></dir></dir><file name="Block.php" hash="fcb303817c3bf5ad10b5038dcef09a6b"/><dir name="Page"><dir name="Edit"><file name="Form.php" hash="29d674b9e1e99d0e705f41c31a0273e8"/><dir name="Tab"><file name="Content.php" hash="ea72f7b00693ae602c6b28c54a40c251"/><file name="Design.php" hash="f6fb1a7e86118bb8f5213435281b706a"/><file name="Main.php" hash="2131c972e82ffb4455058ad4465f3ff2"/><file name="Meta.php" hash="0950e9f3d977e94cf055c992c5e3e9b2"/></dir><file name="Tabs.php" hash="3d473c30bbea5357e4eb1e86ab5933ac"/></dir><file name="Edit.php" hash="dbbac9de68926afb6cebe6eeb6ac4b66"/><dir name="Grid"><dir name="Renderer"><file name="Action.php" hash="2327b824e40b49d7a9e430d6bb1a9d0b"/></dir></dir><file name="Grid.php" hash="933c6087a27f3a08c3534726c784b262"/><dir name="Widget"><file name="Chooser.php" hash="2ecf17c87771d80da442fe93c793dc25"/></dir></dir><file name="Page.php" hash="60ee680ba83fc69082d269966801cba5"/><dir name="Wysiwyg"><dir name="Images"><dir name="Content"><file name="Files.php" hash="ac85c80c81cfbf79ac91f3ce41387077"/><file name="Newfolder.php" hash="2b536216a12d42bd20e87a52b0e4c77c"/><file name="Uploader.php" hash="95e179e244516b45b56e63d39d8a9caa"/></dir><file name="Content.php" hash="27de9059054fa1714d606cf399ddec95"/><file name="Tree.php" hash="260e595265977ee039618f79d9ded8ab"/></dir></dir></dir><dir name="Customer"><dir name="Edit"><file name="Form.php" hash="49ac0a52d6724f4a5888d8cd227a5aa5"/><dir name="Renderer"><file name="Adminpass.php" hash="52824ddc4c2aac49ae1c16e69e790f14"/><dir name="Attribute"><file name="Group.php" hash="c190e382f7677dc77336fc07edd79982"/></dir><file name="Newpass.php" hash="9a7dd648cdb06f67ba996aa232eb15d6"/><file name="Region.php" hash="99f522193ce1e682776d5a7b44f958c5"/></dir><dir name="Tab"><file name="Account.php" hash="be1fc49b82190e98111ee099c0de3431"/><file name="Addresses.php" hash="0ddc0a6780797d790eb536efa72fbc89"/><file name="Cart.php" hash="34835f9c9ec4b514f0e848153d1d94fc"/><file name="Carts.php" hash="ef6ef08eaa53b82424eeac2a2737140c"/><dir name="Newsletter"><dir name="Grid"><dir name="Filter"><file name="Status.php" hash="0e0714b271ff4f7c5f8879a72e62ca19"/></dir><dir name="Renderer"><file name="Action.php" hash="65b75e8f97ce1be04fcfe6af218d411f"/><file name="Status.php" hash="d1ec2d1dfeb5b93cef95675a31c548f7"/></dir></dir><file name="Grid.php" hash="1b9df08949de8d74182971d4a07d025a"/></dir><file name="Newsletter.php" hash="7783c6895e86209c9e6b090c3e216155"/><file name="Orders.php" hash="11221dac1ba40ee283516625fcf3a0db"/><file name="Reviews.php" hash="47779e7b18d75035952142edc042a6c5"/><file name="Tag.php" hash="9dfa6cbe899d1c52f2310e63c9e820c3"/><file name="Tags.php" hash="09fe20e20b4ecbcdbc02c6dace425975"/><dir name="View"><file name="Accordion.php" hash="4c16f965c5b5a1f7a51ea6bd468d4455"/><file name="Cart.php" hash="0584886190f1c73c34257456e6dab0ae"/><dir name="Grid"><dir name="Renderer"><file name="Item.php" hash="8518944e0aabf464898c5492173e98ac"/></dir></dir><file name="Orders.php" hash="bc049d9850d668d491f7ca55bc9b3435"/><file name="Sales.php" hash="02c1200f809fbc0edcd0dfcac2e8eb9a"/><file name="Wishlist.php" hash="ea4a3e270b46f97c09400e9179bccf59"/></dir><file name="View.php" hash="6482a200235c2f1abafb72e63e0ea239"/><dir name="Wishlist"><dir name="Grid"><dir name="Renderer"><file name="Description.php" hash="01d3f43cc48bce12538c5897ac531a37"/></dir></dir></dir><file name="Wishlist.php" hash="ec5dcb8c3d28a0093fee5ee7f7cbe82f"/></dir><file name="Tabs.php" hash="7b0030f0b934dd9dccde111bde060897"/></dir><file name="Edit.php" hash="259fb04722aeb0066ad7ccfd5992a128"/><dir name="Form"><dir name="Element"><file name="Boolean.php" hash="4035889038eb850f2eaaf486aa17c5ea"/><file name="File.php" hash="22104c838237b98919382431ceccfec0"/><file name="Image.php" hash="acdafea8a583687c55bce484bf0ae586"/></dir></dir><dir name="Grid"><dir name="Filter"><file name="Country.php" hash="83d85789fa4b4b6a9b76d29de2124d2b"/></dir><dir name="Renderer"><file name="Multiaction.php" hash="7d589a87e88a991bd75696f049c74167"/></dir></dir><file name="Grid.php" hash="94c36f1146b812b5774a7d544ea86707"/><dir name="Group"><dir name="Edit"><file name="Form.php" hash="7ee57a62a8c1d61c7195b5518a0f2e9b"/></dir><file name="Edit.php" hash="7417fdf5dcf07badf746313de9cd746e"/><file name="Grid.php" hash="a489beb9f79f62cb76d3a0b09c10120d"/></dir><file name="Group.php" hash="24dc71b88d15440b03419cd23b1f4b1e"/><dir name="Online"><file name="Filter.php" hash="281969acc081f1e762e17e04a523e0d5"/><dir name="Grid"><dir name="Renderer"><file name="Ip.php" hash="3a2a0c3f8c628266033bd783240d4e12"/><file name="Type.php" hash="e7f15e42ef7719698d120e10d845446b"/><file name="Url.php" hash="378caf15cea56de85f438103bc375bdf"/></dir></dir><file name="Grid.php" hash="702925c236090e57daf9fe4e7829ecb7"/></dir><file name="Online.php" hash="9e63a6e5102e097d24f92f82d44193a3"/><dir name="Sales"><dir name="Order"><dir name="Address"><dir name="Form"><dir name="Renderer"><file name="Vat.php" hash="1125ab68940d991221ea54eca21e0f29"/></dir></dir></dir></dir></dir><dir name="System"><dir name="Config"><file name="Validatevat.php" hash="97bfaad2f54839eb791f3508a454422d"/></dir></dir></dir><file name="Customer.php" hash="160c01494a58a4f4215b95050601ec74"/><dir name="Dashboard"><file name="Abstract.php" hash="04b33afe19663c3f7638e7e619a4fc3d"/><file name="Bar.php" hash="c8b2d6017d5f2082b9b7cc8039687f1b"/><file name="Diagrams.php" hash="f532d85a38f733b559a249955debf8a8"/><file name="Graph.php" hash="285a7f59cd26d9b567025897ada5c20f"/><file name="Grid.php" hash="52e0f391a56808cb3ddfbf669dd4a617"/><file name="Grids.php" hash="9a51f7c0342c412191e3e875b54c1be4"/><dir name="Orders"><file name="Grid.php" hash="c438c5620df24bcf11a5e0e32809867f"/></dir><file name="Sales.php" hash="e9c4913774dbf54fd23dc6fed47e25a6"/><dir name="Searches"><file name="Last.php" hash="dc94da48dbecdbb86034ebec92e712bb"/><dir name="Renderer"><file name="Searchquery.php" hash="bbe6104661f63d6c1887169cd347b1db"/></dir><file name="Top.php" hash="64fe74200a3d1d298694f62702366fa4"/></dir><dir name="Tab"><file name="Amounts.php" hash="94375d9abc831e9bdc71afb28d4408a3"/><dir name="Customers"><file name="Most.php" hash="15833e01bbf1d8df85d7467d77b85c04"/><file name="Newest.php" hash="1fe0eb3fbd3f5ebc1e37650a6a846f1f"/></dir><file name="Orders.php" hash="2e6b5c3dbe7e91b6fe0a83cea5a3f8c1"/><dir name="Products"><file name="Ordered.php" hash="fc8b1d95ae089a5c7fbb18316cc5d9fa"/><file name="Viewed.php" hash="a75b4ec54c403574e21e06fd02419f58"/></dir></dir><file name="Totals.php" hash="ee3da9c4f8735528feeb9e904f4445d0"/></dir><file name="Dashboard.php" hash="e3eff5f0ace04c75080d7e4285850b08"/><file name="Denied.php" hash="2544f2e56188e638c4ebef659c210d1b"/><dir name="Html"><file name="Date.php" hash="5ed6ad7e64505737fdc26926780e59c4"/><file name="Select.php" hash="4fea9f2984b970fd7e5c4269e00c1e30"/></dir><dir name="Media"><file name="Editor.php" hash="482b4e07e114dd3e0ec51aa384659def"/><file name="Uploader.php" hash="b4bf6544983571c41a04246c857ea581"/></dir><file name="Messages.php" hash="05b605e6f96ebd4438a4e6138ea003b2"/><dir name="Newsletter"><dir name="Problem"><dir name="Grid"><dir name="Filter"><file name="Checkbox.php" hash="dcf0b70251a8f13d2d339b22b8bcf222"/></dir><dir name="Renderer"><file name="Checkbox.php" hash="785019541b1f0bde8fd4292330da6a0c"/></dir></dir><file name="Grid.php" hash="53cbbd3e1f301fcd14df3a3399b94215"/></dir><file name="Problem.php" hash="eaf3c0fe03be3f04f6a20b42be71e099"/><dir name="Queue"><dir name="Edit"><file name="Form.php" hash="104c534e251579db3af779ba0b3cf221"/></dir><file name="Edit.php" hash="122075bb4fa921d54690d02d2544b729"/><dir name="Grid"><dir name="Renderer"><file name="Action.php" hash="971433e4a2d6febbc299231204a5192d"/></dir></dir><file name="Grid.php" hash="49729774b36367719ca8e5bdc96d0fd8"/><dir name="Preview"><file name="Form.php" hash="95bf53ad04204e3df275ac773687dc99"/></dir><file name="Preview.php" hash="67996d9e281e22abca9e57c21b5c20f7"/></dir><file name="Queue.php" hash="babe2ab6945534bc93811e69cb2410b7"/><dir name="Subscriber"><dir name="Grid"><dir name="Filter"><file name="Checkbox.php" hash="55561194335df4dc0f38a3279f7197d7"/><file name="Website.php" hash="61f215ed663e7329d2b33ab24c035807"/></dir><dir name="Renderer"><file name="Checkbox.php" hash="1333348cf2ab0015168c1e814384af4e"/></dir></dir><file name="Grid.php" hash="29c83488780bed1f1b3407c68021b43a"/></dir><file name="Subscriber.php" hash="929fd845ece72622cc7bc4d0ea9ea9ca"/><dir name="Template"><dir name="Edit"><file name="Form.php" hash="603017eba90acaaca525f9feea1f67d7"/></dir><file name="Edit.php" hash="cb6e33de7d1c91cbc7c6574cbb5478f7"/><dir name="Grid"><dir name="Renderer"><file name="Action.php" hash="c8e23fb64472942288123e12d75fb269"/><file name="Sender.php" hash="63e2e8b100140403e8229c4dff5a75f1"/></dir></dir><file name="Grid.php" hash="b711f263e8b86ee53107305195788610"/><dir name="Preview"><file name="Form.php" hash="bac1c3366080c578e3c8506db1f8293a"/></dir><file name="Preview.php" hash="511cadb2a83b08cd75c89a2d41dd11fa"/></dir><file name="Template.php" hash="341186126c4405cbbf2a0ec4a00ccd28"/></dir><dir name="Notification"><file name="Baseurl.php" hash="5aec946a2e77e87056aaea956315b670"/><file name="Curl.php" hash="5318edb4973c3db262100297ce01c6e7"/><dir name="Grid"><dir name="Renderer"><file name="Actions.php" hash="e40c7bae91381d4fb3864b7232399fdf"/><file name="Notice.php" hash="5355a73468c8faacb92d329d01d15a10"/><file name="Severity.php" hash="73fe988909b41d1d9ef9985a71335a38"/></dir></dir><file name="Grid.php" hash="12008ce221de78cedbc5506e9e0a919a"/><file name="Inbox.php" hash="e7047a33091156c568d758d67abc1263"/><file name="Security.php" hash="b429f8b474f335f8b096dca4f4aa8224"/><file name="Survey.php" hash="1f9e26f084deaef848b48ad8cefa6677"/><file name="Symlink.php" hash="a984617471b9b517cd03ff950858b92b"/><file name="Toolbar.php" hash="a4373cbfe007d3ac87e378156a16a8fc"/><file name="Window.php" hash="befff4b2a7a9fd37106fc9f6ee9e313d"/></dir><dir name="Page"><file name="Footer.php" hash="13091b07cfcfd29290649ad859e8573e"/><file name="Head.php" hash="9b58291b2bf8259b5d890a01ed38ab65"/><file name="Header.php" hash="4cd8f71d26884bb3e5bf8e96499326d9"/><file name="Menu.php" hash="7823fc361ec7c6e1e1319248252c4966"/><file name="Notices.php" hash="44317cffc7e9a21b5028f3778614f7e9"/></dir><file name="Page.php" hash="a9be028a9da3a52fdace562c0a7606e9"/><dir name="Permissions"><dir name="Block"><dir name="Edit"><file name="Form.php" hash="438c2e3073d2fd88901fc6513c2004df"/></dir><file name="Edit.php" hash="83ca1370c33e358a980d12e972ec78ad"/><file name="Grid.php" hash="4acf525f566ff12b1d1845f021083e28"/></dir><file name="Block.php" hash="614481a47005ff630142dcf1e9e5d80c"/><file name="Buttons.php" hash="749b937b5af645e79d81db493afba2e9"/><file name="Editroles.php" hash="dab140ee8b5c0b4ca8f2311637c5e85a"/><file name="Edituser.php" hash="448b729d13305721d8d6aeff143e590c"/><dir name="Grid"><file name="Role.php" hash="c277b2dda376b175ffbea71ed8b134ba"/><file name="User.php" hash="382472521bb38d0a3a3a546ecbb3ad00"/></dir><dir name="Role"><dir name="Grid"><file name="User.php" hash="7fe2b949915e01111ff7437bedd4d814"/></dir></dir><file name="Role.php" hash="4ace00f8e61836fb5b3f5686885442ba"/><file name="Roles.php" hash="fe2bce55aa6150948ee1a8f4801e430a"/><dir name="Tab"><file name="Roleinfo.php" hash="d6c9da087f0163318b3e34f786b1c4dc"/><file name="Rolesedit.php" hash="ade89ca7c7f474395c5a79b8b7789a00"/><file name="Rolesusers.php" hash="58309a5ff5b919fdc9d9085955892084"/><file name="Useredit.php" hash="f466ea0d19487df34146b2c0fb2926f6"/><file name="Userroles.php" hash="dca81b2a1b0b7150dd27bbb5290ef4b1"/></dir><dir name="User"><dir name="Edit"><file name="Form.php" hash="d96f53c24349fb7b5bd764cd8f3d175d"/><dir name="Tab"><file name="Main.php" hash="ad64079b514381ca8b11fd91b516bf5c"/><file name="Roles.php" hash="f41519325aa5654d1f791c57670ec92e"/></dir><file name="Tabs.php" hash="7b60d3bb6f1b6a5aee2130ccab8b7cfe"/></dir><file name="Edit.php" hash="5943168fa9ac34b2373e1dfb96d95e98"/><file name="Grid.php" hash="9e91f52c0217ad886fb0f1435c9d6777"/></dir><file name="User.php" hash="30ff8fc45f5fac86dea762c255ed0037"/><file name="Usernroles.php" hash="db11e880c8fb0f39d41efc2f91102569"/><file name="Users.php" hash="ad0e8079ac091780802754cc08f48346"/><dir name="Variable"><dir name="Edit"><file name="Form.php" hash="14cdb2969d62fd0e476df37018705b3f"/></dir><file name="Edit.php" hash="1221d3e1226044ab53066ed4df954002"/><file name="Grid.php" hash="291a32424ceeb78d4c25795d2dfcd50a"/></dir><file name="Variable.php" hash="131b7e5625fec4458ba48105fd9a244d"/></dir><dir name="Poll"><dir name="Answer"><dir name="Edit"><file name="Form.php" hash="fb638b9afad342ae667cee9b3831cad7"/></dir><file name="Edit.php" hash="5a72086f06ad00e1b320d06371b28f94"/></dir><dir name="Edit"><file name="Form.php" hash="50c9311f3430a4c9f1e91a3795ffe5f3"/><dir name="Tab"><dir name="Answers"><file name="Form.php" hash="177856444e2018921e1c59d29703311c"/><file name="Grid.php" hash="e370e762c58937a4039b4eb3554a50a0"/><file name="List.php" hash="f01b64776154a26b7380cefe592c6f94"/></dir><file name="Answers.php" hash="af567d9671976038f79836c3c0d7d25d"/><file name="Form.php" hash="c57cc8b7d966751492a00e9a6b3fed59"/></dir><file name="Tabs.php" hash="9ef91784fa1723ca5f8af1d90eb81d10"/></dir><file name="Edit.php" hash="6629e1e14e653da703884b299f048ef6"/><file name="Grid.php" hash="22ee4a31eaf22598b8a26ea6d6aec10b"/><file name="Poll.php" hash="513b3f5b861f039579f4a2c778b94778"/></dir><dir name="Promo"><dir name="Catalog"><dir name="Edit"><file name="Form.php" hash="ce7e781b6df0dcd01eb05b7c05db45bb"/><file name="Js.php" hash="e8420f59155da56f0e049a8a02f597e5"/><dir name="Tab"><file name="Actions.php" hash="bc90198a1e428406fb678a17427e97df"/><file name="Conditions.php" hash="33cbb1cd2de313db0596839c2b910d41"/><file name="Main.php" hash="093fe4d628053e986c7f8a1d3dd28e46"/></dir><file name="Tabs.php" hash="c1a3f608b61ff9256c66fe97ae15a556"/></dir><file name="Edit.php" hash="712419905ef2f3528b470f459ba240ea"/><file name="Grid.php" hash="8bbde3bd4cd5c8430720a8216fa0683b"/></dir><file name="Catalog.php" hash="04ea815f052f740b621619566f6ae6c5"/><dir name="Quote"><dir name="Edit"><file name="Form.php" hash="77cd19168159d23f6f01cc5a0f58b8df"/><dir name="Tab"><file name="Actions.php" hash="c27a86b9af71facf294e1270cfd54cbb"/><file name="Conditions.php" hash="51451f1dbf35eeefdc8daa2c339ba19b"/><dir name="Coupons"><file name="Form.php" hash="b3833c59632e6d932d5fe7ac7666c377"/><dir name="Grid"><dir name="Column"><dir name="Renderer"><file name="Used.php" hash="5ced5eff6f3a8d11d06d52a4fc0e3c81"/></dir></dir></dir><file name="Grid.php" hash="ab6c389513dc839d12da82f711d1f7d8"/></dir><file name="Coupons.php" hash="9146a97d8d43e7163b6eb7b86da61778"/><file name="Labels.php" hash="cabc14fef4855cf54d289d98fa42ddb1"/><dir name="Main"><dir name="Renderer"><file name="Checkbox.php" hash="817b27e78c36027617b90aea0385763b"/></dir></dir><file name="Main.php" hash="6a8b8cd3c10ac469cf5d043c121c9856"/></dir><file name="Tabs.php" hash="b8b84aff23831376438093d0ab6ddd05"/></dir><file name="Edit.php" hash="6cdb69cccd921224a744ef8d466e85bb"/><file name="Grid.php" hash="82bc063067ce133e9734629b2d5b6800"/></dir><file name="Quote.php" hash="3693db87bb6fbebb7ad3df04f1ea1f63"/><dir name="Widget"><dir name="Chooser"><file name="Daterange.php" hash="b9e5ac80e72d041d5775f8b737e0c2da"/><file name="Sku.php" hash="e6c53db33ecb8f455afc153573e69fef"/></dir><file name="Chooser.php" hash="ef8a17a3ffb1c9fd7a6b7c52cc8fd8a1"/></dir></dir><dir name="Rating"><dir name="Edit"><file name="Form.php" hash="53f1c8ac7b82c99d9d0d9d7c060a7760"/><dir name="Tab"><file name="Form.php" hash="0516fcc5622280305fcdecef43bd90ae"/><file name="Options.php" hash="fa252cfbaef3eac3fa625d70a8161fdd"/></dir><file name="Tabs.php" hash="15b43f441dd8664bc49e53cc68cb18ec"/></dir><file name="Edit.php" hash="a54cc1b546364ad52209e4f0c6f525df"/><file name="Grid.php" hash="1d552135e389f0cb67edc4fa3800847e"/><file name="Rating.php" hash="5d8ff951eb5d7909ad2ae8e5ac1b0291"/></dir><dir name="Report"><dir name="Config"><dir name="Form"><dir name="Field"><file name="MtdStart.php" hash="5d8b157ce44c63faf40855c597a1b4af"/><file name="YtdStart.php" hash="8cf735bf6eedb5c034e32aafd4caae16"/></dir></dir></dir><dir name="Customer"><dir name="Accounts"><file name="Grid.php" hash="876785a17cac6f7be270ed826c85873b"/></dir><file name="Accounts.php" hash="480c7e36f055b23eb5826b8a72d89ed0"/><dir name="Orders"><file name="Grid.php" hash="6f38b01d6b4e78b474106d237de99652"/></dir><file name="Orders.php" hash="ebee2aeb8b87ecff040b748b49537df1"/><dir name="Totals"><file name="Grid.php" hash="975071e2187ec1d3f90004a9042b5b41"/></dir><file name="Totals.php" hash="4b658c233cf6732b2aefa18270b1d4c2"/></dir><dir name="Filter"><file name="Form.php" hash="2c740fb0b92ef44ce9521df6101ad27c"/></dir><dir name="Grid"><file name="Abstract.php" hash="6921ab3338de4a188f0027a169780375"/><dir name="Column"><dir name="Renderer"><file name="Blanknumber.php" hash="7a7602ef1b82f27794d8bbe71f9b3daf"/><file name="Currency.php" hash="9a20cc3494cb15723da27b1d31c530c0"/><file name="Customer.php" hash="f884de4c1b212609cdcb62a8dbf62693"/><file name="Product.php" hash="814b4387ecdc12127d9e48eacd8dd8ca"/></dir></dir><file name="Shopcart.php" hash="01beaf769ccf324bfdf28d0c028b4199"/></dir><file name="Grid.php" hash="c826286a8d0a4603178ca94699fb27f3"/><dir name="Product"><dir name="Downloads"><file name="Grid.php" hash="9b88b3b5c867cbfe96b43305296e3cd3"/><dir name="Renderer"><file name="Purchases.php" hash="b1c88b7e409c9081df084aaacd204e16"/></dir></dir><file name="Downloads.php" hash="9d4f3fe2cb548941327e6a78f9ca7f09"/><file name="Grid.php" hash="76f0ef2626226d591c32e0029ced8245"/><dir name="Lowstock"><file name="Grid.php" hash="a251d6ce2b7b8638d37b127c6088b342"/></dir><file name="Lowstock.php" hash="a1cdd013e1e69645b8540d88b4b380ab"/><dir name="Ordered"><file name="Grid.php" hash="93da2aa1ed188ca5e0d21d43c2423f59"/></dir><file name="Ordered.php" hash="b91d248cc02266ae12f4021f0b049e94"/><dir name="Sold"><file name="Grid.php" hash="253cd38cd5900c169f0e8d978035fa56"/></dir><file name="Sold.php" hash="5b9569287e90e608708d4e61f1b08374"/><dir name="Viewed"><file name="Grid.php" hash="8b88b2ab48d99984ed2f2b77cb622178"/></dir><file name="Viewed.php" hash="869a2a9d318cfb4cb95fbe9039918aa4"/></dir><file name="Product.php" hash="3db02136fa4d9134b71db4f1c025a456"/><dir name="Refresh"><dir name="Statistics"><file name="Grid.php" hash="0b817fcfc48d85581936d66913fe48ed"/></dir><file name="Statistics.php" hash="eedc8c1d097a9990deb8c417a973c159"/></dir><dir name="Review"><dir name="Customer"><file name="Grid.php" hash="6a9751a3e259c181d7de3db045b67dff"/></dir><file name="Customer.php" hash="9d1780b3d52462a146569b0061003e7e"/><dir name="Detail"><file name="Grid.php" hash="d78eafeaa91034ae5ae9238d23d9e293"/></dir><file name="Detail.php" hash="9b6c49800aeb58e66ea01fb0028069fe"/><dir name="Product"><file name="Grid.php" hash="6e10e6822008a37a89b5622e2ec6a0e4"/></dir><file name="Product.php" hash="c542a3ce8e2dd456f5cf14f895ac017d"/></dir><dir name="Sales"><dir name="Bestsellers"><file name="Grid.php" hash="14d850df6cf0fd8f8cb63dd7e6111998"/></dir><file name="Bestsellers.php" hash="fb1ca6b6309121b224d7b063d44e799b"/><dir name="Coupons"><file name="Grid.php" hash="fb016245286d78d2638cd28d2ad5b0f1"/></dir><file name="Coupons.php" hash="4323b2f5e401896db59f176db5341183"/><dir name="Grid"><dir name="Column"><dir name="Renderer"><file name="Date.php" hash="1c9569cda2994e8745b850d61ab72169"/></dir></dir></dir><dir name="Invoiced"><file name="Grid.php" hash="9a355c790d2e019e30300a2507ce0ba7"/></dir><file name="Invoiced.php" hash="f7aff8ae4c1e0c9f0c3be47976aae5ac"/><dir name="Refunded"><file name="Grid.php" hash="940534d65753649de3de6238494aa7bd"/></dir><file name="Refunded.php" hash="b6b6c6c59fdf9bf395348304f04c5b27"/><dir name="Sales"><file name="Grid.php" hash="18467bb88997dfe61cd9a1a01a34d197"/></dir><file name="Sales.php" hash="6e066c283cb979f812b23bcbf91ef523"/><dir name="Shipping"><file name="Grid.php" hash="28ab1a912126437e8fda3ac68b1f0e85"/></dir><file name="Shipping.php" hash="204cd2b1db4e5871c80eb86aee461d7f"/><dir name="Tax"><file name="Grid.php" hash="6796b67421d068b9e63cf8efa0734991"/></dir><file name="Tax.php" hash="83cdd45d1b1355e95db554b9a7ce7de5"/></dir><dir name="Search"><file name="Grid.php" hash="98b7dc7e5c1d7a615aba028a359031cc"/></dir><file name="Search.php" hash="d181caec9d07af8a613cfddd414bd52f"/><dir name="Shopcart"><dir name="Abandoned"><file name="Grid.php" hash="8f34cfb594f5aa32f00c081499ea0560"/></dir><file name="Abandoned.php" hash="5b3aa7f81951955de4a618e5b0c8f2a2"/><dir name="Customer"><file name="Grid.php" hash="47c36550853de4606e613626804609ab"/></dir><file name="Customer.php" hash="d090acdce4fb882c23e6ce4fc00f1c49"/><dir name="Product"><file name="Grid.php" hash="bafd2eb1041c7fc72207a4b4e9e1f39d"/></dir><file name="Product.php" hash="6ba5f86e573141407fe02274b16dd988"/></dir><dir name="Tag"><dir name="Customer"><dir name="Detail"><file name="Grid.php" hash="b45407b87f6ebfde603459807cae0166"/></dir><file name="Detail.php" hash="98a056f73336c1776dd111860f80003f"/><file name="Grid.php" hash="7687ea96a7f95097b8a6f214da7c9004"/></dir><file name="Customer.php" hash="78adf21dea52e09f2f22ce87c403a3cb"/><dir name="Popular"><dir name="Detail"><file name="Grid.php" hash="b6c86e10214fddbaa1d68d7dff4aae92"/></dir><file name="Detail.php" hash="eff78b4951d7648d1d81addfc175a738"/><file name="Grid.php" hash="929967661d2cbedd1f58b359d0fc9ac7"/></dir><file name="Popular.php" hash="ac16dc6103cbed14da449902598f8da8"/><dir name="Product"><dir name="Detail"><file name="Grid.php" hash="2c135ae9282364724b20983072115f55"/></dir><file name="Detail.php" hash="40124f039465d5b93d05d054e9a46d12"/><file name="Grid.php" hash="702b24710b2dc84b3598deedea5c3a46"/></dir><file name="Product.php" hash="e752eda0d414d4c4aafde442b1938421"/></dir><dir name="Wishlist"><file name="Grid.php" hash="ec4d7242c006f3c27c15017aea8dab97"/></dir><file name="Wishlist.php" hash="c5ea07211bf5d33c6985ef83e4fa3675"/></dir><dir name="Review"><dir name="Add"><file name="Form.php" hash="1221b806c17a7d9a9ab4c61992950e33"/></dir><file name="Add.php" hash="afc49fbdc79bb15c4802b26871c2420e"/><dir name="Edit"><file name="Form.php" hash="6f38eb8c69b7e7d2ed334b3f99757a61"/></dir><file name="Edit.php" hash="4caf964ad3323a1e190d68bf1a6247aa"/><dir name="Grid"><dir name="Filter"><file name="Type.php" hash="0f33f70fe6aa00d6a88b782f9bd6fe81"/></dir><dir name="Renderer"><file name="Type.php" hash="5cb734435d93cfa02afbea34022ea52f"/></dir></dir><file name="Grid.php" hash="e7570bddc2826cc383edd02b99c4eeae"/><file name="Main.php" hash="2b670dcb6cf9a2440d95612a42b1cf95"/><dir name="Product"><file name="Grid.php" hash="5e70550b71cf9e30ae7589e78c5015fc"/></dir><dir name="Rating"><file name="Detailed.php" hash="0414132bef05a0ddceacee99691d2259"/><file name="Summary.php" hash="e0d2102e4684f375e2b497d0562c728a"/></dir></dir><dir name="Sales"><dir name="Creditmemo"><file name="Grid.php" hash="8eaef0228f4cf2f570c4f2b4eaf8b8fa"/></dir><file name="Creditmemo.php" hash="42217b6203cc501eaf43c180ebf49aca"/><dir name="Invoice"><file name="Grid.php" hash="50cb622a285ea7cb34c7130f0fada4d8"/></dir><file name="Invoice.php" hash="3e9ac715a1fd97fbfbdb78a6dd0a23e6"/><dir name="Items"><file name="Abstract.php" hash="eec443a092bc21e86be68596630a61e2"/><dir name="Column"><file name="Default.php" hash="4ccead2ab8989a15c167c65fa0a431a7"/><dir name="Name"><file name="Grouped.php" hash="c0330069b38cc02d95279352998034d3"/></dir><file name="Name.php" hash="ca285131931fb18d9ab8f31cc51e5dc6"/><file name="Qty.php" hash="9c1e126b97b2d2ad141667ffdc59fd1c"/></dir><dir name="Renderer"><file name="Configurable.php" hash="beae18cf07489c1d797a55afe7b6e4a1"/><file name="Default.php" hash="8dfb0ad92fe2fd96cb7de7c75154a0cb"/></dir></dir><dir name="Order"><file name="Abstract.php" hash="611441d2af3e1a8d69c4a34f98218159"/><dir name="Address"><file name="Form.php" hash="39c691ddd081b2751e29bd5f33022058"/></dir><file name="Address.php" hash="ab66d13cd95a3bd181fc2e0a4aaf36b1"/><dir name="Comments"><file name="View.php" hash="34520d2d3704ae0974fdd717e32b69df"/></dir><dir name="Create"><file name="Abstract.php" hash="07a4821940fbdfa00d2c49742e339330"/><dir name="Billing"><file name="Address.php" hash="2cdb4a9a1bf62b1e88e094887f95d353"/><dir name="Method"><file name="Form.php" hash="efd4efbf9d7a0f0ecb94f4250ca4347b"/></dir><file name="Method.php" hash="0d15deae8c8f8c0981e7d001673a2042"/></dir><file name="Comment.php" hash="64bc654a1883736edd55f348bda97d3b"/><dir name="Coupons"><file name="Form.php" hash="e60af447a9d46daa66fe18741130c69d"/></dir><file name="Coupons.php" hash="1d60841287ccdf9a3c685622037eabed"/><dir name="Customer"><file name="Grid.php" hash="eb6492f7b5a1fce60f83307b06b17298"/></dir><file name="Customer.php" hash="c193420e9a2ee48e24b06a8c47072ce9"/><file name="Data.php" hash="aa6351d779812b39de8db5679e58b209"/><dir name="Form"><file name="Abstract.php" hash="61a43cc34b80a50f33b3e0c026f26395"/><file name="Account.php" hash="67269dea94f0b9706bafc94884c6e5eb"/><file name="Address.php" hash="d78ea2ddee6e813b20480f54916898b1"/></dir><file name="Form.php" hash="61b6a5bd494aba099bec6f64f451043f"/><dir name="Giftmessage"><file name="Form.php" hash="f838a32b9d840c10fec9e39f60a998f5"/></dir><file name="Giftmessage.php" hash="59b8e0043288b458ef64801e952377c9"/><file name="Header.php" hash="c71bbb10d646b63d82e23c804d88c594"/><dir name="Items"><file name="Grid.php" hash="70960468d51642b57a68b98d296702e2"/></dir><file name="Items.php" hash="e7d06dac544075ef6c4ad73f2aa60992"/><file name="Load.php" hash="7053cd42716c9a6ddf25a0b67bd7e528"/><file name="Messages.php" hash="1f129d27afdd8c56fcc5956016dfd5e0"/><dir name="Newsletter"><file name="Form.php" hash="81ea6098e01ca5fc676cbd6ada09dc62"/></dir><file name="Newsletter.php" hash="e5870c7997cdd91d8f190a6c107f04e5"/><dir name="Search"><dir name="Grid"><dir name="Renderer"><file name="Giftmessage.php" hash="7129a757509e4e02596da61573486d1a"/><file name="Price.php" hash="3eb19915cb234e078ebc577f50cedeb7"/><file name="Product.php" hash="b42b079bb03456a73260e4c5437e2b97"/><file name="Qty.php" hash="ebd46b369edc917bc0e9097efd4419f6"/></dir></dir><file name="Grid.php" hash="dfa4a377c30a08e4a22bc3590039ac2f"/></dir><file name="Search.php" hash="98eb313e9afac50f8e33f3fd3b2564e5"/><dir name="Shipping"><file name="Address.php" hash="4dbb89b1004bf991b15ce003ea881291"/><dir name="Method"><file name="Form.php" hash="9dceee7d4da37ace1f7647e25d381aad"/></dir><file name="Method.php" hash="366f58ab57eacf8daa643cf1a33bfe0c"/></dir><dir name="Sidebar"><file name="Abstract.php" hash="62d5d1d94fee4c62a847637800c0f84e"/><file name="Cart.php" hash="49ab0efc46f84aada5690fe47d17f8ac"/><file name="Compared.php" hash="31d88bfa8ac1689440a9146a94756802"/><file name="Pcompared.php" hash="f179a95db2d5c6246a77c782c9fa79fd"/><file name="Pviewed.php" hash="3274fe50638594d1ebf39e15455ff972"/><file name="Reorder.php" hash="7334944281dd31f9d26e2d5d98a1b854"/><file name="Viewed.php" hash="70e22efd895f0ac9aa094eb4d57ec61c"/><file name="Wishlist.php" hash="b5e4e3d80e1a861035154114b09931f0"/></dir><file name="Sidebar.php" hash="da0e5080812333ef171c7149ba651ae9"/><dir name="Store"><file name="Select.php" hash="9a742d2d414f11ed36c3c31d557a1548"/></dir><file name="Store.php" hash="c441c7943807d7d062aaf7922405a49d"/><dir name="Totals"><file name="Default.php" hash="cdc6b4ef35447405da9db92bdc0efd67"/><file name="Discount.php" hash="c8ca85f8dad1c71e592c64a02f79eaad"/><file name="Grandtotal.php" hash="f8dc16f1ee798e7fd85486508efa8ad7"/><file name="Shipping.php" hash="e01addd3bbee439716e415d6a94a0787"/><file name="Subtotal.php" hash="77ca4acbe76e9699f3c6fbe19d42ccbc"/><file name="Table.php" hash="3ba29da9c8d86f512743a735acafab7d"/><file name="Tax.php" hash="8a27e879fe434e032ff75b3b1ea3a873"/></dir><file name="Totals.php" hash="efea9fe44e17cabb7d336cbc43f4c6ab"/></dir><file name="Create.php" hash="d0ddf49d76fd3a93188441ec12e1a316"/><dir name="Creditmemo"><dir name="Create"><file name="Adjustments.php" hash="7613e527138324cbd018ba2381fe25e2"/><file name="Form.php" hash="9a3c38c56c95728786bafcd420b74f17"/><file name="Items.php" hash="1ed1651ce3377ff4945c66dcf144243e"/></dir><file name="Create.php" hash="0daab14e31ca4ce0aff1663130fab6d2"/><file name="Totals.php" hash="89e085c957241a1df0fe8e038d95591b"/><dir name="View"><file name="Comments.php" hash="df3b4c15c3fa36e07a0f54674c4d92a7"/><file name="Form.php" hash="fcd9d512c737dad03149af393aa96139"/><file name="Items.php" hash="3a7cddb79d1a8ad3c72001abce92df12"/></dir><file name="View.php" hash="395096f18ede9d4751d7d24cd0a119de"/></dir><file name="Grid.php" hash="e1ec75184631159ad9170f6df994e4b1"/><dir name="Invoice"><dir name="Create"><file name="Form.php" hash="43d9b24dd88abddc50f60f51b6726ead"/><file name="Items.php" hash="a230ab25b974663bb1329b08846fbf4d"/><file name="Tracking.php" hash="6d0d1a84e5c622247ccbd343aacf3fc2"/></dir><file name="Create.php" hash="1874ce37a8506e7a49a2de582a1ea55f"/><file name="Totals.php" hash="b64d5fee53573517cf51ce5314d1ee64"/><dir name="View"><file name="Comments.php" hash="8b01bfb045b007404527770de98df3f1"/><file name="Form.php" hash="73fd99e96acb7c1151af4a66f8e1e74f"/><file name="Items.php" hash="681ed0078cffa9803a9685d5ad2d095a"/></dir><file name="View.php" hash="3243addb251f80fd4842465b787f2c92"/></dir><file name="Payment.php" hash="eab8e6555a98ab10adb9710d01bfb312"/><dir name="Shipment"><dir name="Create"><file name="Form.php" hash="785df8e0e67ebc2e6f8565be2d7fbdaa"/><file name="Items.php" hash="7385e90c89a6e98c60b97f79e0c9990f"/><file name="Tracking.php" hash="017cc849e761c80bcb9b190583ca98b4"/></dir><file name="Create.php" hash="a28b1b4c2bdae8c5d0ae1994f29a0639"/><dir name="Packaging"><file name="Grid.php" hash="e98a2ab4a5168ddece35a0b3e5c039e7"/></dir><file name="Packaging.php" hash="30d91bfb13aad2bc11ed62567f22fef9"/><dir name="Tracking"><file name="Info.php" hash="3b25cdba06f7af66a451925f80a8e80f"/></dir><dir name="View"><file name="Comments.php" hash="95d47e188da23bb91f0b17508f4d5b90"/><file name="Form.php" hash="55dea57398ae92c1364cda655c662855"/><file name="Items.php" hash="4989af526477076673a55675ae86a5db"/><file name="Tracking.php" hash="1c39065b8c29a54e250b15ad2a3656c2"/></dir><file name="View.php" hash="7f5e5990f4b0e4e98bd870ac9fa7c1a5"/></dir><dir name="Status"><dir name="Assign"><file name="Form.php" hash="fef31b633d9153da319a9547aeb6ce31"/></dir><file name="Assign.php" hash="fc4e43395da6f51e1cf1fa2e76bb7a71"/><dir name="Edit"><file name="Form.php" hash="62acd254d63e8d60209cc5bd5b275686"/></dir><file name="Edit.php" hash="d37ca9ed1ab1463154ba5aec5f2029fd"/><file name="Grid.php" hash="3e8b7348afd6a8a660cef481f6589593"/><dir name="New"><file name="Form.php" hash="d62d8afcfe02579b8bdb06c8857e102d"/></dir><file name="New.php" hash="df117a869aa1309c58da8ee73c8f404f"/></dir><file name="Status.php" hash="efcc0dcfbc8e31ae9ada9aeaf4120b36"/><file name="Totalbar.php" hash="4ac701fb8e6fded0f48eb44b90cb398e"/><dir name="Totals"><file name="Item.php" hash="60abccd6d48c3d1d5c3e7fa9be19182f"/><file name="Tax.php" hash="718d6f1eee60de6564549d36f00db15b"/></dir><file name="Totals.php" hash="0b1d06061ca19adda71a71700dd4c13b"/><dir name="View"><file name="Form.php" hash="7a248a32d515efe4d687ebb0ddddd84e"/><file name="Giftmessage.php" hash="c2a20d05db363b83ef1084167809b311"/><file name="History.php" hash="379425b8ca73e1a729d55cdf4f407efa"/><file name="Info.php" hash="6240eea3351a91b22422e966afb68a1d"/><dir name="Items"><dir name="Renderer"><file name="Default.php" hash="5ef05606a1eb821d709bbb669a552187"/></dir></dir><file name="Items.php" hash="0e06ab27625167d88229e7367332caca"/><file name="Messages.php" hash="3de3759032567a2b1489f6460a274289"/><dir name="Tab"><file name="Creditmemos.php" hash="677e4aec0e11db6b750b7aaddae605de"/><file name="History.php" hash="d8d18fef8b2f3b8d34a642a215337a27"/><file name="Info.php" hash="07e9dac3bc492a4956d39f21c30a3529"/><file name="Invoices.php" hash="585d52e0432b103d8f053d5f2799f787"/><file name="Shipments.php" hash="4459e348c4574ff5cce98dc33101ec6b"/><file name="Transactions.php" hash="b17b8236150b589260d141f422f262b3"/></dir><file name="Tabs.php" hash="5df6448d9dc69bfc54de77a0a4c3a184"/></dir><file name="View.php" hash="d60e8b30c5c2b608f3e0526e0506a0b5"/></dir><file name="Order.php" hash="162653822c923bcb00bf242feb45af80"/><dir name="Reorder"><dir name="Renderer"><file name="Action.php" hash="1176fd68179649deb71521595a984be5"/></dir></dir><dir name="Shipment"><file name="Grid.php" hash="39d41317369d419519e24f6e03d3cbd1"/></dir><file name="Shipment.php" hash="13e435e4027e027ba003822de1acc8a8"/><file name="Totals.php" hash="68f7bd81e272c3cbd24613e2311fdec5"/><dir name="Transactions"><dir name="Child"><file name="Grid.php" hash="d452c047b6a12b2ba1262efe8df6cfca"/></dir><dir name="Detail"><file name="Grid.php" hash="284ac68af06ceeac38d3de45a7b8ea4e"/></dir><file name="Detail.php" hash="6aea3454780ae198f5bb970b7cf82bf3"/><file name="Grid.php" hash="44d799a50456dc9bfd7564001b0e75d8"/></dir><file name="Transactions.php" hash="0f9337122a3334c3625efd36dd5b6061"/></dir><file name="Sales.php" hash="b4948dda3bbd074ac0dfd1f310e6efac"/><dir name="Shipping"><dir name="Carrier"><dir name="Tablerate"><file name="Grid.php" hash="79bee255c3a48191ffcd309f2e943fd3"/></dir></dir></dir><dir name="Sitemap"><dir name="Edit"><file name="Form.php" hash="537b98b6a63f2a063e58a664a62b0a41"/></dir><file name="Edit.php" hash="f47df78d66d7266c48e526fa72f6ba0a"/><dir name="Grid"><dir name="Renderer"><file name="Action.php" hash="1b09b27f76cf2daa5aa01977e7c57999"/><file name="Link.php" hash="d3fdf750b2aa88ec03a574dcfbf07a37"/><file name="Time.php" hash="0fdc94bd36ced6634dd39bd6bb50e8ca"/></dir></dir><file name="Grid.php" hash="16cf567b7ad46b70b6d486947cab9ec3"/></dir><file name="Sitemap.php" hash="cf6c24ce3e8ab99b96a2f21c8cafce1f"/><dir name="Store"><dir name="Switcher"><dir name="Form"><dir name="Renderer"><dir name="Fieldset"><file name="Element.php" hash="03a817d34e14d20fb0aee38fde5ee5d0"/></dir><file name="Fieldset.php" hash="d4abb6bc187374f0ec782f9da9b92631"/></dir></dir></dir><file name="Switcher.php" hash="cd76917b3f00369b6c85f41fa3db1c9a"/></dir><dir name="System"><dir name="Account"><dir name="Edit"><file name="Form.php" hash="8f493a6a9d3f3f85e8c8b6655591b1b7"/></dir><file name="Edit.php" hash="b13689c0f431a6f448b48f0a86fe665d"/></dir><dir name="Cache"><file name="Edit.php" hash="43376c44611a3f8a09af945f3a953cdd"/><file name="Form.php" hash="5cc515296919ba43dc82e42e67c91338"/></dir><dir name="Config"><file name="Dwstree.php" hash="de64c964c7feeb8b0e56361b105a10ad"/><file name="Edit.php" hash="631af3955e830702dda8b72dcffdbf81"/><dir name="Form"><dir name="Field"><dir name="Array"><file name="Abstract.php" hash="f79c23d49f9e5c56409f39615146618e"/></dir><file name="Datetime.php" hash="544ec57b9811148154aaf4bac01a71ab"/><file name="Export.php" hash="3a0aef3e3ce01659eccf2cc91396e939"/><file name="File.php" hash="04a1ab2f9e1638b2c293061eb93fec6a"/><file name="Heading.php" hash="c1ae5012236597308ec3959f2612a5b4"/><file name="Image.php" hash="081691cb4e9f6cbe2204fd8fd14944ce"/><file name="Import.php" hash="25f3a8e8962c20bfafc214f44d807e0e"/><file name="Notification.php" hash="89b9d556766816fa794cd1a26f38d7d1"/><file name="Regexceptions.php" hash="02918fa2e7c048e78666c8d91da18540"/><dir name="Select"><file name="Allowspecific.php" hash="5a20646375e88742642fd8661bad002e"/><file name="Flatcatalog.php" hash="188a129f682851c2675c04a331e944a1"/><file name="Flatproduct.php" hash="113e03602d71611249bf21506d2ff32a"/></dir></dir><file name="Field.php" hash="4ae5e27dc32706708249a6d728ab893d"/><dir name="Fieldset"><dir name="Modules"><file name="DisableOutput.php" hash="35e3b807c0fd1efd6595a4119f34e2d5"/></dir><dir name="Order"><file name="Statuses.php" hash="abd17f8aa430495babe2779242064b19"/></dir></dir><file name="Fieldset.php" hash="e987e01c7ed70faba517438f06a21c84"/></dir><file name="Form.php" hash="1c045b14c96e0201c81576e127532360"/><file name="Switcher.php" hash="255474db890aceea7788ab097cb814b3"/><dir name="System"><dir name="Storage"><dir name="Media"><file name="Synchronize.php" hash="530ad293df67db736b77734dca52b6ec"/></dir></dir></dir><file name="Tabs.php" hash="dabf26b8d63043e6051dbd5590101f71"/></dir><dir name="Convert"><dir name="Gui"><dir name="Edit"><file name="Form.php" hash="be3e8c34906817fc2ffe9f199c2b9ede"/><dir name="Tab"><file name="Upload.php" hash="4bd49df48c9bf33d0514d575c8265399"/><file name="View.php" hash="b7d420747dc560b7bcd4f7502ddc7ba5"/><file name="Wizard.php" hash="5b7cccb56371954d274ab4edae28abf9"/></dir><file name="Tabs.php" hash="eccc52afd57c7a7fdf67fb3f46c6d3d3"/></dir><file name="Edit.php" hash="2ffc6f84a84d27466e99e4616c504f7d"/><file name="Grid.php" hash="ad69c190bcdcc7d15a47371beff20f5c"/></dir><file name="Gui.php" hash="7e1eef11db28e2308a37c42091a98f3f"/><dir name="Profile"><dir name="Edit"><dir name="Filter"><file name="Action.php" hash="fc2bdfcf29b7b59b71f67dd535f18e55"/></dir><file name="Form.php" hash="8154ec42a631e9da7f61505f565a17ea"/><dir name="Renderer"><file name="Action.php" hash="15f63122b0d5b5a7f98b68cf9e90cd99"/></dir><dir name="Tab"><file name="Edit.php" hash="b911d2e59de254b638bea8538b422c1d"/><file name="History.php" hash="a50cd10336d45d310a696466716fda81"/><file name="Run.php" hash="f26cf834cd0de2edd50d77d29684edd6"/></dir><file name="Tabs.php" hash="3d978afe39d9e18c11e2baca4a215ee5"/></dir><file name="Edit.php" hash="617606b5c19e33c188df33b079779f38"/><file name="Grid.php" hash="c6aff08541b0327af68c3942eed2d5ee"/><file name="Run.php" hash="df3a41bb85d5073874eb65077c2dcc55"/></dir><file name="Profile.php" hash="b85def18d2172e3d04029e4bf3a5103d"/></dir><dir name="Currency"><dir name="Edit"><file name="Form.php" hash="5256c32b1a949bb453328388a86d48d9"/><dir name="Tab"><file name="Main.php" hash="917c9a77f3d66dcbfade655c32777d70"/><file name="Rates.php" hash="012ff66a2046da22ff7ba92f5eb5b245"/></dir><file name="Tabs.php" hash="3b872c197c816a7edd9b195721c07177"/></dir><dir name="Rate"><file name="Matrix.php" hash="5fd280833a12d8d00925afe0b3e10331"/><file name="Services.php" hash="c29fa7a2f74dbef492037f1531587a0c"/></dir></dir><file name="Currency.php" hash="84e80eac6cc34add6ebc39af36e93dd8"/><dir name="Design"><dir name="Edit"><dir name="Tab"><file name="General.php" hash="d47118d46d385e79686fbf227809d203"/></dir><file name="Tabs.php" hash="f31788617c46457fda8b66ca802df543"/></dir><file name="Edit.php" hash="28ff3b8feff58116ecb5ec90835cb448"/><file name="Grid.php" hash="d7c2526f457ef8acd4fdbf80f31f3245"/></dir><file name="Design.php" hash="dd4061c39d5e50c4c3d685a188e36e2d"/><dir name="Email"><dir name="Template"><dir name="Edit"><file name="Form.php" hash="43a80755570464fb90aafaf15b5148b8"/></dir><file name="Edit.php" hash="20b191ddc31732628719b08ee716ee0e"/><dir name="Grid"><dir name="Filter"><file name="Type.php" hash="f23178f2b2327d60ebcc82239d84bc3d"/></dir><dir name="Renderer"><file name="Action.php" hash="2877e269d1c4aa7e3aff96d777819338"/><file name="Sender.php" hash="7abe727b63a11c5721301bc447d7efbc"/><file name="Type.php" hash="09e6d40ee27f60b0a8b6583f848d7c9e"/></dir></dir><file name="Grid.php" hash="c5296ebbfc4760ffe7e32d226bcf1fc4"/><file name="Preview.php" hash="df61b1eda6a29baf5b97cb39c322e37e"/></dir><file name="Template.php" hash="73c34587fca2e992c7c93d4cac9fdd66"/></dir><dir name="Store"><dir name="Delete"><file name="Form.php" hash="205d5513f0f9ad09556dde92aaabb6b3"/><file name="Group.php" hash="a85e45e40ff06c3221ad28ea57e02288"/><file name="Website.php" hash="86a8c60be0c404171af3ead96f4bad3f"/></dir><file name="Delete.php" hash="6f25851ab0d5903cdaea4544ad1ee2fb"/><dir name="Edit"><file name="Form.php" hash="1c4a00e93a976f06135ad720ff62be84"/></dir><file name="Edit.php" hash="b887414026cbd610061c14d96cebd1ef"/><dir name="Grid"><dir name="Render"><file name="Group.php" hash="a7ec7675bfb170555c76dde95551896c"/><file name="Store.php" hash="41fed932082b9a90f73d0b4847617b08"/><file name="Website.php" hash="dd7051818500354618ee3dda022cb76a"/></dir></dir><file name="Grid.php" hash="04dd49dbae6029772d9b5486bfd78fbc"/><file name="Store.php" hash="7c82688ef8ce58f7107985649ffe23d9"/><file name="Tree.php" hash="fb063b67133437d131edd1113180743e"/></dir><dir name="Variable"><dir name="Edit"><file name="Form.php" hash="fd8b94e92ff3fb76d50da58c7d5ebbc1"/></dir><file name="Edit.php" hash="919f801b8437c4646d67b93e08e6a5c3"/><file name="Grid.php" hash="a54fe6c69801b77b27bdf1360094afad"/></dir><file name="Variable.php" hash="108b4727c465fd7f22132027a7f3cdad"/></dir><dir name="Tag"><dir name="Assigned"><file name="Grid.php" hash="79f9654e336cf27a596bda443a2720dd"/></dir><dir name="Customer"><file name="Grid.php" hash="0897071b02c50a22f65bda8aedd25abd"/></dir><file name="Customer.php" hash="5106b4a9ac0b0f4b71dfd0c3d07f8d9a"/><dir name="Edit"><file name="Accordion.php" hash="cfcaf4c26d819c5f32eb3dd4ac1d79cb"/><file name="Assigned.php" hash="a0d9d15ebd4cd7f875d81a0706a617e6"/><file name="Form.php" hash="050e97f22167ced4ad81654b664d3dd4"/></dir><file name="Edit.php" hash="93611bda6daf3378835c989cbca46ccb"/><dir name="Grid"><file name="All.php" hash="f423f44f435767dd96f062b25cc4ed85"/><file name="Customers.php" hash="24a18c44fef47d01500bbc39903a2195"/><file name="Pending.php" hash="70a92cf5befb5296b89e629573e976f2"/><file name="Products.php" hash="c149997a6c038d94cad45c779b359572"/></dir><file name="Pending.php" hash="cb548a56e6b86ba689ad54c7b8bb2430"/><dir name="Product"><file name="Grid.php" hash="8d9df615d52318973ce2599861f66ffc"/></dir><file name="Product.php" hash="8c6e7f41084498c1596b513070b6ac80"/><dir name="Store"><file name="Switcher.php" hash="6bc14d80bffb3f49b7759764a4ed88df"/></dir><dir name="Tag"><dir name="Edit"><file name="Form.php" hash="90451674a5a6e8b2ade29da9e7067a0f"/></dir><file name="Edit.php" hash="54e911b8b60ad93a027ca44c72c74f13"/><file name="Grid.php" hash="3b9333415e01808d09af5ba0df62b698"/></dir><file name="Tag.php" hash="a9dadfaf4fba9260302712d1620a57e6"/></dir><file name="Tag.php" hash="759919a923dd46a791cc7f3e04688d98"/><dir name="Tax"><dir name="Class"><dir name="Edit"><file name="Form.php" hash="738f3563c7c0fbe8d1c4a84b9d12e15b"/></dir><file name="Edit.php" hash="df53d4ae5d5df600fb8866a1d3362bad"/><file name="Grid.php" hash="66f001b3368e8004c94e54eac80aeb66"/></dir><file name="Class.php" hash="9a1f47eb978a97ed5136db0b07c13f9c"/><dir name="Rate"><file name="Form.php" hash="7816ce4ab9c09ecd8f356f17d9ef9f16"/><dir name="Grid"><dir name="Renderer"><file name="Country.php" hash="6a5b9584e7218b4bee09da89a93965b3"/><file name="Data.php" hash="9c5c8ab1baba6b44f29a8a78ca954ad3"/></dir></dir><file name="Grid.php" hash="6ecc40b7cee46feea5368a0c2a09cf2b"/><file name="ImportExport.php" hash="a0a9f93bc711bb180cb0f17ed47e9690"/><dir name="Title"><file name="Fieldset.php" hash="7469a61c0649763cd10912f8de9d5977"/></dir><file name="Title.php" hash="269c2a7341a463f584a5287021e683e8"/><dir name="Toolbar"><file name="Add.php" hash="7f595a61464579ab5db8d9eee1b97581"/><file name="Save.php" hash="131346c1dd70bd79858a7193307f55a4"/></dir></dir><dir name="Rule"><dir name="Edit"><file name="Form.php" hash="7cc4a20fd13942b1a825ea056cf38bc3"/></dir><file name="Edit.php" hash="a3b6840832f73cead46c1c2f677ea3ae"/><file name="Grid.php" hash="c38a086444e5e89b8c59684c2396820b"/></dir><file name="Rule.php" hash="b98039c3f166068adf4e076f0f04bc51"/></dir><file name="Template.php" hash="6f26131ff4dfd4729113282b13a843ed"/><dir name="Text"><file name="List.php" hash="5587c224f52ba52419a5fbad48caeff7"/></dir><dir name="Urlrewrite"><dir name="Category"><file name="Tree.php" hash="81a98f81b793bb6ad0bb711314b91fa9"/></dir><dir name="Edit"><file name="Form.php" hash="b8756dd7f9c61ea143c6336d1df5c2c9"/></dir><file name="Edit.php" hash="9ae3643b86ad21cdb933d59ea11b194c"/><file name="Grid.php" hash="7c859376ae481d32eaa56c1a7ab28e06"/><file name="Link.php" hash="f78c80231e9ce524be3ce0bce72ea207"/><dir name="Product"><file name="Grid.php" hash="55080a18188d74ea1979b4708d07bee3"/></dir><file name="Selector.php" hash="cfd236febb9995a5a775a32eb483a628"/></dir><file name="Urlrewrite.php" hash="3db4a7440c65f621f490243ed76a21cf"/><dir name="Widget"><dir name="Accordion"><file name="Item.php" hash="9963db0180662c8c796316ba1c1b4452"/></dir><file name="Accordion.php" hash="da391f1b277360310bcfd1e433c38430"/><file name="Breadcrumbs.php" hash="6f0fb626f3ad97775bff66b1141b7c0a"/><file name="Button.php" hash="41c3f314d690048c7bc02bfb44213ac3"/><file name="Container.php" hash="57d98d24135c76b0b867483da46f51e1"/><dir name="Form"><file name="Container.php" hash="8d8cd01136a30761a94d662fbdf64c0d"/><dir name="Element"><file name="Dependence.php" hash="e0f6f88de3573db90da3fc165ab51d21"/><file name="Gallery.php" hash="9e385452c4a403c5bd41048cd5b496d3"/></dir><file name="Element.php" hash="325acd16669960f151229694bd8cb5c6"/><dir name="Renderer"><file name="Element.php" hash="9606b4832eb5ed705c66aabb15c32f11"/><dir name="Fieldset"><file name="Element.php" hash="1a2ca35761e69c4623821037c49039e6"/></dir><file name="Fieldset.php" hash="f283d0a5e83c4d175f1df001ad0cfcc1"/></dir></dir><file name="Form.php" hash="4276c86bfdd01e8e7328ac48d05f816d"/><dir name="Grid"><file name="Block.php" hash="6ed77bb180b0b48239dea45e68055a89"/><dir name="Column"><dir name="Filter"><file name="Abstract.php" hash="11aaee3d56049e64ba326f4c55d3927f"/><file name="Checkbox.php" hash="f4bd0719f8fe75dd1518d5a3777d3901"/><file name="Country.php" hash="66f6636e5118d732d6b136e369abe387"/><file name="Date.php" hash="3235e89c52ec332d2012df6369845342"/><file name="Datetime.php" hash="fcd8319b66fcb51481212ff85c46beac"/><file name="Interface.php" hash="9508013e4ddd26c84d5f48c5799c70cf"/><file name="Massaction.php" hash="1a8bf6a52aa9a8195d3d746b35196e20"/><file name="Price.php" hash="580e37ddaba0db732698a103bced2e12"/><file name="Radio.php" hash="f9dcb9f3890ff62104608148919da36a"/><file name="Range.php" hash="6089b0e07f94f044494e710d68c56300"/><file name="Select.php" hash="132af57951e0c91ab7dc01821fb536ff"/><file name="Store.php" hash="508860215b1a19fa54cf1ce280bd709c"/><file name="Text.php" hash="e100c04f03f737c81529debdabc20286"/><file name="Theme.php" hash="2a1339cbcf4579ff03108794cbc17fa6"/></dir><dir name="Renderer"><file name="Abstract.php" hash="f03d13d892146e066cd06e86506937a9"/><file name="Action.php" hash="01f2aa30d6b64b991ddd9b472a4ce005"/><file name="Checkbox.php" hash="b2df9566a4c1aaf7f77f7c7a8a956b8b"/><file name="Concat.php" hash="3077e68e61ad33ad155f110648c22fea"/><file name="Country.php" hash="07fc6f314d624fe89ead0902e4d190a6"/><file name="Currency.php" hash="5d938d4b4d9fb1f839621549ba98ccba"/><file name="Date.php" hash="bf5fbeee7c618a739ce69eb70c76f6be"/><file name="Datetime.php" hash="565e9d68dd120d64851074464716c897"/><file name="Input.php" hash="5ac2de1302d94a0e30d2d73effe8d8ea"/><file name="Interface.php" hash="3a7d98a7a256fe628cde2dd1ad911d60"/><file name="Ip.php" hash="a4a4af4514db2ef927986f12a3f29cf0"/><file name="Longtext.php" hash="3807286900b634bf0ef74fcbdaec3d9b"/><file name="Massaction.php" hash="ad2742a2cb04efc11b41e8f3050905f5"/><file name="Number.php" hash="f22836ca2b3731d00b3bd6c98662b755"/><file name="Options.php" hash="8fcf66e4f690054472f72223330393ca"/><file name="Price.php" hash="d2768108c7d47117435a36519cdb3776"/><file name="Radio.php" hash="0a48f77fea9bb3b2bddf22b6293ee630"/><file name="Select.php" hash="eeb0e37b815f952c1cc44bd1bf471e5e"/><file name="Store.php" hash="a9934209293aabfc89de9577d4ccb3ec"/><file name="Text.php" hash="11b4f6483e114544110408ebc4960222"/><file name="Theme.php" hash="5c8ba50adf9283ffcc8411b7cddf5d44"/><file name="Wrapline.php" hash="d2feb0797c3dff5b848908cb3b4147d0"/></dir></dir><file name="Column.php" hash="3abebc63f6ccc0c7a0b8ef5dc044174c"/><file name="Container.php" hash="a5442240aa5b685b7c003494e77a0afb"/><dir name="Massaction"><file name="Abstract.php" hash="639003d72d932a8f8740ac32b717b7a5"/><dir name="Item"><dir name="Additional"><file name="Default.php" hash="da4949a004104c0efd59ecd559756e7a"/><file name="Interface.php" hash="8c416b7727ddf6cea33eddad0fa4faff"/></dir></dir><file name="Item.php" hash="813045f3befd90791efaecca05dfc6a2"/></dir><file name="Massaction.php" hash="655a8911ff868a73947c9ded8fbfbe70"/><file name="Serializer.php" hash="2828e14d10f28239ca29a4f27616f923"/></dir><file name="Grid.php" hash="ded47ecf5cf5b4f79181a1d125e63095"/><dir name="Tab"><file name="Interface.php" hash="c6eca9feb0f1882c5367b95048e66c64"/></dir><file name="Tabs.php" hash="2d606253c76f18d0b4198b32ec4b9574"/><file name="Tree.php" hash="6fc40be912b828f3b5de65c6a7e46cda"/><dir name="View"><file name="Container.php" hash="ccf35517045978defed86182facc005e"/></dir></dir><file name="Widget.php" hash="fc7707b9b506c3d59d47a8be2b806f86"/></dir><dir name="Controller"><file name="Action.php" hash="164bb93eeec74da671544fd495f0eb6d"/><dir name="Report"><file name="Abstract.php" hash="39411593b35c6d764493dcf07d653c29"/></dir><dir name="Rss"><file name="Abstract.php" hash="4381ce9ca264894fc260e8db95334349"/></dir><dir name="Sales"><file name="Creditmemo.php" hash="660502a706a198926126f1275f98db0c"/><file name="Invoice.php" hash="6e3b478a5535d5eb9d8ab50d20494738"/><file name="Shipment.php" hash="93bed23eb67f1991ced3f7562eb6a880"/></dir></dir><file name="Exception.php" hash="492092b52f7f150ad367e4b3772a67a1"/><dir name="Helper"><file name="Addresses.php" hash="6bd96194c88392da84bb8d1b5da79577"/><dir name="Catalog"><dir name="Product"><file name="Composite.php" hash="5ab7c631e23fd3dab4be1ae6ec4da6a8"/><dir name="Edit"><dir name="Action"><file name="Attribute.php" hash="16f99bb86999e9383792446848e8ba99"/></dir></dir></dir></dir><file name="Catalog.php" hash="fb4b707c73756286843b41ca5f94353c"/><dir name="Dashboard"><file name="Abstract.php" hash="f24a74fc4c5324c83677a0656344776d"/><file name="Data.php" hash="19c86273adb4971031508b4dd634f53d"/><file name="Order.php" hash="a9f2663b54aeda7ba20ba7b4cf1b505e"/></dir><file name="Data.php" hash="4bbc866cebdf5c6c18a8c0b80367c6d2"/><dir name="Help"><file name="Mapping.php" hash="e190e5b77c9f006ab00f1fc6a4d29595"/></dir><file name="Js.php" hash="e4d84ccf4986868c523cef17768f45e0"/><dir name="Media"><file name="Js.php" hash="d1de807a757b42cf152240f7435ebe8a"/></dir><file name="Rss.php" hash="d9660db600a8ccff6cf31c8170d4f387"/><file name="Sales.php" hash="514dd84d86c15aac8e79df6b49f82f4e"/></dir><dir name="Model"><dir name="Config"><file name="Data.php" hash="20b6c3725914b23efb96baa36d84b29f"/></dir><file name="Config.php" hash="cd316b8f97b3d9a06f22a0fe9748ed14"/><dir name="Customer"><dir name="Renderer"><file name="Region.php" hash="3ca624f01f68104ec4551e0413ee6e45"/></dir></dir><dir name="Email"><file name="Template.php" hash="aa1208ec3872a2b4e80c938ae393cdac"/></dir><file name="Extension.php" hash="d05e85bd759ee15df0f564e66dc9a110"/><dir name="Giftmessage"><file name="Save.php" hash="051daf32c12f5a50e80fedae839f12d1"/></dir><dir name="LayoutUpdate"><file name="Validator.php" hash="322ffb00f9eaf1d448aeb2b077019208"/></dir><dir name="Newsletter"><dir name="Renderer"><file name="Text.php" hash="40e5e8948ff669dbe33418813787910b"/></dir></dir><file name="Observer.php" hash="aab98abc9921bbb3076d8254a3e68fe2"/><dir name="Report"><file name="Item.php" hash="399bf8e19037aa1c1cf98ad2aee0c0cc"/></dir><dir name="Sales"><dir name="Order"><file name="Create.php" hash="c8e5597957b0d1372f4e776e9e80b8b5"/><file name="Random.php" hash="f587faaa79edccdf9f4372c3ae39b9eb"/></dir><file name="Order.php" hash="7415e987557325a4743c13512ca92ef4"/></dir><dir name="Search"><file name="Catalog.php" hash="3b2a470ca6a79d04bd1fa1db67ac59d3"/><file name="Customer.php" hash="502360ccce3d20548716eecd27ce530b"/><file name="Order.php" hash="ec3ff210f4d3f0739d1cf6c87e943a05"/></dir><dir name="Session"><file name="Quote.php" hash="9a6a954339497a62fcfb2b2c7d9d4f6c"/></dir><file name="Session.php" hash="51cb79cc18d6b42410a0d6842cd4d959"/><dir name="System"><dir name="Config"><dir name="Backend"><dir name="Admin"><file name="Custom.php" hash="2c5666b555abd9c03ff6ef9fc5013540"/><file name="Custompath.php" hash="d5737f4b5775229b2c2813916501647e"/><file name="Observer.php" hash="892a8d168d84463484d5d7d1306f2b3c"/><dir name="Password"><dir name="Link"><file name="Expirationperiod.php" hash="cf09ab0944db26b55e9177fcbbab3cd5"/></dir></dir><file name="Usecustom.php" hash="1b86eb94045fb9689875500f57a61f17"/><file name="Usecustompath.php" hash="c6f3126a5cd06cb16a7dd726bc40f737"/><file name="Usesecretkey.php" hash="ac27a438f4f821f0e0923ffdd9b7fc5c"/></dir><file name="Baseurl.php" hash="9acb5e1d0ed1079346360687dd72c6f9"/><file name="Cache.php" hash="7ec361d4e01fc0764d8ce64f44eef486"/><dir name="Catalog"><dir name="Inventory"><file name="Managestock.php" hash="0a9a05e402ac2c33bd175f3fde2dedf3"/></dir><dir name="Search"><file name="Type.php" hash="6e471060cc4ab8806b8fa0127fd1b12a"/></dir></dir><file name="Category.php" hash="d60ecefd01f2117ac332e643a86f003e"/><file name="Cookie.php" hash="95d3ebe1ace8f7f8866386241dce1990"/><dir name="Currency"><file name="Abstract.php" hash="d12482b114b5b00ef0566b1fc8ecc046"/><file name="Allow.php" hash="2a6e6e72c7ca596bd68d54437eacd542"/><file name="Base.php" hash="15232a9cd5bf2bdad17020197b051bb2"/><file name="Cron.php" hash="6cc1e541da68929ed1e5e48ef0d6eff9"/><file name="Default.php" hash="4cac77f5e7179c894e09ce62a841fd88"/></dir><dir name="Customer"><dir name="Address"><file name="Street.php" hash="0802a38f4231f21f50761eb2681870a5"/></dir><dir name="Password"><dir name="Link"><file name="Expirationperiod.php" hash="f7d772e3426bea993fca6e1a2412e6d6"/></dir></dir><dir name="Show"><file name="Address.php" hash="84eec1235bbc1eb64bae76c09bfa4d22"/><file name="Customer.php" hash="929b8295dbfe3107825d10eb8c5b18f8"/></dir></dir><file name="Datashare.php" hash="14db2bc869de3a8b9e96beb25c7b6807"/><dir name="Design"><file name="Exception.php" hash="4e35d73b40a74f338b549d31006cdeff"/><file name="Package.php" hash="744541ad3227592d0e277ca26f79b924"/></dir><dir name="Email"><file name="Address.php" hash="b7ae49706ba307009fb7014e490842b2"/><file name="Logo.php" hash="490869120f5980995eaa50d12c8afb33"/><file name="Sender.php" hash="f60327e5b6e76ddced9a9ef97f4138eb"/></dir><file name="Encrypted.php" hash="0c1ff15368ed0bc34ab5ed8ff45a1176"/><file name="File.php" hash="a438e9d1f635d3e6d773cd9b478c6a38"/><file name="Filename.php" hash="1ae3da616765e139f463322910c9948c"/><dir name="Image"><file name="Favicon.php" hash="4cd22c671cec7bb2ffe05e8ee1e4e776"/><file name="Pdf.php" hash="20355d2d402d681d850de881ef2361b9"/></dir><file name="Image.php" hash="9431465bc83b1daede8669325b9664d2"/><dir name="Layer"><file name="Children.php" hash="555fb0942763f1017b66381b6d1e92fa"/></dir><dir name="Locale"><file name="Timezone.php" hash="9ee4785bc7529a0babc28ed05306d6d0"/></dir><file name="Locale.php" hash="1d904bcf6274d7b1249113e9c0362b0b"/><dir name="Log"><file name="Cron.php" hash="04de276e0fbef64346b9677a479a8fe2"/></dir><dir name="Price"><file name="Scope.php" hash="b0c2b81d5fca231d562f85e51e1b9483"/></dir><dir name="Product"><dir name="Alert"><file name="Cron.php" hash="4259753023caf2f11b3e115b42fd3e60"/></dir></dir><file name="Secure.php" hash="3e5d09621e514c6fb41333df0af508de"/><dir name="Seo"><file name="Product.php" hash="05234d32f3e6dc837b2ba9b1bcc90729"/></dir><dir name="Serialized"><file name="Array.php" hash="093602922dd9fdb8d851fc1195cd5b29"/></dir><file name="Serialized.php" hash="1e97e725595c0d0742b45bcbf18004ed"/><dir name="Shipping"><file name="Tablerate.php" hash="ea54a32e1e3468c0ef5efbd96f9737ad"/></dir><dir name="Sitemap"><file name="Cron.php" hash="109975e92c2592924594887734ca750a"/></dir><file name="Sitemap.php" hash="8fb7d71bf5ba8abde15fd7eb7f3609f2"/><dir name="Storage"><dir name="Media"><file name="Database.php" hash="b9cdcc830271f01fc4841fa1276e0b2a"/></dir></dir><file name="Store.php" hash="6df764d2b71d964a2eb728b94ef875bd"/><file name="Symlink.php" hash="579255cea3be201bb020608453924d24"/><file name="Translate.php" hash="b8ab58a6e82b15b3d63831cfb5400c89"/><dir name="Web"><dir name="Secure"><file name="Offloaderheader.php" hash="409123f7cf4e37357845c14debc112da"/></dir></dir></dir><dir name="Clone"><dir name="Media"><file name="Image.php" hash="f306ddd5756ece9d692c34f9d1d43289"/></dir></dir><dir name="Source"><dir name="Admin"><file name="Page.php" hash="07ea92257f77ed9b99e98e6394af02e9"/></dir><file name="Allregion.php" hash="61dea0e4db289fc2caf59db18626a2cd"/><dir name="Catalog"><file name="GridPerPage.php" hash="ed28c5e9b96466e9a77005af1545bc98"/><file name="ListMode.php" hash="d06c3c9e6872739901aae95a5b7f6844"/><file name="ListPerPage.php" hash="054f67f15da21255b7c72600b745f4af"/><file name="ListSort.php" hash="d1bd911ee054a24d328f7e43d85784e3"/><dir name="Search"><file name="Type.php" hash="78d42abd37aa2213f71109425e26356b"/></dir><file name="TimeFormat.php" hash="18e9f55f3a54ba28e16b5094e461995a"/></dir><file name="Category.php" hash="c1323751281ad071b9fe5510c20c79ab"/><file name="Checktype.php" hash="b66904e4be16dc0057f81c933a70cc4c"/><dir name="Cms"><file name="Page.php" hash="e746560cfb4b5433f380df5487d0becd"/><dir name="Wysiwyg"><file name="Enabled.php" hash="e560838a04d4cb33edfcffa7e31f6b55"/></dir></dir><dir name="Country"><file name="Full.php" hash="c61ab1b2b28608f511dedb28c1e64be2"/></dir><file name="Country.php" hash="428952ac0a60019c397e2cd4a6620542"/><dir name="Cron"><file name="Frequency.php" hash="19e48f7a858eaf9d069bd77b22641680"/></dir><dir name="Currency"><file name="Service.php" hash="1c9d3cc05d88594601843dfb1f2128a3"/></dir><file name="Currency.php" hash="f5adf5d1762abaadb93a7889f32a9fb1"/><dir name="Customer"><dir name="Address"><file name="Type.php" hash="0cad25f9931835f7de60b09d925a6c12"/></dir><file name="Forgotpassword.php" hash="51a97dc80d5c4f0d171d42ab7a9b9563"/><dir name="Group"><file name="Multiselect.php" hash="614c108c066821916bfd8b798b3a8514"/></dir><file name="Group.php" hash="f36bb4c0050c3ae64afa4e72af620fe7"/></dir><dir name="Date"><file name="Short.php" hash="9066c5defae302673f869bf780cb36ee"/></dir><dir name="Design"><file name="Package.php" hash="86e05ba956bc9b25579a75da521e9445"/><file name="Robots.php" hash="c6eac69c9f9bdc6f527f7f8cc8d10513"/></dir><dir name="Dev"><file name="Dbautoup.php" hash="650c67b2667005b01f609659e152e0fc"/></dir><dir name="Email"><file name="Identity.php" hash="718c5958bb3c22bca7fa332a010c7dc0"/><file name="Method.php" hash="bbc28af99f920366e62ee128da9832a9"/><file name="Smtpauth.php" hash="caa349b5110be332fffdaea33572e41a"/><file name="Template.php" hash="53b7bca8aae2a751dc17a9802bd8b76e"/></dir><file name="Enabledisable.php" hash="d60de150328b7788eb0b62062f7f28c7"/><file name="Frequency.php" hash="52f105e591fbca3657913f5ad4d0c466"/><file name="Language.php" hash="201cd16113b823930b68507fbedf901d"/><dir name="Locale"><file name="Country.php" hash="9b8a64007f3901633986a4e966e17cce"/><dir name="Currency"><file name="All.php" hash="4baa4cd30bb25068542a9c28bc0e8ab8"/></dir><file name="Currency.php" hash="96b91fbdf85c5a36a46c723b33bbb434"/><file name="Timezone.php" hash="9a185fb1041b0d191a4f81857629e1e9"/><file name="Weekdaycodes.php" hash="9587ebc99e4a4f8c0e17337e2613ba4f"/><file name="Weekdays.php" hash="08600f64be620c2b5ee86b0dddb394e9"/></dir><file name="Locale.php" hash="4b0bc201e473144ed1d4a6f51bc1eea4"/><file name="Nooptreq.php" hash="bb4d40af3002efb88cb2f8c889e8fc11"/><dir name="Notification"><file name="Frequency.php" hash="8ad9cb56d6e653510ec06f0d6e6f049a"/></dir><dir name="Order"><dir name="Status"><file name="New.php" hash="cfe507d4c133065a8a120c9c4251aa4d"/><file name="Newprocessing.php" hash="d7d4b80ebbc47d29bb0b2be5ea93cef7"/><file name="Processing.php" hash="e75bfc8565c3650a50aa2ef5a3ecb34b"/></dir><file name="Status.php" hash="b664b4209585313ccde7a0a0f06310c0"/></dir><dir name="Payment"><file name="Allmethods.php" hash="7c9f846bc2576a405dd4d933841b03d9"/><file name="Allowedmethods.php" hash="3029cda991bcab373140c5e5396d6775"/><file name="Allspecificcountries.php" hash="82ee5d5c57b5e17ca272e0402023be3b"/><file name="Cctype.php" hash="f973d2997373738b6ff05bcea3b9733d"/></dir><dir name="Price"><file name="Scope.php" hash="082be99bce33b87338683eebdcf107ba"/><file name="Step.php" hash="0ebcae1ec080294aa813bbd06d1bd77e"/></dir><dir name="Product"><dir name="Options"><file name="Price.php" hash="741cb8f5830a944ccc7fa584ac746966"/><file name="Type.php" hash="5890cd095b3d4d03c103fd8b2da7b9f9"/></dir><file name="Thumbnail.php" hash="c5e7044a2578410185a18c4a59da7fae"/></dir><dir name="Reports"><file name="Scope.php" hash="050ceb4cb8eb53afaa4043092c1bf061"/></dir><dir name="Security"><file name="Domainpolicy.php" hash="66af9f43fb951203382eb026f5b386a7"/></dir><dir name="Shipping"><file name="Allmethods.php" hash="261b2e2eed143fc09763c4134f76ac53"/><file name="Allowedmethods.php" hash="08cd1fbcb9b2dcc8fafd1fbbd77ca42c"/><file name="Allspecificcountries.php" hash="8b0680c67bffe2f5f368a45289a1dbd2"/><file name="Flatrate.php" hash="0eed70f87ec267efe2c1319734f55033"/><file name="Tablerate.php" hash="a7d1b82d0cd24b32bb79695dadd4f167"/><file name="Taxclass.php" hash="a7aab6b10cfa318d4c1afcfdc2299b57"/></dir><dir name="Storage"><dir name="Media"><file name="Database.php" hash="feb8b4a599b0cb0c4816e8d424236ac0"/><file name="Storage.php" hash="92c1cb07e86aa0e7b1e352f6c73e61d9"/></dir></dir><file name="Store.php" hash="908b5d6637da193e9851312c3961eaee"/><dir name="Tax"><dir name="Apply"><file name="On.php" hash="e8f20c82b9c8dfde173526f8ac52a62a"/></dir><file name="Basedon.php" hash="6e9b6c9853568c1c2715422e7a5c22ed"/><file name="Catalog.php" hash="f9e22bf355deacccfd112b6b7ef5137d"/></dir><dir name="Watermark"><file name="Position.php" hash="1660f8d16efa85d0b0e8e8ca8c32e0ef"/></dir><dir name="Web"><file name="Protocol.php" hash="5bbdb71054da0a2b21a6ec414434eb59"/><file name="Redirect.php" hash="70cd12583e8774a0f9af033a7a16f3b0"/></dir><file name="Website.php" hash="7dea31f99e19f13bafa8ca1134f6cca8"/><file name="Yesno.php" hash="9e342496a7337dabb63403d2a67ad9d3"/><file name="Yesnocustom.php" hash="8b4f1f9a773bf7280ac3cbd88621dd3c"/></dir></dir><file name="Store.php" hash="3f7c2cb97827b41692fcbcc074f03710"/></dir><file name="Url.php" hash="20f77e72bfb83f0b71b34ae3bd269cfe"/></dir><dir name="controllers"><file name="AjaxController.php" hash="4a3b333cb01a891e6d143fd6076f0687"/><dir name="Api"><file name="RoleController.php" hash="2cb844672988443b1cf9365146b2c74c"/><file name="UserController.php" hash="e4ca9f4d3da11196e84170294c043a27"/></dir><file name="CacheController.php" hash="c8d326f4cd7121ac4ef359d2e537583a"/><dir name="Catalog"><dir name="Category"><file name="WidgetController.php" hash="13aba031322ce4a03731e84dcc5b4893"/></dir><file name="CategoryController.php" hash="875c0ad4b4204bbf61e4f1bc4c730cf9"/><dir name="Product"><dir name="Action"><file name="AttributeController.php" hash="cac811bf433ac778ceb92659b0b4fe57"/></dir><file name="AttributeController.php" hash="24fc6ea8a7b1b066ef4572dd9dc40b8e"/><file name="DatafeedsController.php" hash="5e4375bf61146051c472f00289a53878"/><file name="GalleryController.php" hash="c85cac9fc2010ecd5dec2ae31cb7f2bd"/><file name="GroupController.php" hash="1e9806afce13423b0bdb622b94213ce1"/><file name="ReviewController.php" hash="a8fb62bda266dbbc87b9b2c64a525020"/><file name="SetController.php" hash="9031dbd76279edf6917ac1379f8ae12d"/><file name="WidgetController.php" hash="dcf37f89a054c70e7ae090f01799c558"/></dir><file name="ProductController.php" hash="945d071fc7a69df4fd0b1dd65e847b7f"/><file name="SearchController.php" hash="2c9ef11193a19d5db884e99608846f16"/></dir><file name="CatalogController.php" hash="2d7423492dbb3bda4cecb19024c09ae5"/><dir name="Checkout"><file name="AgreementController.php" hash="15d6e303b61408e90e3deec4765119bc"/></dir><dir name="Cms"><dir name="Block"><file name="WidgetController.php" hash="c3a05a659d8736631a5eb3a888cd4f9d"/></dir><file name="BlockController.php" hash="5a85ee07e0e531e029cae9c048b40fca"/><dir name="Page"><file name="WidgetController.php" hash="eec6205a9f42b30ce470dcd693c575a7"/></dir><file name="PageController.php" hash="e56e329cf0dbf0a74c05a2cb9f8f7874"/><dir name="Wysiwyg"><file name="ImagesController.php" hash="0ddb9b49c7ab5dd875881554304037c2"/></dir><file name="WysiwygController.php" hash="e952390207013f76ac997c446415daa3"/></dir><dir name="Customer"><dir name="Cart"><dir name="Product"><dir name="Composite"><file name="CartController.php" hash="aa29ec323bfa1da6ee83f60202cea768"/></dir></dir></dir><file name="ConfigController.php" hash="3cebd8a5a06f515b201213de63a42301"/><file name="GroupController.php" hash="88cbd4b0a3e966a3dbc478c4cccabd26"/><file name="OnlineController.php" hash="284423912762c3901a3d88a2f152ab49"/><dir name="System"><dir name="Config"><file name="ValidatevatController.php" hash="c2f13c6a3a577d5e9a7e2300ab5129b4"/></dir></dir><dir name="Wishlist"><dir name="Product"><dir name="Composite"><file name="WishlistController.php" hash="51d3c5a82a21db7095fe82ac73bf091e"/></dir></dir></dir></dir><file name="CustomerController.php" hash="898f524c9346bf1fe4933f76acd9a73d"/><file name="DashboardController.php" hash="5d4ab73f955bc70d6b19def9a98296f2"/><file name="IndexController.php" hash="31ecce0a0aabea0bc30b4c5ec02ffb39"/><file name="JsonController.php" hash="99e0ce016512b3eb1917b730cdf6d712"/><dir name="Media"><file name="EditorController.php" hash="f523d8445665a42af43c3042c54058a7"/><file name="UploaderController.php" hash="c6f2c5739d38daa86c0848fe61ba7258"/></dir><dir name="Newsletter"><file name="ProblemController.php" hash="0063601a49fdc914707d789b05a17042"/><file name="QueueController.php" hash="70044b5f2bc0923ab982e88184fe75c8"/><file name="SubscriberController.php" hash="6ae453eac0c633d625f9093ce3f837f2"/><file name="TemplateController.php" hash="ed79bba81bb3b228f08941df6378a055"/></dir><file name="NotificationController.php" hash="761d19dc912e502c652261d1deb548bf"/><dir name="Permissions"><file name="BlockController.php" hash="e6ba082842b88611db1d0946c0315ef6"/><file name="RoleController.php" hash="a7eb386736aa7516ce1d3d93fab1e4cd"/><file name="UserController.php" hash="50614594c19864649fea8fb11dad385d"/><file name="VariableController.php" hash="7318ce9dafa071cdb848e61f95f9deba"/></dir><dir name="Poll"><file name="AnswerController.php" hash="c52decb47b9eb7f7e998597fe737f260"/></dir><file name="PollController.php" hash="cd1af4024635fdaa363490e8ed39fa73"/><dir name="Promo"><file name="CatalogController.php" hash="4caf32daf9d3922e456b671bd5d62bc0"/><file name="QuoteController.php" hash="4870d2393a5a379a558d081801bf9d56"/><file name="WidgetController.php" hash="32e7d3feb44b9d6b4eea0b8295962d6f"/></dir><file name="PromoController.php" hash="15febb0a2fcf990a71149995715cfd21"/><file name="RatingController.php" hash="e96fda9ac407e3eb0617b3788e0364fa"/><dir name="Report"><file name="CustomerController.php" hash="119442675595a473ad3f4d19e85d7d8e"/><file name="ProductController.php" hash="2622fae888d767646d0e137d309ade92"/><file name="ReviewController.php" hash="3f06d0453213a7927baf2782f589e140"/><file name="SalesController.php" hash="b7b843ee6f027b7dbf05f50f9ce19055"/><file name="ShopcartController.php" hash="03fc38fb4ab7129f85ac1c5683137028"/><file name="StatisticsController.php" hash="3062322c4b83c2f395d7b3d99ab4c7db"/><file name="TagController.php" hash="5b0461395c73edb55a371f70e5e21e96"/></dir><file name="ReportController.php" hash="647977810971dcfcc26d2209d0796608"/><dir name="Rss"><file name="CatalogController.php" hash="bcf01d5662e37969f77732051851901f"/><file name="OrderController.php" hash="a1cc80524411592c59495098a03832b3"/></dir><dir name="Sales"><dir name="Billing"><file name="AgreementController.php" hash="e1a98f30f42e8163fe22be39427a46eb"/></dir><file name="CreditmemoController.php" hash="bb521206beadb2522adb4202eb3dc0fa"/><file name="InvoiceController.php" hash="dd7aa697973092f3090102cf18e4c39e"/><dir name="Order"><file name="CreateController.php" hash="007b0464c0c28eff1d22c0c2f485d4df"/><file name="CreditmemoController.php" hash="8c42d690a39b9fcf74aa070e8d710292"/><file name="EditController.php" hash="7fa483e279a11bb3022e35c2935986cf"/><file name="InvoiceController.php" hash="de36f79d963342a4e10cd0caf048cd43"/><file name="ShipmentController.php" hash="0af14730559aa6e861264efd3bc8b0d1"/><file name="StatusController.php" hash="6ae192bfb3929f5202eb951e0737ae68"/><dir name="View"><file name="GiftmessageController.php" hash="3d9f9c81840d6989ecf9f6f1bdc931e7"/></dir></dir><file name="OrderController.php" hash="2669105016408166ebd145751429183d"/><dir name="Recurring"><file name="ProfileController.php" hash="f72efa409b661b1d915434e3c875008b"/></dir><file name="ShipmentController.php" hash="0e3e063a883234200ba49555c859c051"/><file name="TransactionsController.php" hash="6226eb065b4ed2aefacbe29bfda928a2"/></dir><file name="SalesController.php" hash="5da8825de3713488b413f4a38708f504"/><file name="SitemapController.php" hash="2ddb974b347e558c83aab5356d2736f6"/><file name="SurveyController.php" hash="17f9900c2c31823654ee4c3cf9d729d2"/><dir name="System"><file name="AccountController.php" hash="19b024780b21fea50f660c780a44cc77"/><file name="BackupController.php" hash="8d8fdc64d16d86dd920d4f0aa6690cfd"/><file name="CacheController.php" hash="b8b6115eda61ce326a06e4b4e07e357b"/><dir name="Config"><dir name="System"><file name="StorageController.php" hash="b28d44749bb7faddc095f7e8aee5caae"/></dir></dir><file name="ConfigController.php" hash="66d120fa468a8fb92d111372ea03c371"/><dir name="Convert"><file name="GuiController.php" hash="6f77eb0491fc1534a03a3e6a5e0eec02"/><file name="ProfileController.php" hash="1fa175d876232dcbf60412886aa7e10a"/></dir><file name="CurrencyController.php" hash="b8ff1126bae27e827ab9aff569a1b929"/><file name="DesignController.php" hash="69a8469e73a35c153996c39d9fee7ff9"/><dir name="Email"><file name="TemplateController.php" hash="174d18e23c8dca53a2e922d1f422bf52"/></dir><file name="StoreController.php" hash="4bcc3d6bc98610fe70d9fd969b9d6713"/><file name="VariableController.php" hash="7b01eed6355526f1d6516dc666fab493"/></dir><file name="SystemController.php" hash="71be9469a12cf6521f298798f8115048"/><file name="TagController.php" hash="15fc21a36107ea1b5608695a7e05b399"/><dir name="Tax"><dir name="Class"><file name="CustomerController.php" hash="33aa7a02f42d623ee1d7e895acf5e6b3"/><file name="ProductController.php" hash="250bcb4e0829442ebcb608be4aa03506"/></dir><file name="ClassController.php" hash="3d088eecb99a92973079cc380a85a4c0"/><file name="RateController.php" hash="6a2a85dd3fa1273c4e722be916b34756"/><file name="RuleController.php" hash="9092a005abd9f80d362d95f4771880cf"/></dir><file name="TaxController.php" hash="03a8806acc5e5544b6fe4c20effa7ab3"/><file name="UrlrewriteController.php" hash="f9571e54ad360f8ee074704e4f0f9458"/></dir><dir name="etc"><file name="adminhtml.xml" hash="e79d957b0e169cb969f60ad060f60b11"/><file name="config.xml" hash="2fbec9349a3211e2d32db223662552d0"/><file name="jstranslator.xml" hash="69fa2812576935434fd9de1dcd0e28a2"/></dir></dir></dir></target><target name="magelocale"><dir name="en_US"><file name="Mage_Adminhtml.csv" hash="cc018e6a587ef6426c9260c636994943"/></dir></target></contents>
-    <compatible/>
-    <dependencies><required><php><min>5.2.0</min><max>6.0.0</max></php><package><name>Mage_Core_Modules</name><channel>community</channel><min>1.9.3.6</min><max>1.9.3.6</max></package><package><name>Lib_Js_Calendar</name><channel>community</channel><min>1.51.1.12</min><max>1.51.1.12</max></package><package><name>Lib_Js_Ext</name><channel>community</channel><min>1.9.3.6</min><max>1.9.3.6</max></package><package><name>Lib_LinLibertineFont</name><channel>community</channel><min>2.8.14.12</min><max>2.8.14.12</max></package><package><name>Lib_Js_TinyMCE</name><channel>community</channel><min>3.5.11.11</min><max>3.5.11.11</max></package></required></dependencies>
-</package>
diff --git a/var/package/Mage_Core_Adminhtml-1.9.3.7.xml b/var/package/Mage_Core_Adminhtml-1.9.3.7.xml
new file mode 100644
index 0000000..a5df58e
--- /dev/null
+++ b/var/package/Mage_Core_Adminhtml-1.9.3.7.xml
@@ -0,0 +1,18 @@
+<?xml version="1.0"?>
+<package>
+    <name>Mage_Core_Adminhtml</name>
+    <version>1.9.3.7</version>
+    <stability>stable</stability>
+    <license uri="http://opensource.org/licenses/osl-3.0.php">OSL v3.0</license>
+    <channel>community</channel>
+    <extends/>
+    <summary>Magento Administration Panel</summary>
+    <description>Magento Administration Panel</description>
+    <notes>1.9.3.7</notes>
+    <authors><author><name>Magento Core Team</name><user>core</user><email>core@magentocommerce.com</email></author></authors>
+    <date>2017-11-07</date>
+    <time>11:21:15</time>
+    <contents><target name="magecore"><dir name="Mage"><dir name="Adminhtml"><dir name="Block"><file name="Abstract.php" hash="a0774e0df8216d1631fe2f4428ffdc38"/><dir name="Api"><file name="Buttons.php" hash="7b65a0d74c88025cb2024a967a278266"/><file name="Editroles.php" hash="a19cce95a5dea1510c2d7ee6a8c20dc1"/><file name="Edituser.php" hash="4544fe3f91ba29c3ef4bb972c2b9c6ed"/><dir name="Grid"><file name="Role.php" hash="890f0f1fddc0487dadeb2701215967ad"/></dir><dir name="Role"><dir name="Grid"><file name="User.php" hash="9fe490ca6d241719c77cb7f329584152"/></dir></dir><file name="Role.php" hash="dec91e13bf9a9574cdb08e969aba3d5f"/><file name="Roles.php" hash="485b25c20270792a2b4c99910a94d7b0"/><dir name="Tab"><file name="Roleinfo.php" hash="730e9caf4ed842b5d71f344ef17fa123"/><file name="Rolesedit.php" hash="d526b760b88cc6c6810ce96fec773bbe"/><file name="Rolesusers.php" hash="6a40ef9870095cced0fc087898a55706"/><file name="Userroles.php" hash="e5908914f2680faa96bbb5b4f7282a86"/></dir><dir name="User"><dir name="Edit"><file name="Form.php" hash="f88ec31ae5c723ead6a7e7d9e905e873"/><dir name="Tab"><file name="Main.php" hash="4061f3cd8227eab9fa16bf99433618d7"/><file name="Roles.php" hash="66579ebc160a55a02f221b20001e9be5"/></dir><file name="Tabs.php" hash="bab543f959ec9907b0b6bd71c1baabb5"/></dir><file name="Edit.php" hash="e6eaa797ff9a60514de9b6f24cdf4443"/><file name="Grid.php" hash="d1e5e46f74dbbfd386d7700e8ee1c422"/></dir><file name="User.php" hash="449c8f8ed95930d5a5476fbac03062c4"/><file name="Users.php" hash="a0418c7c52dbe42d2ebf3c6b9b3a5481"/></dir><dir name="Backup"><file name="Dialogs.php" hash="09ffe99ff067c5b14355133b6a517cc5"/><file name="Grid.php" hash="e9be9bd13785cecf645e2dee3e7fe80d"/></dir><file name="Backup.php" hash="dae60084f687e446989c5e6e5877a221"/><dir name="Cache"><file name="Additional.php" hash="60bd1f486a711299a648c083c200a49a"/><file name="Grid.php" hash="33c6e54c2d4c5b2f475d1d2f442e81ee"/><file name="Notifications.php" hash="9660ffd8b195cc73a5d02c41678a34e3"/></dir><file name="Cache.php" hash="4c2ecf5f5129f6d4c0c185a491a6ea1f"/><dir name="Catalog"><dir name="Category"><file name="Abstract.php" hash="35c4924741fb73a4e718ba31d30eacf4"/><dir name="Checkboxes"><file name="Tree.php" hash="b2d087820c32ef9d4fb819dfc20ca11c"/></dir><dir name="Edit"><file name="Form.php" hash="d32ef06d09732f315398f9475b07e07e"/></dir><file name="Edit.php" hash="6dcdfbadde697b9136064a763ae8945a"/><dir name="Helper"><file name="Image.php" hash="f5dcc2f8b43a57d733b4436747def107"/><file name="Pricestep.php" hash="70cac01a0fedbd899b950ff9ac579003"/><dir name="Sortby"><file name="Available.php" hash="6bcad3ca55509f141045e6c7bb09979e"/><file name="Default.php" hash="d27f2b23c43345ce49cd9b61fb6ebf8f"/></dir></dir><dir name="Tab"><file name="Attributes.php" hash="93dfb873bf0ca67ef6ec067cda806b2b"/><file name="Design.php" hash="a3c74ec474f87c642fc034943fbc0a4d"/><file name="General.php" hash="556d192a08a2685ec457bdb159726cae"/><file name="Product.php" hash="4c7eb45465135b06f1c3520abde72a08"/></dir><file name="Tabs.php" hash="6e289f1e7c8f662e7890f52c3fedf2eb"/><file name="Tree.php" hash="4789ad812f9b8c0396baa40ac4b6ce6e"/><dir name="Widget"><file name="Chooser.php" hash="36683c271486db6f2366d626aeb8c40a"/></dir></dir><dir name="Form"><dir name="Renderer"><dir name="Attribute"><file name="Urlkey.php" hash="b51bf8c6399b47e8643670a1b8812e32"/></dir><dir name="Config"><file name="DateFieldsOrder.php" hash="53c9ab8a3281f98b5a90fd9a22791f85"/><file name="YearRange.php" hash="517e9c263bcc62fab3b673a020b0d9e7"/></dir><dir name="Fieldset"><file name="Element.php" hash="ddf65a02e2c92b2425cf797a1e27dc09"/></dir></dir></dir><file name="Form.php" hash="229a3c16dd8c1d7f45bb3ab003a3b733"/><dir name="Helper"><dir name="Form"><dir name="Wysiwyg"><file name="Content.php" hash="1e8532dd45ca8b2c2ba2158147268126"/></dir><file name="Wysiwyg.php" hash="54b9274daeabc46ba863c295234f56e2"/></dir></dir><dir name="Product"><dir name="Attribute"><dir name="Edit"><file name="Form.php" hash="be4e1ea39be954ca0bd5f61d4813267c"/><dir name="Tab"><file name="Front.php" hash="1b3d1efb81c2f24639f459ad9847d0f2"/><file name="Main.php" hash="2fc2c3c76fd2d63e9a210d790e300ee8"/><file name="Options.php" hash="3468ab399d39d7c4e54b467736102393"/><file name="System.php" hash="8fb21a5c8a169c0b29f576e45a4f3244"/></dir><file name="Tabs.php" hash="2ed2b6b6d74ce5a6e34a16882951f747"/></dir><file name="Edit.php" hash="adeeca630d01e8c0d206ddd87a0db8bd"/><file name="Grid.php" hash="ae1d64ccafd116306a59f94c0125e252"/><dir name="New"><dir name="Product"><file name="Attributes.php" hash="2a372079b99b3f78725f2db2232327c3"/><file name="Created.php" hash="de7aadc3c750fa174d4f710c7e7154c6"/></dir></dir><dir name="Set"><file name="Grid.php" hash="21bd1adfdeca56a58f5f5f3f77fa19c7"/><dir name="Main"><file name="Formattribute.php" hash="1e3a87fc41c95bbe630717fac6b9849c"/><file name="Formgroup.php" hash="cc45dcc01dfbf82c5580828365442e63"/><file name="Formset.php" hash="da93cca431b9a67208eb169cef4b1390"/><dir name="Tree"><file name="Attribute.php" hash="ce4b683ee3d52f04e18cf931658ee03b"/><file name="Group.php" hash="e8607f5d3e9a5ea691d1f11ae5bfba8d"/></dir></dir><file name="Main.php" hash="63caeb7337db0d1b67c713fbe092259a"/><dir name="Toolbar"><file name="Add.php" hash="109d505f4e72f4559fb372e2dca37211"/><dir name="Main"><file name="Filter.php" hash="1420b1c8f4ee170578299108f021cea3"/></dir><file name="Main.php" hash="2c4f4c19902fb9dcc0c5a72298653267"/></dir></dir></dir><file name="Attribute.php" hash="ac5de9bae1715cd1f4ec0005c2bed9a8"/><dir name="Composite"><file name="Configure.php" hash="58d232736fade8b83628bdff70e98f64"/><file name="Error.php" hash="3d82bff4ea9f32dbb9805d612e4e58a3"/><dir name="Fieldset"><file name="Configurable.php" hash="8fbd4a55366ea2fde1d51c1b4cc37d09"/><file name="Grouped.php" hash="4e98c73220b4e7cfacb717a2e0867a95"/><file name="Options.php" hash="5bc993482eaa29be0155440a137d1b2d"/><file name="Qty.php" hash="99aafe0da8a25c6765c533bf2a6df6a3"/></dir><file name="Fieldset.php" hash="b373ef7a34dc33b9fc5da9caf6660d1d"/><dir name="Update"><file name="Result.php" hash="84f650eb0cbbc5417bbc061e9b98f247"/></dir></dir><file name="Created.php" hash="778bc7544e0db8128629055227e1d249"/><dir name="Edit"><dir name="Action"><dir name="Attribute"><dir name="Tab"><file name="Attributes.php" hash="079cc9dc70bd41bc82ac56f30d741328"/><file name="Inventory.php" hash="30ddff9e9cf321cfcc279a8e94a95655"/><file name="Websites.php" hash="8439bcfd0aecc0f65e6048f3addc7f78"/></dir><file name="Tabs.php" hash="c87d30037eeb22295975724f2dc27612"/></dir><file name="Attribute.php" hash="517f58103223236358a3e652d914af38"/></dir><file name="Js.php" hash="8d1cb0c48917736927350aea021e0340"/><dir name="Tab"><dir name="Ajax"><file name="Serializer.php" hash="bfccfd2b8b21061b6d4b8b6ef0636ea8"/></dir><dir name="Alerts"><file name="Price.php" hash="a8a83aab6af2bea7a7f19c800b6b8274"/><file name="Stock.php" hash="806311a84cb7c2097271dda84c31ab11"/></dir><file name="Alerts.php" hash="3b96a5bbb4c4a7c3acdc4b9180b405ae"/><dir name="Attributes"><file name="Create.php" hash="b5780228433c8d788718b7db7cec90dd"/></dir><file name="Attributes.php" hash="5a7af90af1ba85dca75961a729ad39c1"/><file name="Categories.php" hash="093d803a312ea37c24b881fa16df2880"/><file name="Crosssell.php" hash="eb9e4f9027de4a64aed02fc7f50ef964"/><file name="Inventory.php" hash="9dca7668cbb72ab5dbacef87eb3340b6"/><dir name="Options"><file name="Option.php" hash="21272fbfdf814665837f3be2024adad9"/><dir name="Type"><file name="Abstract.php" hash="4d159463827fe9dbbc87b07730ee8778"/><file name="Date.php" hash="c6a0da4875100cc6b18329f5751f69ea"/><file name="File.php" hash="5777294a34b09e93f818e8011319e741"/><file name="Select.php" hash="7d9f4ed8f1c973e0a6ddd8d69a6309b5"/><file name="Text.php" hash="e4b21e633b53fe6802e530b38ccbdd82"/></dir></dir><file name="Options.php" hash="e3e14591448b493609aca4bc7b297c67"/><dir name="Price"><dir name="Group"><file name="Abstract.php" hash="4fdcac5cd99d519c022d378de247fe31"/></dir><file name="Group.php" hash="93a4c298c2d7b3b299e489a4f83d8c33"/><file name="Recurring.php" hash="455ca797d2da60ec12bcbf5f2dd2c6d4"/><file name="Tier.php" hash="da13f42ee3e34e14337cc306c20a7dec"/></dir><file name="Price.php" hash="d3e1e28d020db7485e8c17faa0c21c1c"/><file name="Related.php" hash="9d187fbcc5746dab75144f4d6daae22e"/><file name="Reviews.php" hash="dd70ef46a65c6c697dd78642b6e2e6cd"/><file name="Settings.php" hash="c040bfc417ce68f4613032e3488e7394"/><dir name="Super"><dir name="Config"><dir name="Grid"><dir name="Filter"><file name="Inventory.php" hash="560faefd512b017eecc4fa1db7159088"/></dir><dir name="Renderer"><file name="Checkbox.php" hash="74173abb01bcc4b34f7a6edf0248962d"/><file name="Inventory.php" hash="95fe4e6db8d06e698787164e1ca721ad"/></dir></dir><file name="Grid.php" hash="d6fde5650cbe1fdb2b7e989db3c86e9c"/><file name="Simple.php" hash="57c0c9b8da8b8fe6b825d58bb6bc9e4b"/></dir><file name="Config.php" hash="21b11ac87934cb9f810e7cf3b4984070"/><file name="Group.php" hash="6978a1d57485a215ff59a39c812383d8"/><file name="Settings.php" hash="decb3f1e71a1af80eaa4744a858a2f4c"/></dir><dir name="Tag"><file name="Customer.php" hash="9b2791d6863c26d07922d00e61b1998f"/></dir><file name="Tag.php" hash="b6b03c4412b36cce23e2b87cf4c5f1f4"/><file name="Upsell.php" hash="45bca3745f612629ef0a0786ba71bf52"/><file name="Websites.php" hash="c61c330b940960b33d1ff167f27cd2e5"/></dir><dir name="Tabs"><file name="Configurable.php" hash="bbc985cf60e1575ad44d706bf6968672"/><file name="Grouped.php" hash="4be592c2b02f4b69157e05d9b86cff14"/></dir><file name="Tabs.php" hash="d69dd0e502d25ff260fde500d998a042"/></dir><file name="Edit.php" hash="32fd13eb99c207d627bbd1ed06075d90"/><dir name="Frontend"><dir name="Product"><file name="Watermark.php" hash="a93a8fdc819557b2491904a761eba4af"/></dir></dir><file name="Grid.php" hash="0349498c0aa4b0f34e86de3a16755ca9"/><dir name="Helper"><dir name="Form"><file name="Apply.php" hash="64bd1d588103cf59cbfb04a1ad8a524c"/><file name="Boolean.php" hash="6487a565b1e7897af2cc7dd6a56260eb"/><file name="Config.php" hash="ce5fd5104c1039feac68ca51b6e582b0"/><dir name="Gallery"><file name="Content.php" hash="5fe620043f4eba544e4668973e606f4c"/></dir><file name="Gallery.php" hash="6275dfdf2962ed917c6cb9563ba980de"/><file name="Image.php" hash="e68483cce55c288bc665e69f5084fda1"/><dir name="Msrp"><file name="Enabled.php" hash="288404328d137bc3a06fec900b5c1a80"/><file name="Price.php" hash="7580db84cc94c35b7e63c1350d31a5ac"/></dir><file name="Price.php" hash="0c0295a4e3a32535f2dcc05a7bd513b4"/><file name="Weight.php" hash="63827e040b18f79f58993c425eaa6810"/></dir></dir><file name="Price.php" hash="0fbac7592bfac1b9e5d0ad89ac72da0a"/><dir name="Widget"><dir name="Chooser"><file name="Container.php" hash="35f1fe88eb7cd1355c1fce77db4bfcac"/></dir><file name="Chooser.php" hash="345b0eaa58eb134cf90e1bffb0f8eaf7"/></dir></dir><file name="Product.php" hash="1d5f21737d6463bfdef7b2ff836457ef"/><dir name="Search"><dir name="Edit"><file name="Form.php" hash="ef7ac93031738cb1743a8676e2b2c403"/></dir><file name="Edit.php" hash="b5959b2514ef1ecd7e92afc379ac928b"/><file name="Grid.php" hash="6ded40b48bda95cf4c3c4293316ef42e"/></dir><file name="Search.php" hash="f67c71ec634a306be80a0b4e428559d7"/></dir><file name="Catalog.php" hash="0c9cfd68ded77813eeebce23eee18a9c"/><dir name="Checkout"><dir name="Agreement"><dir name="Edit"><file name="Form.php" hash="b65a105d2bb822fe3e06b31837bf9181"/></dir><file name="Edit.php" hash="5aabbee6dad64a9c7a95e51c0db22044"/><file name="Grid.php" hash="0c1f4dccf1c4a308e19a645eef7d47b2"/></dir><file name="Agreement.php" hash="aa1eae3f0d3abf84666dadc705ff733e"/><file name="Formkey.php" hash="a8f091bfa081dae41b785105e4026621"/></dir><dir name="Cms"><dir name="Block"><dir name="Edit"><file name="Form.php" hash="b5b69caf4700bf74109488f2b2707722"/></dir><file name="Edit.php" hash="1c1e6330e5a07e5fe1be265c225bbf57"/><file name="Grid.php" hash="01e685c6acd379dbc890064673890982"/><dir name="Widget"><file name="Chooser.php" hash="926595fee7e905f5ef3cb274598ca6d3"/></dir></dir><file name="Block.php" hash="fcb303817c3bf5ad10b5038dcef09a6b"/><dir name="Page"><dir name="Edit"><file name="Form.php" hash="29d674b9e1e99d0e705f41c31a0273e8"/><dir name="Tab"><file name="Content.php" hash="ea72f7b00693ae602c6b28c54a40c251"/><file name="Design.php" hash="f6fb1a7e86118bb8f5213435281b706a"/><file name="Main.php" hash="2131c972e82ffb4455058ad4465f3ff2"/><file name="Meta.php" hash="0950e9f3d977e94cf055c992c5e3e9b2"/></dir><file name="Tabs.php" hash="3d473c30bbea5357e4eb1e86ab5933ac"/></dir><file name="Edit.php" hash="dbbac9de68926afb6cebe6eeb6ac4b66"/><dir name="Grid"><dir name="Renderer"><file name="Action.php" hash="2327b824e40b49d7a9e430d6bb1a9d0b"/></dir></dir><file name="Grid.php" hash="933c6087a27f3a08c3534726c784b262"/><dir name="Widget"><file name="Chooser.php" hash="2ecf17c87771d80da442fe93c793dc25"/></dir></dir><file name="Page.php" hash="60ee680ba83fc69082d269966801cba5"/><dir name="Wysiwyg"><dir name="Images"><dir name="Content"><file name="Files.php" hash="ac85c80c81cfbf79ac91f3ce41387077"/><file name="Newfolder.php" hash="2b536216a12d42bd20e87a52b0e4c77c"/><file name="Uploader.php" hash="95e179e244516b45b56e63d39d8a9caa"/></dir><file name="Content.php" hash="27de9059054fa1714d606cf399ddec95"/><file name="Tree.php" hash="260e595265977ee039618f79d9ded8ab"/></dir></dir></dir><dir name="Customer"><dir name="Edit"><file name="Form.php" hash="49ac0a52d6724f4a5888d8cd227a5aa5"/><dir name="Renderer"><file name="Adminpass.php" hash="52824ddc4c2aac49ae1c16e69e790f14"/><dir name="Attribute"><file name="Group.php" hash="c190e382f7677dc77336fc07edd79982"/></dir><file name="Newpass.php" hash="9a7dd648cdb06f67ba996aa232eb15d6"/><file name="Region.php" hash="99f522193ce1e682776d5a7b44f958c5"/></dir><dir name="Tab"><file name="Account.php" hash="be1fc49b82190e98111ee099c0de3431"/><file name="Addresses.php" hash="0ddc0a6780797d790eb536efa72fbc89"/><file name="Cart.php" hash="34835f9c9ec4b514f0e848153d1d94fc"/><file name="Carts.php" hash="ef6ef08eaa53b82424eeac2a2737140c"/><dir name="Newsletter"><dir name="Grid"><dir name="Filter"><file name="Status.php" hash="0e0714b271ff4f7c5f8879a72e62ca19"/></dir><dir name="Renderer"><file name="Action.php" hash="65b75e8f97ce1be04fcfe6af218d411f"/><file name="Status.php" hash="d1ec2d1dfeb5b93cef95675a31c548f7"/></dir></dir><file name="Grid.php" hash="1b9df08949de8d74182971d4a07d025a"/></dir><file name="Newsletter.php" hash="7783c6895e86209c9e6b090c3e216155"/><file name="Orders.php" hash="11221dac1ba40ee283516625fcf3a0db"/><file name="Reviews.php" hash="47779e7b18d75035952142edc042a6c5"/><file name="Tag.php" hash="9dfa6cbe899d1c52f2310e63c9e820c3"/><file name="Tags.php" hash="09fe20e20b4ecbcdbc02c6dace425975"/><dir name="View"><file name="Accordion.php" hash="4c16f965c5b5a1f7a51ea6bd468d4455"/><file name="Cart.php" hash="0584886190f1c73c34257456e6dab0ae"/><dir name="Grid"><dir name="Renderer"><file name="Item.php" hash="8518944e0aabf464898c5492173e98ac"/></dir></dir><file name="Orders.php" hash="bc049d9850d668d491f7ca55bc9b3435"/><file name="Sales.php" hash="02c1200f809fbc0edcd0dfcac2e8eb9a"/><file name="Wishlist.php" hash="ea4a3e270b46f97c09400e9179bccf59"/></dir><file name="View.php" hash="6482a200235c2f1abafb72e63e0ea239"/><dir name="Wishlist"><dir name="Grid"><dir name="Renderer"><file name="Description.php" hash="01d3f43cc48bce12538c5897ac531a37"/></dir></dir></dir><file name="Wishlist.php" hash="ec5dcb8c3d28a0093fee5ee7f7cbe82f"/></dir><file name="Tabs.php" hash="7b0030f0b934dd9dccde111bde060897"/></dir><file name="Edit.php" hash="259fb04722aeb0066ad7ccfd5992a128"/><dir name="Form"><dir name="Element"><file name="Boolean.php" hash="4035889038eb850f2eaaf486aa17c5ea"/><file name="File.php" hash="22104c838237b98919382431ceccfec0"/><file name="Image.php" hash="acdafea8a583687c55bce484bf0ae586"/></dir></dir><dir name="Grid"><dir name="Filter"><file name="Country.php" hash="83d85789fa4b4b6a9b76d29de2124d2b"/></dir><dir name="Renderer"><file name="Multiaction.php" hash="7d589a87e88a991bd75696f049c74167"/></dir></dir><file name="Grid.php" hash="94c36f1146b812b5774a7d544ea86707"/><dir name="Group"><dir name="Edit"><file name="Form.php" hash="7ee57a62a8c1d61c7195b5518a0f2e9b"/></dir><file name="Edit.php" hash="7417fdf5dcf07badf746313de9cd746e"/><file name="Grid.php" hash="a489beb9f79f62cb76d3a0b09c10120d"/></dir><file name="Group.php" hash="24dc71b88d15440b03419cd23b1f4b1e"/><dir name="Online"><file name="Filter.php" hash="281969acc081f1e762e17e04a523e0d5"/><dir name="Grid"><dir name="Renderer"><file name="Ip.php" hash="3a2a0c3f8c628266033bd783240d4e12"/><file name="Type.php" hash="e7f15e42ef7719698d120e10d845446b"/><file name="Url.php" hash="378caf15cea56de85f438103bc375bdf"/></dir></dir><file name="Grid.php" hash="702925c236090e57daf9fe4e7829ecb7"/></dir><file name="Online.php" hash="9e63a6e5102e097d24f92f82d44193a3"/><dir name="Sales"><dir name="Order"><dir name="Address"><dir name="Form"><dir name="Renderer"><file name="Vat.php" hash="1125ab68940d991221ea54eca21e0f29"/></dir></dir></dir></dir></dir><dir name="System"><dir name="Config"><file name="Validatevat.php" hash="97bfaad2f54839eb791f3508a454422d"/></dir></dir></dir><file name="Customer.php" hash="160c01494a58a4f4215b95050601ec74"/><dir name="Dashboard"><file name="Abstract.php" hash="04b33afe19663c3f7638e7e619a4fc3d"/><file name="Bar.php" hash="c8b2d6017d5f2082b9b7cc8039687f1b"/><file name="Diagrams.php" hash="f532d85a38f733b559a249955debf8a8"/><file name="Graph.php" hash="285a7f59cd26d9b567025897ada5c20f"/><file name="Grid.php" hash="52e0f391a56808cb3ddfbf669dd4a617"/><file name="Grids.php" hash="9a51f7c0342c412191e3e875b54c1be4"/><dir name="Orders"><file name="Grid.php" hash="c438c5620df24bcf11a5e0e32809867f"/></dir><file name="Sales.php" hash="e9c4913774dbf54fd23dc6fed47e25a6"/><dir name="Searches"><file name="Last.php" hash="dc94da48dbecdbb86034ebec92e712bb"/><dir name="Renderer"><file name="Searchquery.php" hash="bbe6104661f63d6c1887169cd347b1db"/></dir><file name="Top.php" hash="64fe74200a3d1d298694f62702366fa4"/></dir><dir name="Tab"><file name="Amounts.php" hash="94375d9abc831e9bdc71afb28d4408a3"/><dir name="Customers"><file name="Most.php" hash="15833e01bbf1d8df85d7467d77b85c04"/><file name="Newest.php" hash="1fe0eb3fbd3f5ebc1e37650a6a846f1f"/></dir><file name="Orders.php" hash="2e6b5c3dbe7e91b6fe0a83cea5a3f8c1"/><dir name="Products"><file name="Ordered.php" hash="fc8b1d95ae089a5c7fbb18316cc5d9fa"/><file name="Viewed.php" hash="a75b4ec54c403574e21e06fd02419f58"/></dir></dir><file name="Totals.php" hash="ee3da9c4f8735528feeb9e904f4445d0"/></dir><file name="Dashboard.php" hash="e3eff5f0ace04c75080d7e4285850b08"/><file name="Denied.php" hash="2544f2e56188e638c4ebef659c210d1b"/><dir name="Html"><file name="Date.php" hash="5ed6ad7e64505737fdc26926780e59c4"/><file name="Select.php" hash="4fea9f2984b970fd7e5c4269e00c1e30"/></dir><dir name="Media"><file name="Editor.php" hash="482b4e07e114dd3e0ec51aa384659def"/><file name="Uploader.php" hash="b4bf6544983571c41a04246c857ea581"/></dir><file name="Messages.php" hash="05b605e6f96ebd4438a4e6138ea003b2"/><dir name="Newsletter"><dir name="Problem"><dir name="Grid"><dir name="Filter"><file name="Checkbox.php" hash="dcf0b70251a8f13d2d339b22b8bcf222"/></dir><dir name="Renderer"><file name="Checkbox.php" hash="785019541b1f0bde8fd4292330da6a0c"/></dir></dir><file name="Grid.php" hash="53cbbd3e1f301fcd14df3a3399b94215"/></dir><file name="Problem.php" hash="eaf3c0fe03be3f04f6a20b42be71e099"/><dir name="Queue"><dir name="Edit"><file name="Form.php" hash="104c534e251579db3af779ba0b3cf221"/></dir><file name="Edit.php" hash="122075bb4fa921d54690d02d2544b729"/><dir name="Grid"><dir name="Renderer"><file name="Action.php" hash="971433e4a2d6febbc299231204a5192d"/></dir></dir><file name="Grid.php" hash="49729774b36367719ca8e5bdc96d0fd8"/><dir name="Preview"><file name="Form.php" hash="95bf53ad04204e3df275ac773687dc99"/></dir><file name="Preview.php" hash="67996d9e281e22abca9e57c21b5c20f7"/></dir><file name="Queue.php" hash="babe2ab6945534bc93811e69cb2410b7"/><dir name="Subscriber"><dir name="Grid"><dir name="Filter"><file name="Checkbox.php" hash="55561194335df4dc0f38a3279f7197d7"/><file name="Website.php" hash="61f215ed663e7329d2b33ab24c035807"/></dir><dir name="Renderer"><file name="Checkbox.php" hash="1333348cf2ab0015168c1e814384af4e"/></dir></dir><file name="Grid.php" hash="29c83488780bed1f1b3407c68021b43a"/></dir><file name="Subscriber.php" hash="929fd845ece72622cc7bc4d0ea9ea9ca"/><dir name="Template"><dir name="Edit"><file name="Form.php" hash="603017eba90acaaca525f9feea1f67d7"/></dir><file name="Edit.php" hash="cb6e33de7d1c91cbc7c6574cbb5478f7"/><dir name="Grid"><dir name="Renderer"><file name="Action.php" hash="c8e23fb64472942288123e12d75fb269"/><file name="Sender.php" hash="63e2e8b100140403e8229c4dff5a75f1"/></dir></dir><file name="Grid.php" hash="b711f263e8b86ee53107305195788610"/><dir name="Preview"><file name="Form.php" hash="bac1c3366080c578e3c8506db1f8293a"/></dir><file name="Preview.php" hash="511cadb2a83b08cd75c89a2d41dd11fa"/></dir><file name="Template.php" hash="341186126c4405cbbf2a0ec4a00ccd28"/></dir><dir name="Notification"><file name="Baseurl.php" hash="5aec946a2e77e87056aaea956315b670"/><file name="Curl.php" hash="5318edb4973c3db262100297ce01c6e7"/><dir name="Grid"><dir name="Renderer"><file name="Actions.php" hash="e40c7bae91381d4fb3864b7232399fdf"/><file name="Notice.php" hash="5355a73468c8faacb92d329d01d15a10"/><file name="Severity.php" hash="73fe988909b41d1d9ef9985a71335a38"/></dir></dir><file name="Grid.php" hash="12008ce221de78cedbc5506e9e0a919a"/><file name="Inbox.php" hash="e7047a33091156c568d758d67abc1263"/><file name="Security.php" hash="b429f8b474f335f8b096dca4f4aa8224"/><file name="Survey.php" hash="1f9e26f084deaef848b48ad8cefa6677"/><file name="Symlink.php" hash="a984617471b9b517cd03ff950858b92b"/><file name="Toolbar.php" hash="a4373cbfe007d3ac87e378156a16a8fc"/><file name="Window.php" hash="befff4b2a7a9fd37106fc9f6ee9e313d"/></dir><dir name="Page"><file name="Footer.php" hash="13091b07cfcfd29290649ad859e8573e"/><file name="Head.php" hash="9b58291b2bf8259b5d890a01ed38ab65"/><file name="Header.php" hash="4cd8f71d26884bb3e5bf8e96499326d9"/><file name="Menu.php" hash="7823fc361ec7c6e1e1319248252c4966"/><file name="Notices.php" hash="44317cffc7e9a21b5028f3778614f7e9"/></dir><file name="Page.php" hash="a9be028a9da3a52fdace562c0a7606e9"/><dir name="Permissions"><dir name="Block"><dir name="Edit"><file name="Form.php" hash="438c2e3073d2fd88901fc6513c2004df"/></dir><file name="Edit.php" hash="83ca1370c33e358a980d12e972ec78ad"/><file name="Grid.php" hash="4acf525f566ff12b1d1845f021083e28"/></dir><file name="Block.php" hash="614481a47005ff630142dcf1e9e5d80c"/><file name="Buttons.php" hash="749b937b5af645e79d81db493afba2e9"/><file name="Editroles.php" hash="dab140ee8b5c0b4ca8f2311637c5e85a"/><file name="Edituser.php" hash="448b729d13305721d8d6aeff143e590c"/><dir name="Grid"><file name="Role.php" hash="c277b2dda376b175ffbea71ed8b134ba"/><file name="User.php" hash="382472521bb38d0a3a3a546ecbb3ad00"/></dir><dir name="Role"><dir name="Grid"><file name="User.php" hash="7fe2b949915e01111ff7437bedd4d814"/></dir></dir><file name="Role.php" hash="4ace00f8e61836fb5b3f5686885442ba"/><file name="Roles.php" hash="fe2bce55aa6150948ee1a8f4801e430a"/><dir name="Tab"><file name="Roleinfo.php" hash="d6c9da087f0163318b3e34f786b1c4dc"/><file name="Rolesedit.php" hash="ade89ca7c7f474395c5a79b8b7789a00"/><file name="Rolesusers.php" hash="58309a5ff5b919fdc9d9085955892084"/><file name="Useredit.php" hash="f466ea0d19487df34146b2c0fb2926f6"/><file name="Userroles.php" hash="dca81b2a1b0b7150dd27bbb5290ef4b1"/></dir><dir name="User"><dir name="Edit"><file name="Form.php" hash="d96f53c24349fb7b5bd764cd8f3d175d"/><dir name="Tab"><file name="Main.php" hash="ad64079b514381ca8b11fd91b516bf5c"/><file name="Roles.php" hash="f41519325aa5654d1f791c57670ec92e"/></dir><file name="Tabs.php" hash="7b60d3bb6f1b6a5aee2130ccab8b7cfe"/></dir><file name="Edit.php" hash="5943168fa9ac34b2373e1dfb96d95e98"/><file name="Grid.php" hash="9e91f52c0217ad886fb0f1435c9d6777"/></dir><file name="User.php" hash="30ff8fc45f5fac86dea762c255ed0037"/><file name="Usernroles.php" hash="db11e880c8fb0f39d41efc2f91102569"/><file name="Users.php" hash="ad0e8079ac091780802754cc08f48346"/><dir name="Variable"><dir name="Edit"><file name="Form.php" hash="14cdb2969d62fd0e476df37018705b3f"/></dir><file name="Edit.php" hash="1221d3e1226044ab53066ed4df954002"/><file name="Grid.php" hash="291a32424ceeb78d4c25795d2dfcd50a"/></dir><file name="Variable.php" hash="131b7e5625fec4458ba48105fd9a244d"/></dir><dir name="Poll"><dir name="Answer"><dir name="Edit"><file name="Form.php" hash="fb638b9afad342ae667cee9b3831cad7"/></dir><file name="Edit.php" hash="5a72086f06ad00e1b320d06371b28f94"/></dir><dir name="Edit"><file name="Form.php" hash="50c9311f3430a4c9f1e91a3795ffe5f3"/><dir name="Tab"><dir name="Answers"><file name="Form.php" hash="177856444e2018921e1c59d29703311c"/><file name="Grid.php" hash="e370e762c58937a4039b4eb3554a50a0"/><file name="List.php" hash="f01b64776154a26b7380cefe592c6f94"/></dir><file name="Answers.php" hash="af567d9671976038f79836c3c0d7d25d"/><file name="Form.php" hash="c57cc8b7d966751492a00e9a6b3fed59"/></dir><file name="Tabs.php" hash="9ef91784fa1723ca5f8af1d90eb81d10"/></dir><file name="Edit.php" hash="6629e1e14e653da703884b299f048ef6"/><file name="Grid.php" hash="22ee4a31eaf22598b8a26ea6d6aec10b"/><file name="Poll.php" hash="513b3f5b861f039579f4a2c778b94778"/></dir><dir name="Promo"><dir name="Catalog"><dir name="Edit"><file name="Form.php" hash="ce7e781b6df0dcd01eb05b7c05db45bb"/><file name="Js.php" hash="e8420f59155da56f0e049a8a02f597e5"/><dir name="Tab"><file name="Actions.php" hash="bc90198a1e428406fb678a17427e97df"/><file name="Conditions.php" hash="33cbb1cd2de313db0596839c2b910d41"/><file name="Main.php" hash="093fe4d628053e986c7f8a1d3dd28e46"/></dir><file name="Tabs.php" hash="c1a3f608b61ff9256c66fe97ae15a556"/></dir><file name="Edit.php" hash="712419905ef2f3528b470f459ba240ea"/><file name="Grid.php" hash="8bbde3bd4cd5c8430720a8216fa0683b"/></dir><file name="Catalog.php" hash="04ea815f052f740b621619566f6ae6c5"/><dir name="Quote"><dir name="Edit"><file name="Form.php" hash="77cd19168159d23f6f01cc5a0f58b8df"/><dir name="Tab"><file name="Actions.php" hash="c27a86b9af71facf294e1270cfd54cbb"/><file name="Conditions.php" hash="51451f1dbf35eeefdc8daa2c339ba19b"/><dir name="Coupons"><file name="Form.php" hash="b3833c59632e6d932d5fe7ac7666c377"/><dir name="Grid"><dir name="Column"><dir name="Renderer"><file name="Used.php" hash="5ced5eff6f3a8d11d06d52a4fc0e3c81"/></dir></dir></dir><file name="Grid.php" hash="ab6c389513dc839d12da82f711d1f7d8"/></dir><file name="Coupons.php" hash="9146a97d8d43e7163b6eb7b86da61778"/><file name="Labels.php" hash="cabc14fef4855cf54d289d98fa42ddb1"/><dir name="Main"><dir name="Renderer"><file name="Checkbox.php" hash="817b27e78c36027617b90aea0385763b"/></dir></dir><file name="Main.php" hash="6a8b8cd3c10ac469cf5d043c121c9856"/></dir><file name="Tabs.php" hash="b8b84aff23831376438093d0ab6ddd05"/></dir><file name="Edit.php" hash="6cdb69cccd921224a744ef8d466e85bb"/><file name="Grid.php" hash="82bc063067ce133e9734629b2d5b6800"/></dir><file name="Quote.php" hash="3693db87bb6fbebb7ad3df04f1ea1f63"/><dir name="Widget"><dir name="Chooser"><file name="Daterange.php" hash="b9e5ac80e72d041d5775f8b737e0c2da"/><file name="Sku.php" hash="e6c53db33ecb8f455afc153573e69fef"/></dir><file name="Chooser.php" hash="ef8a17a3ffb1c9fd7a6b7c52cc8fd8a1"/></dir></dir><dir name="Rating"><dir name="Edit"><file name="Form.php" hash="53f1c8ac7b82c99d9d0d9d7c060a7760"/><dir name="Tab"><file name="Form.php" hash="0516fcc5622280305fcdecef43bd90ae"/><file name="Options.php" hash="fa252cfbaef3eac3fa625d70a8161fdd"/></dir><file name="Tabs.php" hash="15b43f441dd8664bc49e53cc68cb18ec"/></dir><file name="Edit.php" hash="a54cc1b546364ad52209e4f0c6f525df"/><file name="Grid.php" hash="1d552135e389f0cb67edc4fa3800847e"/><file name="Rating.php" hash="5d8ff951eb5d7909ad2ae8e5ac1b0291"/></dir><dir name="Report"><dir name="Config"><dir name="Form"><dir name="Field"><file name="MtdStart.php" hash="5d8b157ce44c63faf40855c597a1b4af"/><file name="YtdStart.php" hash="8cf735bf6eedb5c034e32aafd4caae16"/></dir></dir></dir><dir name="Customer"><dir name="Accounts"><file name="Grid.php" hash="876785a17cac6f7be270ed826c85873b"/></dir><file name="Accounts.php" hash="480c7e36f055b23eb5826b8a72d89ed0"/><dir name="Orders"><file name="Grid.php" hash="6f38b01d6b4e78b474106d237de99652"/></dir><file name="Orders.php" hash="ebee2aeb8b87ecff040b748b49537df1"/><dir name="Totals"><file name="Grid.php" hash="975071e2187ec1d3f90004a9042b5b41"/></dir><file name="Totals.php" hash="4b658c233cf6732b2aefa18270b1d4c2"/></dir><dir name="Filter"><file name="Form.php" hash="2c740fb0b92ef44ce9521df6101ad27c"/></dir><dir name="Grid"><file name="Abstract.php" hash="6921ab3338de4a188f0027a169780375"/><dir name="Column"><dir name="Renderer"><file name="Blanknumber.php" hash="7a7602ef1b82f27794d8bbe71f9b3daf"/><file name="Currency.php" hash="9a20cc3494cb15723da27b1d31c530c0"/><file name="Customer.php" hash="f884de4c1b212609cdcb62a8dbf62693"/><file name="Product.php" hash="814b4387ecdc12127d9e48eacd8dd8ca"/></dir></dir><file name="Shopcart.php" hash="01beaf769ccf324bfdf28d0c028b4199"/></dir><file name="Grid.php" hash="c826286a8d0a4603178ca94699fb27f3"/><dir name="Product"><dir name="Downloads"><file name="Grid.php" hash="9b88b3b5c867cbfe96b43305296e3cd3"/><dir name="Renderer"><file name="Purchases.php" hash="b1c88b7e409c9081df084aaacd204e16"/></dir></dir><file name="Downloads.php" hash="9d4f3fe2cb548941327e6a78f9ca7f09"/><file name="Grid.php" hash="76f0ef2626226d591c32e0029ced8245"/><dir name="Lowstock"><file name="Grid.php" hash="a251d6ce2b7b8638d37b127c6088b342"/></dir><file name="Lowstock.php" hash="a1cdd013e1e69645b8540d88b4b380ab"/><dir name="Ordered"><file name="Grid.php" hash="93da2aa1ed188ca5e0d21d43c2423f59"/></dir><file name="Ordered.php" hash="b91d248cc02266ae12f4021f0b049e94"/><dir name="Sold"><file name="Grid.php" hash="253cd38cd5900c169f0e8d978035fa56"/></dir><file name="Sold.php" hash="5b9569287e90e608708d4e61f1b08374"/><dir name="Viewed"><file name="Grid.php" hash="8b88b2ab48d99984ed2f2b77cb622178"/></dir><file name="Viewed.php" hash="869a2a9d318cfb4cb95fbe9039918aa4"/></dir><file name="Product.php" hash="3db02136fa4d9134b71db4f1c025a456"/><dir name="Refresh"><dir name="Statistics"><file name="Grid.php" hash="0b817fcfc48d85581936d66913fe48ed"/></dir><file name="Statistics.php" hash="eedc8c1d097a9990deb8c417a973c159"/></dir><dir name="Review"><dir name="Customer"><file name="Grid.php" hash="6a9751a3e259c181d7de3db045b67dff"/></dir><file name="Customer.php" hash="9d1780b3d52462a146569b0061003e7e"/><dir name="Detail"><file name="Grid.php" hash="d78eafeaa91034ae5ae9238d23d9e293"/></dir><file name="Detail.php" hash="6b3852002b1b3c6bd173bf04cce07e03"/><dir name="Product"><file name="Grid.php" hash="6e10e6822008a37a89b5622e2ec6a0e4"/></dir><file name="Product.php" hash="c542a3ce8e2dd456f5cf14f895ac017d"/></dir><dir name="Sales"><dir name="Bestsellers"><file name="Grid.php" hash="14d850df6cf0fd8f8cb63dd7e6111998"/></dir><file name="Bestsellers.php" hash="fb1ca6b6309121b224d7b063d44e799b"/><dir name="Coupons"><file name="Grid.php" hash="fb016245286d78d2638cd28d2ad5b0f1"/></dir><file name="Coupons.php" hash="4323b2f5e401896db59f176db5341183"/><dir name="Grid"><dir name="Column"><dir name="Renderer"><file name="Date.php" hash="1c9569cda2994e8745b850d61ab72169"/></dir></dir></dir><dir name="Invoiced"><file name="Grid.php" hash="9a355c790d2e019e30300a2507ce0ba7"/></dir><file name="Invoiced.php" hash="f7aff8ae4c1e0c9f0c3be47976aae5ac"/><dir name="Refunded"><file name="Grid.php" hash="940534d65753649de3de6238494aa7bd"/></dir><file name="Refunded.php" hash="b6b6c6c59fdf9bf395348304f04c5b27"/><dir name="Sales"><file name="Grid.php" hash="18467bb88997dfe61cd9a1a01a34d197"/></dir><file name="Sales.php" hash="6e066c283cb979f812b23bcbf91ef523"/><dir name="Shipping"><file name="Grid.php" hash="28ab1a912126437e8fda3ac68b1f0e85"/></dir><file name="Shipping.php" hash="204cd2b1db4e5871c80eb86aee461d7f"/><dir name="Tax"><file name="Grid.php" hash="6796b67421d068b9e63cf8efa0734991"/></dir><file name="Tax.php" hash="83cdd45d1b1355e95db554b9a7ce7de5"/></dir><dir name="Search"><file name="Grid.php" hash="98b7dc7e5c1d7a615aba028a359031cc"/></dir><file name="Search.php" hash="d181caec9d07af8a613cfddd414bd52f"/><dir name="Shopcart"><dir name="Abandoned"><file name="Grid.php" hash="8f34cfb594f5aa32f00c081499ea0560"/></dir><file name="Abandoned.php" hash="5b3aa7f81951955de4a618e5b0c8f2a2"/><dir name="Customer"><file name="Grid.php" hash="47c36550853de4606e613626804609ab"/></dir><file name="Customer.php" hash="d090acdce4fb882c23e6ce4fc00f1c49"/><dir name="Product"><file name="Grid.php" hash="bafd2eb1041c7fc72207a4b4e9e1f39d"/></dir><file name="Product.php" hash="6ba5f86e573141407fe02274b16dd988"/></dir><dir name="Tag"><dir name="Customer"><dir name="Detail"><file name="Grid.php" hash="b45407b87f6ebfde603459807cae0166"/></dir><file name="Detail.php" hash="98a056f73336c1776dd111860f80003f"/><file name="Grid.php" hash="7687ea96a7f95097b8a6f214da7c9004"/></dir><file name="Customer.php" hash="78adf21dea52e09f2f22ce87c403a3cb"/><dir name="Popular"><dir name="Detail"><file name="Grid.php" hash="b6c86e10214fddbaa1d68d7dff4aae92"/></dir><file name="Detail.php" hash="eff78b4951d7648d1d81addfc175a738"/><file name="Grid.php" hash="929967661d2cbedd1f58b359d0fc9ac7"/></dir><file name="Popular.php" hash="ac16dc6103cbed14da449902598f8da8"/><dir name="Product"><dir name="Detail"><file name="Grid.php" hash="2c135ae9282364724b20983072115f55"/></dir><file name="Detail.php" hash="5bf688d955e4f63236def511013095a9"/><file name="Grid.php" hash="702b24710b2dc84b3598deedea5c3a46"/></dir><file name="Product.php" hash="e752eda0d414d4c4aafde442b1938421"/></dir><dir name="Wishlist"><file name="Grid.php" hash="ec4d7242c006f3c27c15017aea8dab97"/></dir><file name="Wishlist.php" hash="c5ea07211bf5d33c6985ef83e4fa3675"/></dir><dir name="Review"><dir name="Add"><file name="Form.php" hash="1221b806c17a7d9a9ab4c61992950e33"/></dir><file name="Add.php" hash="92a2dd609a465142ac81ca644a35ea0f"/><dir name="Edit"><file name="Form.php" hash="0119f4266e7d64cac830cfd73ee882d3"/></dir><file name="Edit.php" hash="4caf964ad3323a1e190d68bf1a6247aa"/><dir name="Grid"><dir name="Filter"><file name="Type.php" hash="0f33f70fe6aa00d6a88b782f9bd6fe81"/></dir><dir name="Renderer"><file name="Type.php" hash="5cb734435d93cfa02afbea34022ea52f"/></dir></dir><file name="Grid.php" hash="e7570bddc2826cc383edd02b99c4eeae"/><file name="Main.php" hash="2b670dcb6cf9a2440d95612a42b1cf95"/><dir name="Product"><file name="Grid.php" hash="5e70550b71cf9e30ae7589e78c5015fc"/></dir><dir name="Rating"><file name="Detailed.php" hash="0414132bef05a0ddceacee99691d2259"/><file name="Summary.php" hash="e0d2102e4684f375e2b497d0562c728a"/></dir></dir><dir name="Sales"><dir name="Creditmemo"><file name="Grid.php" hash="8eaef0228f4cf2f570c4f2b4eaf8b8fa"/></dir><file name="Creditmemo.php" hash="42217b6203cc501eaf43c180ebf49aca"/><dir name="Invoice"><file name="Grid.php" hash="50cb622a285ea7cb34c7130f0fada4d8"/></dir><file name="Invoice.php" hash="3e9ac715a1fd97fbfbdb78a6dd0a23e6"/><dir name="Items"><file name="Abstract.php" hash="eec443a092bc21e86be68596630a61e2"/><dir name="Column"><file name="Default.php" hash="4ccead2ab8989a15c167c65fa0a431a7"/><dir name="Name"><file name="Grouped.php" hash="c0330069b38cc02d95279352998034d3"/></dir><file name="Name.php" hash="ca285131931fb18d9ab8f31cc51e5dc6"/><file name="Qty.php" hash="9c1e126b97b2d2ad141667ffdc59fd1c"/></dir><dir name="Renderer"><file name="Configurable.php" hash="beae18cf07489c1d797a55afe7b6e4a1"/><file name="Default.php" hash="8dfb0ad92fe2fd96cb7de7c75154a0cb"/></dir></dir><dir name="Order"><file name="Abstract.php" hash="611441d2af3e1a8d69c4a34f98218159"/><dir name="Address"><file name="Form.php" hash="39c691ddd081b2751e29bd5f33022058"/></dir><file name="Address.php" hash="ab66d13cd95a3bd181fc2e0a4aaf36b1"/><dir name="Comments"><file name="View.php" hash="34520d2d3704ae0974fdd717e32b69df"/></dir><dir name="Create"><file name="Abstract.php" hash="07a4821940fbdfa00d2c49742e339330"/><dir name="Billing"><file name="Address.php" hash="2cdb4a9a1bf62b1e88e094887f95d353"/><dir name="Method"><file name="Form.php" hash="efd4efbf9d7a0f0ecb94f4250ca4347b"/></dir><file name="Method.php" hash="0d15deae8c8f8c0981e7d001673a2042"/></dir><file name="Comment.php" hash="64bc654a1883736edd55f348bda97d3b"/><dir name="Coupons"><file name="Form.php" hash="e60af447a9d46daa66fe18741130c69d"/></dir><file name="Coupons.php" hash="1d60841287ccdf9a3c685622037eabed"/><dir name="Customer"><file name="Grid.php" hash="eb6492f7b5a1fce60f83307b06b17298"/></dir><file name="Customer.php" hash="c193420e9a2ee48e24b06a8c47072ce9"/><file name="Data.php" hash="aa6351d779812b39de8db5679e58b209"/><dir name="Form"><file name="Abstract.php" hash="61a43cc34b80a50f33b3e0c026f26395"/><file name="Account.php" hash="67269dea94f0b9706bafc94884c6e5eb"/><file name="Address.php" hash="d78ea2ddee6e813b20480f54916898b1"/></dir><file name="Form.php" hash="61b6a5bd494aba099bec6f64f451043f"/><dir name="Giftmessage"><file name="Form.php" hash="f838a32b9d840c10fec9e39f60a998f5"/></dir><file name="Giftmessage.php" hash="59b8e0043288b458ef64801e952377c9"/><file name="Header.php" hash="c71bbb10d646b63d82e23c804d88c594"/><dir name="Items"><file name="Grid.php" hash="70960468d51642b57a68b98d296702e2"/></dir><file name="Items.php" hash="e7d06dac544075ef6c4ad73f2aa60992"/><file name="Load.php" hash="7053cd42716c9a6ddf25a0b67bd7e528"/><file name="Messages.php" hash="1f129d27afdd8c56fcc5956016dfd5e0"/><dir name="Newsletter"><file name="Form.php" hash="81ea6098e01ca5fc676cbd6ada09dc62"/></dir><file name="Newsletter.php" hash="e5870c7997cdd91d8f190a6c107f04e5"/><dir name="Search"><dir name="Grid"><dir name="Renderer"><file name="Giftmessage.php" hash="7129a757509e4e02596da61573486d1a"/><file name="Price.php" hash="3eb19915cb234e078ebc577f50cedeb7"/><file name="Product.php" hash="b42b079bb03456a73260e4c5437e2b97"/><file name="Qty.php" hash="ebd46b369edc917bc0e9097efd4419f6"/></dir></dir><file name="Grid.php" hash="dfa4a377c30a08e4a22bc3590039ac2f"/></dir><file name="Search.php" hash="98eb313e9afac50f8e33f3fd3b2564e5"/><dir name="Shipping"><file name="Address.php" hash="4dbb89b1004bf991b15ce003ea881291"/><dir name="Method"><file name="Form.php" hash="9dceee7d4da37ace1f7647e25d381aad"/></dir><file name="Method.php" hash="366f58ab57eacf8daa643cf1a33bfe0c"/></dir><dir name="Sidebar"><file name="Abstract.php" hash="62d5d1d94fee4c62a847637800c0f84e"/><file name="Cart.php" hash="49ab0efc46f84aada5690fe47d17f8ac"/><file name="Compared.php" hash="31d88bfa8ac1689440a9146a94756802"/><file name="Pcompared.php" hash="f179a95db2d5c6246a77c782c9fa79fd"/><file name="Pviewed.php" hash="3274fe50638594d1ebf39e15455ff972"/><file name="Reorder.php" hash="7334944281dd31f9d26e2d5d98a1b854"/><file name="Viewed.php" hash="70e22efd895f0ac9aa094eb4d57ec61c"/><file name="Wishlist.php" hash="b5e4e3d80e1a861035154114b09931f0"/></dir><file name="Sidebar.php" hash="da0e5080812333ef171c7149ba651ae9"/><dir name="Store"><file name="Select.php" hash="9a742d2d414f11ed36c3c31d557a1548"/></dir><file name="Store.php" hash="c441c7943807d7d062aaf7922405a49d"/><dir name="Totals"><file name="Default.php" hash="cdc6b4ef35447405da9db92bdc0efd67"/><file name="Discount.php" hash="c8ca85f8dad1c71e592c64a02f79eaad"/><file name="Grandtotal.php" hash="f8dc16f1ee798e7fd85486508efa8ad7"/><file name="Shipping.php" hash="e01addd3bbee439716e415d6a94a0787"/><file name="Subtotal.php" hash="77ca4acbe76e9699f3c6fbe19d42ccbc"/><file name="Table.php" hash="3ba29da9c8d86f512743a735acafab7d"/><file name="Tax.php" hash="8a27e879fe434e032ff75b3b1ea3a873"/></dir><file name="Totals.php" hash="efea9fe44e17cabb7d336cbc43f4c6ab"/></dir><file name="Create.php" hash="d0ddf49d76fd3a93188441ec12e1a316"/><dir name="Creditmemo"><dir name="Create"><file name="Adjustments.php" hash="7613e527138324cbd018ba2381fe25e2"/><file name="Form.php" hash="9a3c38c56c95728786bafcd420b74f17"/><file name="Items.php" hash="1ed1651ce3377ff4945c66dcf144243e"/></dir><file name="Create.php" hash="0daab14e31ca4ce0aff1663130fab6d2"/><file name="Totals.php" hash="89e085c957241a1df0fe8e038d95591b"/><dir name="View"><file name="Comments.php" hash="df3b4c15c3fa36e07a0f54674c4d92a7"/><file name="Form.php" hash="fcd9d512c737dad03149af393aa96139"/><file name="Items.php" hash="3a7cddb79d1a8ad3c72001abce92df12"/></dir><file name="View.php" hash="395096f18ede9d4751d7d24cd0a119de"/></dir><file name="Grid.php" hash="e1ec75184631159ad9170f6df994e4b1"/><dir name="Invoice"><dir name="Create"><file name="Form.php" hash="43d9b24dd88abddc50f60f51b6726ead"/><file name="Items.php" hash="a230ab25b974663bb1329b08846fbf4d"/><file name="Tracking.php" hash="6d0d1a84e5c622247ccbd343aacf3fc2"/></dir><file name="Create.php" hash="1874ce37a8506e7a49a2de582a1ea55f"/><file name="Totals.php" hash="b64d5fee53573517cf51ce5314d1ee64"/><dir name="View"><file name="Comments.php" hash="8b01bfb045b007404527770de98df3f1"/><file name="Form.php" hash="73fd99e96acb7c1151af4a66f8e1e74f"/><file name="Items.php" hash="681ed0078cffa9803a9685d5ad2d095a"/></dir><file name="View.php" hash="3243addb251f80fd4842465b787f2c92"/></dir><file name="Payment.php" hash="eab8e6555a98ab10adb9710d01bfb312"/><dir name="Shipment"><dir name="Create"><file name="Form.php" hash="785df8e0e67ebc2e6f8565be2d7fbdaa"/><file name="Items.php" hash="7385e90c89a6e98c60b97f79e0c9990f"/><file name="Tracking.php" hash="017cc849e761c80bcb9b190583ca98b4"/></dir><file name="Create.php" hash="a28b1b4c2bdae8c5d0ae1994f29a0639"/><dir name="Packaging"><file name="Grid.php" hash="e98a2ab4a5168ddece35a0b3e5c039e7"/></dir><file name="Packaging.php" hash="30d91bfb13aad2bc11ed62567f22fef9"/><dir name="Tracking"><file name="Info.php" hash="3b25cdba06f7af66a451925f80a8e80f"/></dir><dir name="View"><file name="Comments.php" hash="95d47e188da23bb91f0b17508f4d5b90"/><file name="Form.php" hash="55dea57398ae92c1364cda655c662855"/><file name="Items.php" hash="4989af526477076673a55675ae86a5db"/><file name="Tracking.php" hash="1c39065b8c29a54e250b15ad2a3656c2"/></dir><file name="View.php" hash="7f5e5990f4b0e4e98bd870ac9fa7c1a5"/></dir><dir name="Status"><dir name="Assign"><file name="Form.php" hash="fef31b633d9153da319a9547aeb6ce31"/></dir><file name="Assign.php" hash="fc4e43395da6f51e1cf1fa2e76bb7a71"/><dir name="Edit"><file name="Form.php" hash="62acd254d63e8d60209cc5bd5b275686"/></dir><file name="Edit.php" hash="d37ca9ed1ab1463154ba5aec5f2029fd"/><file name="Grid.php" hash="3e8b7348afd6a8a660cef481f6589593"/><dir name="New"><file name="Form.php" hash="d62d8afcfe02579b8bdb06c8857e102d"/></dir><file name="New.php" hash="df117a869aa1309c58da8ee73c8f404f"/></dir><file name="Status.php" hash="efcc0dcfbc8e31ae9ada9aeaf4120b36"/><file name="Totalbar.php" hash="4ac701fb8e6fded0f48eb44b90cb398e"/><dir name="Totals"><file name="Item.php" hash="60abccd6d48c3d1d5c3e7fa9be19182f"/><file name="Tax.php" hash="718d6f1eee60de6564549d36f00db15b"/></dir><file name="Totals.php" hash="0b1d06061ca19adda71a71700dd4c13b"/><dir name="View"><file name="Form.php" hash="7a248a32d515efe4d687ebb0ddddd84e"/><file name="Giftmessage.php" hash="c2a20d05db363b83ef1084167809b311"/><file name="History.php" hash="379425b8ca73e1a729d55cdf4f407efa"/><file name="Info.php" hash="6240eea3351a91b22422e966afb68a1d"/><dir name="Items"><dir name="Renderer"><file name="Default.php" hash="5ef05606a1eb821d709bbb669a552187"/></dir></dir><file name="Items.php" hash="0e06ab27625167d88229e7367332caca"/><file name="Messages.php" hash="3de3759032567a2b1489f6460a274289"/><dir name="Tab"><file name="Creditmemos.php" hash="677e4aec0e11db6b750b7aaddae605de"/><file name="History.php" hash="d8d18fef8b2f3b8d34a642a215337a27"/><file name="Info.php" hash="07e9dac3bc492a4956d39f21c30a3529"/><file name="Invoices.php" hash="585d52e0432b103d8f053d5f2799f787"/><file name="Shipments.php" hash="4459e348c4574ff5cce98dc33101ec6b"/><file name="Transactions.php" hash="b17b8236150b589260d141f422f262b3"/></dir><file name="Tabs.php" hash="5df6448d9dc69bfc54de77a0a4c3a184"/></dir><file name="View.php" hash="d60e8b30c5c2b608f3e0526e0506a0b5"/></dir><file name="Order.php" hash="162653822c923bcb00bf242feb45af80"/><dir name="Reorder"><dir name="Renderer"><file name="Action.php" hash="1176fd68179649deb71521595a984be5"/></dir></dir><dir name="Shipment"><file name="Grid.php" hash="39d41317369d419519e24f6e03d3cbd1"/></dir><file name="Shipment.php" hash="13e435e4027e027ba003822de1acc8a8"/><file name="Totals.php" hash="68f7bd81e272c3cbd24613e2311fdec5"/><dir name="Transactions"><dir name="Child"><file name="Grid.php" hash="d452c047b6a12b2ba1262efe8df6cfca"/></dir><dir name="Detail"><file name="Grid.php" hash="284ac68af06ceeac38d3de45a7b8ea4e"/></dir><file name="Detail.php" hash="6aea3454780ae198f5bb970b7cf82bf3"/><file name="Grid.php" hash="44d799a50456dc9bfd7564001b0e75d8"/></dir><file name="Transactions.php" hash="0f9337122a3334c3625efd36dd5b6061"/></dir><file name="Sales.php" hash="b4948dda3bbd074ac0dfd1f310e6efac"/><dir name="Shipping"><dir name="Carrier"><dir name="Tablerate"><file name="Grid.php" hash="79bee255c3a48191ffcd309f2e943fd3"/></dir></dir></dir><dir name="Sitemap"><dir name="Edit"><file name="Form.php" hash="537b98b6a63f2a063e58a664a62b0a41"/></dir><file name="Edit.php" hash="f47df78d66d7266c48e526fa72f6ba0a"/><dir name="Grid"><dir name="Renderer"><file name="Action.php" hash="1b09b27f76cf2daa5aa01977e7c57999"/><file name="Link.php" hash="d3fdf750b2aa88ec03a574dcfbf07a37"/><file name="Time.php" hash="0fdc94bd36ced6634dd39bd6bb50e8ca"/></dir></dir><file name="Grid.php" hash="16cf567b7ad46b70b6d486947cab9ec3"/></dir><file name="Sitemap.php" hash="cf6c24ce3e8ab99b96a2f21c8cafce1f"/><dir name="Store"><dir name="Switcher"><dir name="Form"><dir name="Renderer"><dir name="Fieldset"><file name="Element.php" hash="03a817d34e14d20fb0aee38fde5ee5d0"/></dir><file name="Fieldset.php" hash="d4abb6bc187374f0ec782f9da9b92631"/></dir></dir></dir><file name="Switcher.php" hash="cd76917b3f00369b6c85f41fa3db1c9a"/></dir><dir name="System"><dir name="Account"><dir name="Edit"><file name="Form.php" hash="8f493a6a9d3f3f85e8c8b6655591b1b7"/></dir><file name="Edit.php" hash="b13689c0f431a6f448b48f0a86fe665d"/></dir><dir name="Cache"><file name="Edit.php" hash="43376c44611a3f8a09af945f3a953cdd"/><file name="Form.php" hash="5cc515296919ba43dc82e42e67c91338"/></dir><dir name="Config"><file name="Dwstree.php" hash="de64c964c7feeb8b0e56361b105a10ad"/><file name="Edit.php" hash="631af3955e830702dda8b72dcffdbf81"/><dir name="Form"><dir name="Field"><dir name="Array"><file name="Abstract.php" hash="f79c23d49f9e5c56409f39615146618e"/></dir><file name="Datetime.php" hash="544ec57b9811148154aaf4bac01a71ab"/><file name="Export.php" hash="3a0aef3e3ce01659eccf2cc91396e939"/><file name="File.php" hash="04a1ab2f9e1638b2c293061eb93fec6a"/><file name="Heading.php" hash="c1ae5012236597308ec3959f2612a5b4"/><file name="Image.php" hash="081691cb4e9f6cbe2204fd8fd14944ce"/><file name="Import.php" hash="25f3a8e8962c20bfafc214f44d807e0e"/><file name="Notification.php" hash="89b9d556766816fa794cd1a26f38d7d1"/><file name="Regexceptions.php" hash="02918fa2e7c048e78666c8d91da18540"/><dir name="Select"><file name="Allowspecific.php" hash="5a20646375e88742642fd8661bad002e"/><file name="Flatcatalog.php" hash="188a129f682851c2675c04a331e944a1"/><file name="Flatproduct.php" hash="113e03602d71611249bf21506d2ff32a"/></dir></dir><file name="Field.php" hash="4ae5e27dc32706708249a6d728ab893d"/><dir name="Fieldset"><dir name="Modules"><file name="DisableOutput.php" hash="35e3b807c0fd1efd6595a4119f34e2d5"/></dir><dir name="Order"><file name="Statuses.php" hash="abd17f8aa430495babe2779242064b19"/></dir></dir><file name="Fieldset.php" hash="e987e01c7ed70faba517438f06a21c84"/></dir><file name="Form.php" hash="1c045b14c96e0201c81576e127532360"/><file name="Switcher.php" hash="255474db890aceea7788ab097cb814b3"/><dir name="System"><dir name="Storage"><dir name="Media"><file name="Synchronize.php" hash="530ad293df67db736b77734dca52b6ec"/></dir></dir></dir><file name="Tabs.php" hash="dabf26b8d63043e6051dbd5590101f71"/></dir><dir name="Convert"><dir name="Gui"><dir name="Edit"><file name="Form.php" hash="be3e8c34906817fc2ffe9f199c2b9ede"/><dir name="Tab"><file name="Upload.php" hash="4bd49df48c9bf33d0514d575c8265399"/><file name="View.php" hash="b7d420747dc560b7bcd4f7502ddc7ba5"/><file name="Wizard.php" hash="5b7cccb56371954d274ab4edae28abf9"/></dir><file name="Tabs.php" hash="eccc52afd57c7a7fdf67fb3f46c6d3d3"/></dir><file name="Edit.php" hash="2ffc6f84a84d27466e99e4616c504f7d"/><file name="Grid.php" hash="ad69c190bcdcc7d15a47371beff20f5c"/></dir><file name="Gui.php" hash="7e1eef11db28e2308a37c42091a98f3f"/><dir name="Profile"><dir name="Edit"><dir name="Filter"><file name="Action.php" hash="fc2bdfcf29b7b59b71f67dd535f18e55"/></dir><file name="Form.php" hash="8154ec42a631e9da7f61505f565a17ea"/><dir name="Renderer"><file name="Action.php" hash="15f63122b0d5b5a7f98b68cf9e90cd99"/></dir><dir name="Tab"><file name="Edit.php" hash="b911d2e59de254b638bea8538b422c1d"/><file name="History.php" hash="a50cd10336d45d310a696466716fda81"/><file name="Run.php" hash="f26cf834cd0de2edd50d77d29684edd6"/></dir><file name="Tabs.php" hash="3d978afe39d9e18c11e2baca4a215ee5"/></dir><file name="Edit.php" hash="617606b5c19e33c188df33b079779f38"/><file name="Grid.php" hash="c6aff08541b0327af68c3942eed2d5ee"/><file name="Run.php" hash="df3a41bb85d5073874eb65077c2dcc55"/></dir><file name="Profile.php" hash="b85def18d2172e3d04029e4bf3a5103d"/></dir><dir name="Currency"><dir name="Edit"><file name="Form.php" hash="5256c32b1a949bb453328388a86d48d9"/><dir name="Tab"><file name="Main.php" hash="917c9a77f3d66dcbfade655c32777d70"/><file name="Rates.php" hash="012ff66a2046da22ff7ba92f5eb5b245"/></dir><file name="Tabs.php" hash="3b872c197c816a7edd9b195721c07177"/></dir><dir name="Rate"><file name="Matrix.php" hash="5fd280833a12d8d00925afe0b3e10331"/><file name="Services.php" hash="c29fa7a2f74dbef492037f1531587a0c"/></dir></dir><file name="Currency.php" hash="84e80eac6cc34add6ebc39af36e93dd8"/><dir name="Design"><dir name="Edit"><dir name="Tab"><file name="General.php" hash="d47118d46d385e79686fbf227809d203"/></dir><file name="Tabs.php" hash="f31788617c46457fda8b66ca802df543"/></dir><file name="Edit.php" hash="28ff3b8feff58116ecb5ec90835cb448"/><file name="Grid.php" hash="d7c2526f457ef8acd4fdbf80f31f3245"/></dir><file name="Design.php" hash="dd4061c39d5e50c4c3d685a188e36e2d"/><dir name="Email"><dir name="Template"><dir name="Edit"><file name="Form.php" hash="43a80755570464fb90aafaf15b5148b8"/></dir><file name="Edit.php" hash="20b191ddc31732628719b08ee716ee0e"/><dir name="Grid"><dir name="Filter"><file name="Type.php" hash="f23178f2b2327d60ebcc82239d84bc3d"/></dir><dir name="Renderer"><file name="Action.php" hash="2877e269d1c4aa7e3aff96d777819338"/><file name="Sender.php" hash="7abe727b63a11c5721301bc447d7efbc"/><file name="Type.php" hash="09e6d40ee27f60b0a8b6583f848d7c9e"/></dir></dir><file name="Grid.php" hash="c5296ebbfc4760ffe7e32d226bcf1fc4"/><file name="Preview.php" hash="df61b1eda6a29baf5b97cb39c322e37e"/></dir><file name="Template.php" hash="73c34587fca2e992c7c93d4cac9fdd66"/></dir><dir name="Store"><dir name="Delete"><file name="Form.php" hash="205d5513f0f9ad09556dde92aaabb6b3"/><file name="Group.php" hash="a85e45e40ff06c3221ad28ea57e02288"/><file name="Website.php" hash="86a8c60be0c404171af3ead96f4bad3f"/></dir><file name="Delete.php" hash="6f25851ab0d5903cdaea4544ad1ee2fb"/><dir name="Edit"><file name="Form.php" hash="1c4a00e93a976f06135ad720ff62be84"/></dir><file name="Edit.php" hash="b887414026cbd610061c14d96cebd1ef"/><dir name="Grid"><dir name="Render"><file name="Group.php" hash="a7ec7675bfb170555c76dde95551896c"/><file name="Store.php" hash="41fed932082b9a90f73d0b4847617b08"/><file name="Website.php" hash="dd7051818500354618ee3dda022cb76a"/></dir></dir><file name="Grid.php" hash="04dd49dbae6029772d9b5486bfd78fbc"/><file name="Store.php" hash="7c82688ef8ce58f7107985649ffe23d9"/><file name="Tree.php" hash="fb063b67133437d131edd1113180743e"/></dir><dir name="Variable"><dir name="Edit"><file name="Form.php" hash="fd8b94e92ff3fb76d50da58c7d5ebbc1"/></dir><file name="Edit.php" hash="919f801b8437c4646d67b93e08e6a5c3"/><file name="Grid.php" hash="a54fe6c69801b77b27bdf1360094afad"/></dir><file name="Variable.php" hash="108b4727c465fd7f22132027a7f3cdad"/></dir><dir name="Tag"><dir name="Assigned"><file name="Grid.php" hash="79f9654e336cf27a596bda443a2720dd"/></dir><dir name="Customer"><file name="Grid.php" hash="0897071b02c50a22f65bda8aedd25abd"/></dir><file name="Customer.php" hash="5106b4a9ac0b0f4b71dfd0c3d07f8d9a"/><dir name="Edit"><file name="Accordion.php" hash="cfcaf4c26d819c5f32eb3dd4ac1d79cb"/><file name="Assigned.php" hash="a0d9d15ebd4cd7f875d81a0706a617e6"/><file name="Form.php" hash="050e97f22167ced4ad81654b664d3dd4"/></dir><file name="Edit.php" hash="93611bda6daf3378835c989cbca46ccb"/><dir name="Grid"><file name="All.php" hash="f423f44f435767dd96f062b25cc4ed85"/><file name="Customers.php" hash="24a18c44fef47d01500bbc39903a2195"/><file name="Pending.php" hash="70a92cf5befb5296b89e629573e976f2"/><file name="Products.php" hash="c149997a6c038d94cad45c779b359572"/></dir><file name="Pending.php" hash="cb548a56e6b86ba689ad54c7b8bb2430"/><dir name="Product"><file name="Grid.php" hash="8d9df615d52318973ce2599861f66ffc"/></dir><file name="Product.php" hash="8c6e7f41084498c1596b513070b6ac80"/><dir name="Store"><file name="Switcher.php" hash="6bc14d80bffb3f49b7759764a4ed88df"/></dir><dir name="Tag"><dir name="Edit"><file name="Form.php" hash="90451674a5a6e8b2ade29da9e7067a0f"/></dir><file name="Edit.php" hash="54e911b8b60ad93a027ca44c72c74f13"/><file name="Grid.php" hash="3b9333415e01808d09af5ba0df62b698"/></dir><file name="Tag.php" hash="a9dadfaf4fba9260302712d1620a57e6"/></dir><file name="Tag.php" hash="759919a923dd46a791cc7f3e04688d98"/><dir name="Tax"><dir name="Class"><dir name="Edit"><file name="Form.php" hash="738f3563c7c0fbe8d1c4a84b9d12e15b"/></dir><file name="Edit.php" hash="df53d4ae5d5df600fb8866a1d3362bad"/><file name="Grid.php" hash="66f001b3368e8004c94e54eac80aeb66"/></dir><file name="Class.php" hash="9a1f47eb978a97ed5136db0b07c13f9c"/><dir name="Rate"><file name="Form.php" hash="7816ce4ab9c09ecd8f356f17d9ef9f16"/><dir name="Grid"><dir name="Renderer"><file name="Country.php" hash="6a5b9584e7218b4bee09da89a93965b3"/><file name="Data.php" hash="9c5c8ab1baba6b44f29a8a78ca954ad3"/></dir></dir><file name="Grid.php" hash="6ecc40b7cee46feea5368a0c2a09cf2b"/><file name="ImportExport.php" hash="a0a9f93bc711bb180cb0f17ed47e9690"/><dir name="Title"><file name="Fieldset.php" hash="7469a61c0649763cd10912f8de9d5977"/></dir><file name="Title.php" hash="269c2a7341a463f584a5287021e683e8"/><dir name="Toolbar"><file name="Add.php" hash="7f595a61464579ab5db8d9eee1b97581"/><file name="Save.php" hash="131346c1dd70bd79858a7193307f55a4"/></dir></dir><dir name="Rule"><dir name="Edit"><file name="Form.php" hash="7cc4a20fd13942b1a825ea056cf38bc3"/></dir><file name="Edit.php" hash="a3b6840832f73cead46c1c2f677ea3ae"/><file name="Grid.php" hash="c38a086444e5e89b8c59684c2396820b"/></dir><file name="Rule.php" hash="b98039c3f166068adf4e076f0f04bc51"/></dir><file name="Template.php" hash="6f26131ff4dfd4729113282b13a843ed"/><dir name="Text"><file name="List.php" hash="5587c224f52ba52419a5fbad48caeff7"/></dir><dir name="Urlrewrite"><dir name="Category"><file name="Tree.php" hash="81a98f81b793bb6ad0bb711314b91fa9"/></dir><dir name="Edit"><file name="Form.php" hash="b8756dd7f9c61ea143c6336d1df5c2c9"/></dir><file name="Edit.php" hash="9ae3643b86ad21cdb933d59ea11b194c"/><file name="Grid.php" hash="7c859376ae481d32eaa56c1a7ab28e06"/><file name="Link.php" hash="f78c80231e9ce524be3ce0bce72ea207"/><dir name="Product"><file name="Grid.php" hash="55080a18188d74ea1979b4708d07bee3"/></dir><file name="Selector.php" hash="cfd236febb9995a5a775a32eb483a628"/></dir><file name="Urlrewrite.php" hash="3db4a7440c65f621f490243ed76a21cf"/><dir name="Widget"><dir name="Accordion"><file name="Item.php" hash="9963db0180662c8c796316ba1c1b4452"/></dir><file name="Accordion.php" hash="da391f1b277360310bcfd1e433c38430"/><file name="Breadcrumbs.php" hash="6f0fb626f3ad97775bff66b1141b7c0a"/><file name="Button.php" hash="41c3f314d690048c7bc02bfb44213ac3"/><file name="Container.php" hash="57d98d24135c76b0b867483da46f51e1"/><dir name="Form"><file name="Container.php" hash="8d8cd01136a30761a94d662fbdf64c0d"/><dir name="Element"><file name="Dependence.php" hash="e0f6f88de3573db90da3fc165ab51d21"/><file name="Gallery.php" hash="9e385452c4a403c5bd41048cd5b496d3"/></dir><file name="Element.php" hash="325acd16669960f151229694bd8cb5c6"/><dir name="Renderer"><file name="Element.php" hash="9606b4832eb5ed705c66aabb15c32f11"/><dir name="Fieldset"><file name="Element.php" hash="1a2ca35761e69c4623821037c49039e6"/></dir><file name="Fieldset.php" hash="f283d0a5e83c4d175f1df001ad0cfcc1"/></dir></dir><file name="Form.php" hash="4276c86bfdd01e8e7328ac48d05f816d"/><dir name="Grid"><file name="Block.php" hash="6ed77bb180b0b48239dea45e68055a89"/><dir name="Column"><dir name="Filter"><file name="Abstract.php" hash="11aaee3d56049e64ba326f4c55d3927f"/><file name="Checkbox.php" hash="f4bd0719f8fe75dd1518d5a3777d3901"/><file name="Country.php" hash="66f6636e5118d732d6b136e369abe387"/><file name="Date.php" hash="3235e89c52ec332d2012df6369845342"/><file name="Datetime.php" hash="fcd8319b66fcb51481212ff85c46beac"/><file name="Interface.php" hash="9508013e4ddd26c84d5f48c5799c70cf"/><file name="Massaction.php" hash="1a8bf6a52aa9a8195d3d746b35196e20"/><file name="Price.php" hash="580e37ddaba0db732698a103bced2e12"/><file name="Radio.php" hash="f9dcb9f3890ff62104608148919da36a"/><file name="Range.php" hash="6089b0e07f94f044494e710d68c56300"/><file name="Select.php" hash="132af57951e0c91ab7dc01821fb536ff"/><file name="Store.php" hash="508860215b1a19fa54cf1ce280bd709c"/><file name="Text.php" hash="e100c04f03f737c81529debdabc20286"/><file name="Theme.php" hash="2a1339cbcf4579ff03108794cbc17fa6"/></dir><dir name="Renderer"><file name="Abstract.php" hash="f03d13d892146e066cd06e86506937a9"/><file name="Action.php" hash="01f2aa30d6b64b991ddd9b472a4ce005"/><file name="Checkbox.php" hash="b2df9566a4c1aaf7f77f7c7a8a956b8b"/><file name="Concat.php" hash="3077e68e61ad33ad155f110648c22fea"/><file name="Country.php" hash="07fc6f314d624fe89ead0902e4d190a6"/><file name="Currency.php" hash="5d938d4b4d9fb1f839621549ba98ccba"/><file name="Date.php" hash="bf5fbeee7c618a739ce69eb70c76f6be"/><file name="Datetime.php" hash="565e9d68dd120d64851074464716c897"/><file name="Input.php" hash="5ac2de1302d94a0e30d2d73effe8d8ea"/><file name="Interface.php" hash="3a7d98a7a256fe628cde2dd1ad911d60"/><file name="Ip.php" hash="a4a4af4514db2ef927986f12a3f29cf0"/><file name="Longtext.php" hash="3807286900b634bf0ef74fcbdaec3d9b"/><file name="Massaction.php" hash="ad2742a2cb04efc11b41e8f3050905f5"/><file name="Number.php" hash="f22836ca2b3731d00b3bd6c98662b755"/><file name="Options.php" hash="8fcf66e4f690054472f72223330393ca"/><file name="Price.php" hash="d2768108c7d47117435a36519cdb3776"/><file name="Radio.php" hash="0a48f77fea9bb3b2bddf22b6293ee630"/><file name="Select.php" hash="eeb0e37b815f952c1cc44bd1bf471e5e"/><file name="Store.php" hash="a9934209293aabfc89de9577d4ccb3ec"/><file name="Text.php" hash="11b4f6483e114544110408ebc4960222"/><file name="Theme.php" hash="5c8ba50adf9283ffcc8411b7cddf5d44"/><file name="Wrapline.php" hash="d2feb0797c3dff5b848908cb3b4147d0"/></dir></dir><file name="Column.php" hash="3abebc63f6ccc0c7a0b8ef5dc044174c"/><file name="Container.php" hash="a5442240aa5b685b7c003494e77a0afb"/><dir name="Massaction"><file name="Abstract.php" hash="639003d72d932a8f8740ac32b717b7a5"/><dir name="Item"><dir name="Additional"><file name="Default.php" hash="da4949a004104c0efd59ecd559756e7a"/><file name="Interface.php" hash="8c416b7727ddf6cea33eddad0fa4faff"/></dir></dir><file name="Item.php" hash="813045f3befd90791efaecca05dfc6a2"/></dir><file name="Massaction.php" hash="655a8911ff868a73947c9ded8fbfbe70"/><file name="Serializer.php" hash="2828e14d10f28239ca29a4f27616f923"/></dir><file name="Grid.php" hash="ded47ecf5cf5b4f79181a1d125e63095"/><dir name="Tab"><file name="Interface.php" hash="c6eca9feb0f1882c5367b95048e66c64"/></dir><file name="Tabs.php" hash="2d606253c76f18d0b4198b32ec4b9574"/><file name="Tree.php" hash="6fc40be912b828f3b5de65c6a7e46cda"/><dir name="View"><file name="Container.php" hash="ccf35517045978defed86182facc005e"/></dir></dir><file name="Widget.php" hash="fc7707b9b506c3d59d47a8be2b806f86"/></dir><dir name="Controller"><file name="Action.php" hash="aa1fd79740972729b728d2487ea3d477"/><dir name="Report"><file name="Abstract.php" hash="39411593b35c6d764493dcf07d653c29"/></dir><dir name="Rss"><file name="Abstract.php" hash="4381ce9ca264894fc260e8db95334349"/></dir><dir name="Sales"><file name="Creditmemo.php" hash="660502a706a198926126f1275f98db0c"/><file name="Invoice.php" hash="6e3b478a5535d5eb9d8ab50d20494738"/><file name="Shipment.php" hash="93bed23eb67f1991ced3f7562eb6a880"/></dir></dir><file name="Exception.php" hash="492092b52f7f150ad367e4b3772a67a1"/><dir name="Helper"><file name="Addresses.php" hash="6bd96194c88392da84bb8d1b5da79577"/><dir name="Catalog"><dir name="Product"><file name="Composite.php" hash="5ab7c631e23fd3dab4be1ae6ec4da6a8"/><dir name="Edit"><dir name="Action"><file name="Attribute.php" hash="16f99bb86999e9383792446848e8ba99"/></dir></dir></dir></dir><file name="Catalog.php" hash="fb4b707c73756286843b41ca5f94353c"/><dir name="Dashboard"><file name="Abstract.php" hash="f24a74fc4c5324c83677a0656344776d"/><file name="Data.php" hash="19c86273adb4971031508b4dd634f53d"/><file name="Order.php" hash="a9f2663b54aeda7ba20ba7b4cf1b505e"/></dir><file name="Data.php" hash="4bbc866cebdf5c6c18a8c0b80367c6d2"/><dir name="Help"><file name="Mapping.php" hash="e190e5b77c9f006ab00f1fc6a4d29595"/></dir><file name="Js.php" hash="e4d84ccf4986868c523cef17768f45e0"/><dir name="Media"><file name="Js.php" hash="d1de807a757b42cf152240f7435ebe8a"/></dir><file name="Rss.php" hash="d9660db600a8ccff6cf31c8170d4f387"/><file name="Sales.php" hash="514dd84d86c15aac8e79df6b49f82f4e"/></dir><dir name="Model"><dir name="Config"><file name="Data.php" hash="20b6c3725914b23efb96baa36d84b29f"/></dir><file name="Config.php" hash="cd316b8f97b3d9a06f22a0fe9748ed14"/><dir name="Customer"><dir name="Renderer"><file name="Region.php" hash="3ca624f01f68104ec4551e0413ee6e45"/></dir></dir><dir name="Email"><file name="Template.php" hash="aa1208ec3872a2b4e80c938ae393cdac"/></dir><file name="Extension.php" hash="d05e85bd759ee15df0f564e66dc9a110"/><dir name="Giftmessage"><file name="Save.php" hash="051daf32c12f5a50e80fedae839f12d1"/></dir><dir name="LayoutUpdate"><file name="Validator.php" hash="506515fdd1ee8e247bb80cc403304e9d"/></dir><dir name="Newsletter"><dir name="Renderer"><file name="Text.php" hash="40e5e8948ff669dbe33418813787910b"/></dir></dir><file name="Observer.php" hash="aab98abc9921bbb3076d8254a3e68fe2"/><dir name="Report"><file name="Item.php" hash="399bf8e19037aa1c1cf98ad2aee0c0cc"/></dir><dir name="Sales"><dir name="Order"><file name="Create.php" hash="c8e5597957b0d1372f4e776e9e80b8b5"/><file name="Random.php" hash="f587faaa79edccdf9f4372c3ae39b9eb"/></dir><file name="Order.php" hash="7415e987557325a4743c13512ca92ef4"/></dir><dir name="Search"><file name="Catalog.php" hash="3b2a470ca6a79d04bd1fa1db67ac59d3"/><file name="Customer.php" hash="502360ccce3d20548716eecd27ce530b"/><file name="Order.php" hash="ec3ff210f4d3f0739d1cf6c87e943a05"/></dir><dir name="Session"><file name="Quote.php" hash="9a6a954339497a62fcfb2b2c7d9d4f6c"/></dir><file name="Session.php" hash="51cb79cc18d6b42410a0d6842cd4d959"/><dir name="System"><dir name="Config"><dir name="Backend"><dir name="Admin"><file name="Custom.php" hash="2c5666b555abd9c03ff6ef9fc5013540"/><file name="Custompath.php" hash="d5737f4b5775229b2c2813916501647e"/><file name="Observer.php" hash="892a8d168d84463484d5d7d1306f2b3c"/><dir name="Password"><dir name="Link"><file name="Expirationperiod.php" hash="cf09ab0944db26b55e9177fcbbab3cd5"/></dir></dir><file name="Usecustom.php" hash="1b86eb94045fb9689875500f57a61f17"/><file name="Usecustompath.php" hash="c6f3126a5cd06cb16a7dd726bc40f737"/><file name="Usesecretkey.php" hash="ac27a438f4f821f0e0923ffdd9b7fc5c"/></dir><file name="Baseurl.php" hash="9acb5e1d0ed1079346360687dd72c6f9"/><file name="Cache.php" hash="7ec361d4e01fc0764d8ce64f44eef486"/><dir name="Catalog"><dir name="Inventory"><file name="Managestock.php" hash="0a9a05e402ac2c33bd175f3fde2dedf3"/></dir><dir name="Search"><file name="Type.php" hash="6e471060cc4ab8806b8fa0127fd1b12a"/></dir></dir><file name="Category.php" hash="d60ecefd01f2117ac332e643a86f003e"/><file name="Cookie.php" hash="95d3ebe1ace8f7f8866386241dce1990"/><dir name="Currency"><file name="Abstract.php" hash="d12482b114b5b00ef0566b1fc8ecc046"/><file name="Allow.php" hash="2a6e6e72c7ca596bd68d54437eacd542"/><file name="Base.php" hash="15232a9cd5bf2bdad17020197b051bb2"/><file name="Cron.php" hash="6cc1e541da68929ed1e5e48ef0d6eff9"/><file name="Default.php" hash="4cac77f5e7179c894e09ce62a841fd88"/></dir><dir name="Customer"><dir name="Address"><file name="Street.php" hash="0802a38f4231f21f50761eb2681870a5"/></dir><dir name="Password"><dir name="Link"><file name="Expirationperiod.php" hash="f7d772e3426bea993fca6e1a2412e6d6"/></dir></dir><dir name="Show"><file name="Address.php" hash="84eec1235bbc1eb64bae76c09bfa4d22"/><file name="Customer.php" hash="929b8295dbfe3107825d10eb8c5b18f8"/></dir></dir><file name="Datashare.php" hash="14db2bc869de3a8b9e96beb25c7b6807"/><dir name="Design"><file name="Exception.php" hash="4e35d73b40a74f338b549d31006cdeff"/><file name="Package.php" hash="744541ad3227592d0e277ca26f79b924"/></dir><dir name="Email"><file name="Address.php" hash="b7ae49706ba307009fb7014e490842b2"/><file name="Logo.php" hash="490869120f5980995eaa50d12c8afb33"/><file name="Sender.php" hash="f60327e5b6e76ddced9a9ef97f4138eb"/></dir><file name="Encrypted.php" hash="0c1ff15368ed0bc34ab5ed8ff45a1176"/><file name="File.php" hash="a438e9d1f635d3e6d773cd9b478c6a38"/><file name="Filename.php" hash="91031d42705ba96401809324892263d0"/><dir name="Image"><file name="Favicon.php" hash="4cd22c671cec7bb2ffe05e8ee1e4e776"/><file name="Pdf.php" hash="20355d2d402d681d850de881ef2361b9"/></dir><file name="Image.php" hash="9431465bc83b1daede8669325b9664d2"/><dir name="Layer"><file name="Children.php" hash="555fb0942763f1017b66381b6d1e92fa"/></dir><dir name="Locale"><file name="Timezone.php" hash="9ee4785bc7529a0babc28ed05306d6d0"/></dir><file name="Locale.php" hash="1d904bcf6274d7b1249113e9c0362b0b"/><dir name="Log"><file name="Cron.php" hash="04de276e0fbef64346b9677a479a8fe2"/></dir><dir name="Price"><file name="Scope.php" hash="b0c2b81d5fca231d562f85e51e1b9483"/></dir><dir name="Product"><dir name="Alert"><file name="Cron.php" hash="4259753023caf2f11b3e115b42fd3e60"/></dir></dir><file name="Secure.php" hash="3e5d09621e514c6fb41333df0af508de"/><dir name="Seo"><file name="Product.php" hash="05234d32f3e6dc837b2ba9b1bcc90729"/></dir><dir name="Serialized"><file name="Array.php" hash="093602922dd9fdb8d851fc1195cd5b29"/></dir><file name="Serialized.php" hash="1e97e725595c0d0742b45bcbf18004ed"/><dir name="Shipping"><file name="Tablerate.php" hash="ea54a32e1e3468c0ef5efbd96f9737ad"/></dir><dir name="Sitemap"><file name="Cron.php" hash="109975e92c2592924594887734ca750a"/></dir><file name="Sitemap.php" hash="8fb7d71bf5ba8abde15fd7eb7f3609f2"/><dir name="Storage"><dir name="Media"><file name="Database.php" hash="b9cdcc830271f01fc4841fa1276e0b2a"/></dir></dir><file name="Store.php" hash="6df764d2b71d964a2eb728b94ef875bd"/><file name="Symlink.php" hash="579255cea3be201bb020608453924d24"/><file name="Translate.php" hash="b8ab58a6e82b15b3d63831cfb5400c89"/><dir name="Web"><dir name="Secure"><file name="Offloaderheader.php" hash="409123f7cf4e37357845c14debc112da"/></dir></dir></dir><dir name="Clone"><dir name="Media"><file name="Image.php" hash="f306ddd5756ece9d692c34f9d1d43289"/></dir></dir><dir name="Source"><dir name="Admin"><file name="Page.php" hash="07ea92257f77ed9b99e98e6394af02e9"/></dir><file name="Allregion.php" hash="61dea0e4db289fc2caf59db18626a2cd"/><dir name="Catalog"><file name="GridPerPage.php" hash="ed28c5e9b96466e9a77005af1545bc98"/><file name="ListMode.php" hash="d06c3c9e6872739901aae95a5b7f6844"/><file name="ListPerPage.php" hash="054f67f15da21255b7c72600b745f4af"/><file name="ListSort.php" hash="d1bd911ee054a24d328f7e43d85784e3"/><dir name="Search"><file name="Type.php" hash="78d42abd37aa2213f71109425e26356b"/></dir><file name="TimeFormat.php" hash="18e9f55f3a54ba28e16b5094e461995a"/></dir><file name="Category.php" hash="c1323751281ad071b9fe5510c20c79ab"/><file name="Checktype.php" hash="b66904e4be16dc0057f81c933a70cc4c"/><dir name="Cms"><file name="Page.php" hash="e746560cfb4b5433f380df5487d0becd"/><dir name="Wysiwyg"><file name="Enabled.php" hash="e560838a04d4cb33edfcffa7e31f6b55"/></dir></dir><dir name="Country"><file name="Full.php" hash="c61ab1b2b28608f511dedb28c1e64be2"/></dir><file name="Country.php" hash="428952ac0a60019c397e2cd4a6620542"/><dir name="Cron"><file name="Frequency.php" hash="19e48f7a858eaf9d069bd77b22641680"/></dir><dir name="Currency"><file name="Service.php" hash="1c9d3cc05d88594601843dfb1f2128a3"/></dir><file name="Currency.php" hash="f5adf5d1762abaadb93a7889f32a9fb1"/><dir name="Customer"><dir name="Address"><file name="Type.php" hash="0cad25f9931835f7de60b09d925a6c12"/></dir><file name="Forgotpassword.php" hash="51a97dc80d5c4f0d171d42ab7a9b9563"/><dir name="Group"><file name="Multiselect.php" hash="614c108c066821916bfd8b798b3a8514"/></dir><file name="Group.php" hash="f36bb4c0050c3ae64afa4e72af620fe7"/></dir><dir name="Date"><file name="Short.php" hash="9066c5defae302673f869bf780cb36ee"/></dir><dir name="Design"><file name="Package.php" hash="86e05ba956bc9b25579a75da521e9445"/><file name="Robots.php" hash="c6eac69c9f9bdc6f527f7f8cc8d10513"/></dir><dir name="Dev"><file name="Dbautoup.php" hash="650c67b2667005b01f609659e152e0fc"/></dir><dir name="Email"><file name="Identity.php" hash="718c5958bb3c22bca7fa332a010c7dc0"/><file name="Method.php" hash="bbc28af99f920366e62ee128da9832a9"/><file name="Smtpauth.php" hash="caa349b5110be332fffdaea33572e41a"/><file name="Template.php" hash="53b7bca8aae2a751dc17a9802bd8b76e"/></dir><file name="Enabledisable.php" hash="d60de150328b7788eb0b62062f7f28c7"/><file name="Frequency.php" hash="52f105e591fbca3657913f5ad4d0c466"/><file name="Language.php" hash="201cd16113b823930b68507fbedf901d"/><dir name="Locale"><file name="Country.php" hash="9b8a64007f3901633986a4e966e17cce"/><dir name="Currency"><file name="All.php" hash="4baa4cd30bb25068542a9c28bc0e8ab8"/></dir><file name="Currency.php" hash="96b91fbdf85c5a36a46c723b33bbb434"/><file name="Timezone.php" hash="9a185fb1041b0d191a4f81857629e1e9"/><file name="Weekdaycodes.php" hash="9587ebc99e4a4f8c0e17337e2613ba4f"/><file name="Weekdays.php" hash="08600f64be620c2b5ee86b0dddb394e9"/></dir><file name="Locale.php" hash="4b0bc201e473144ed1d4a6f51bc1eea4"/><file name="Nooptreq.php" hash="bb4d40af3002efb88cb2f8c889e8fc11"/><dir name="Notification"><file name="Frequency.php" hash="8ad9cb56d6e653510ec06f0d6e6f049a"/></dir><dir name="Order"><dir name="Status"><file name="New.php" hash="cfe507d4c133065a8a120c9c4251aa4d"/><file name="Newprocessing.php" hash="d7d4b80ebbc47d29bb0b2be5ea93cef7"/><file name="Processing.php" hash="e75bfc8565c3650a50aa2ef5a3ecb34b"/></dir><file name="Status.php" hash="b664b4209585313ccde7a0a0f06310c0"/></dir><dir name="Payment"><file name="Allmethods.php" hash="7c9f846bc2576a405dd4d933841b03d9"/><file name="Allowedmethods.php" hash="3029cda991bcab373140c5e5396d6775"/><file name="Allspecificcountries.php" hash="82ee5d5c57b5e17ca272e0402023be3b"/><file name="Cctype.php" hash="f973d2997373738b6ff05bcea3b9733d"/></dir><dir name="Price"><file name="Scope.php" hash="082be99bce33b87338683eebdcf107ba"/><file name="Step.php" hash="0ebcae1ec080294aa813bbd06d1bd77e"/></dir><dir name="Product"><dir name="Options"><file name="Price.php" hash="741cb8f5830a944ccc7fa584ac746966"/><file name="Type.php" hash="5890cd095b3d4d03c103fd8b2da7b9f9"/></dir><file name="Thumbnail.php" hash="c5e7044a2578410185a18c4a59da7fae"/></dir><dir name="Reports"><file name="Scope.php" hash="050ceb4cb8eb53afaa4043092c1bf061"/></dir><dir name="Security"><file name="Domainpolicy.php" hash="66af9f43fb951203382eb026f5b386a7"/></dir><dir name="Shipping"><file name="Allmethods.php" hash="261b2e2eed143fc09763c4134f76ac53"/><file name="Allowedmethods.php" hash="08cd1fbcb9b2dcc8fafd1fbbd77ca42c"/><file name="Allspecificcountries.php" hash="8b0680c67bffe2f5f368a45289a1dbd2"/><file name="Flatrate.php" hash="0eed70f87ec267efe2c1319734f55033"/><file name="Tablerate.php" hash="a7d1b82d0cd24b32bb79695dadd4f167"/><file name="Taxclass.php" hash="a7aab6b10cfa318d4c1afcfdc2299b57"/></dir><dir name="Storage"><dir name="Media"><file name="Database.php" hash="feb8b4a599b0cb0c4816e8d424236ac0"/><file name="Storage.php" hash="92c1cb07e86aa0e7b1e352f6c73e61d9"/></dir></dir><file name="Store.php" hash="908b5d6637da193e9851312c3961eaee"/><dir name="Tax"><dir name="Apply"><file name="On.php" hash="e8f20c82b9c8dfde173526f8ac52a62a"/></dir><file name="Basedon.php" hash="6e9b6c9853568c1c2715422e7a5c22ed"/><file name="Catalog.php" hash="f9e22bf355deacccfd112b6b7ef5137d"/></dir><dir name="Watermark"><file name="Position.php" hash="1660f8d16efa85d0b0e8e8ca8c32e0ef"/></dir><dir name="Web"><file name="Protocol.php" hash="5bbdb71054da0a2b21a6ec414434eb59"/><file name="Redirect.php" hash="70cd12583e8774a0f9af033a7a16f3b0"/></dir><file name="Website.php" hash="7dea31f99e19f13bafa8ca1134f6cca8"/><file name="Yesno.php" hash="9e342496a7337dabb63403d2a67ad9d3"/><file name="Yesnocustom.php" hash="8b4f1f9a773bf7280ac3cbd88621dd3c"/></dir></dir><file name="Store.php" hash="3f7c2cb97827b41692fcbcc074f03710"/></dir><file name="Url.php" hash="20f77e72bfb83f0b71b34ae3bd269cfe"/></dir><dir name="controllers"><file name="AjaxController.php" hash="4a3b333cb01a891e6d143fd6076f0687"/><dir name="Api"><file name="RoleController.php" hash="2cb844672988443b1cf9365146b2c74c"/><file name="UserController.php" hash="e4ca9f4d3da11196e84170294c043a27"/></dir><file name="CacheController.php" hash="c8d326f4cd7121ac4ef359d2e537583a"/><dir name="Catalog"><dir name="Category"><file name="WidgetController.php" hash="13aba031322ce4a03731e84dcc5b4893"/></dir><file name="CategoryController.php" hash="875c0ad4b4204bbf61e4f1bc4c730cf9"/><dir name="Product"><dir name="Action"><file name="AttributeController.php" hash="cac811bf433ac778ceb92659b0b4fe57"/></dir><file name="AttributeController.php" hash="24fc6ea8a7b1b066ef4572dd9dc40b8e"/><file name="DatafeedsController.php" hash="5e4375bf61146051c472f00289a53878"/><file name="GalleryController.php" hash="c85cac9fc2010ecd5dec2ae31cb7f2bd"/><file name="GroupController.php" hash="1e9806afce13423b0bdb622b94213ce1"/><file name="ReviewController.php" hash="a8fb62bda266dbbc87b9b2c64a525020"/><file name="SetController.php" hash="9031dbd76279edf6917ac1379f8ae12d"/><file name="WidgetController.php" hash="dcf37f89a054c70e7ae090f01799c558"/></dir><file name="ProductController.php" hash="945d071fc7a69df4fd0b1dd65e847b7f"/><file name="SearchController.php" hash="2c9ef11193a19d5db884e99608846f16"/></dir><file name="CatalogController.php" hash="2d7423492dbb3bda4cecb19024c09ae5"/><dir name="Checkout"><file name="AgreementController.php" hash="15d6e303b61408e90e3deec4765119bc"/></dir><dir name="Cms"><dir name="Block"><file name="WidgetController.php" hash="c3a05a659d8736631a5eb3a888cd4f9d"/></dir><file name="BlockController.php" hash="5a85ee07e0e531e029cae9c048b40fca"/><dir name="Page"><file name="WidgetController.php" hash="eec6205a9f42b30ce470dcd693c575a7"/></dir><file name="PageController.php" hash="e56e329cf0dbf0a74c05a2cb9f8f7874"/><dir name="Wysiwyg"><file name="ImagesController.php" hash="0ddb9b49c7ab5dd875881554304037c2"/></dir><file name="WysiwygController.php" hash="e952390207013f76ac997c446415daa3"/></dir><dir name="Customer"><dir name="Cart"><dir name="Product"><dir name="Composite"><file name="CartController.php" hash="aa29ec323bfa1da6ee83f60202cea768"/></dir></dir></dir><file name="ConfigController.php" hash="3cebd8a5a06f515b201213de63a42301"/><file name="GroupController.php" hash="88cbd4b0a3e966a3dbc478c4cccabd26"/><file name="OnlineController.php" hash="284423912762c3901a3d88a2f152ab49"/><dir name="System"><dir name="Config"><file name="ValidatevatController.php" hash="c2f13c6a3a577d5e9a7e2300ab5129b4"/></dir></dir><dir name="Wishlist"><dir name="Product"><dir name="Composite"><file name="WishlistController.php" hash="51d3c5a82a21db7095fe82ac73bf091e"/></dir></dir></dir></dir><file name="CustomerController.php" hash="898f524c9346bf1fe4933f76acd9a73d"/><file name="DashboardController.php" hash="5d4ab73f955bc70d6b19def9a98296f2"/><file name="IndexController.php" hash="31ecce0a0aabea0bc30b4c5ec02ffb39"/><file name="JsonController.php" hash="99e0ce016512b3eb1917b730cdf6d712"/><dir name="Media"><file name="EditorController.php" hash="f523d8445665a42af43c3042c54058a7"/><file name="UploaderController.php" hash="c6f2c5739d38daa86c0848fe61ba7258"/></dir><dir name="Newsletter"><file name="ProblemController.php" hash="0063601a49fdc914707d789b05a17042"/><file name="QueueController.php" hash="70044b5f2bc0923ab982e88184fe75c8"/><file name="SubscriberController.php" hash="6ae453eac0c633d625f9093ce3f837f2"/><file name="TemplateController.php" hash="ed79bba81bb3b228f08941df6378a055"/></dir><file name="NotificationController.php" hash="761d19dc912e502c652261d1deb548bf"/><dir name="Permissions"><file name="BlockController.php" hash="e6ba082842b88611db1d0946c0315ef6"/><file name="RoleController.php" hash="a7eb386736aa7516ce1d3d93fab1e4cd"/><file name="UserController.php" hash="50614594c19864649fea8fb11dad385d"/><file name="VariableController.php" hash="7318ce9dafa071cdb848e61f95f9deba"/></dir><dir name="Poll"><file name="AnswerController.php" hash="c52decb47b9eb7f7e998597fe737f260"/></dir><file name="PollController.php" hash="cd1af4024635fdaa363490e8ed39fa73"/><dir name="Promo"><file name="CatalogController.php" hash="4caf32daf9d3922e456b671bd5d62bc0"/><file name="QuoteController.php" hash="4870d2393a5a379a558d081801bf9d56"/><file name="WidgetController.php" hash="32e7d3feb44b9d6b4eea0b8295962d6f"/></dir><file name="PromoController.php" hash="15febb0a2fcf990a71149995715cfd21"/><file name="RatingController.php" hash="e96fda9ac407e3eb0617b3788e0364fa"/><dir name="Report"><file name="CustomerController.php" hash="119442675595a473ad3f4d19e85d7d8e"/><file name="ProductController.php" hash="2622fae888d767646d0e137d309ade92"/><file name="ReviewController.php" hash="3f06d0453213a7927baf2782f589e140"/><file name="SalesController.php" hash="b7b843ee6f027b7dbf05f50f9ce19055"/><file name="ShopcartController.php" hash="03fc38fb4ab7129f85ac1c5683137028"/><file name="StatisticsController.php" hash="3062322c4b83c2f395d7b3d99ab4c7db"/><file name="TagController.php" hash="5b0461395c73edb55a371f70e5e21e96"/></dir><file name="ReportController.php" hash="647977810971dcfcc26d2209d0796608"/><dir name="Rss"><file name="CatalogController.php" hash="bcf01d5662e37969f77732051851901f"/><file name="OrderController.php" hash="a1cc80524411592c59495098a03832b3"/></dir><dir name="Sales"><dir name="Billing"><file name="AgreementController.php" hash="e1a98f30f42e8163fe22be39427a46eb"/></dir><file name="CreditmemoController.php" hash="bb521206beadb2522adb4202eb3dc0fa"/><file name="InvoiceController.php" hash="dd7aa697973092f3090102cf18e4c39e"/><dir name="Order"><file name="CreateController.php" hash="007b0464c0c28eff1d22c0c2f485d4df"/><file name="CreditmemoController.php" hash="8c42d690a39b9fcf74aa070e8d710292"/><file name="EditController.php" hash="7fa483e279a11bb3022e35c2935986cf"/><file name="InvoiceController.php" hash="de36f79d963342a4e10cd0caf048cd43"/><file name="ShipmentController.php" hash="0af14730559aa6e861264efd3bc8b0d1"/><file name="StatusController.php" hash="6ae192bfb3929f5202eb951e0737ae68"/><dir name="View"><file name="GiftmessageController.php" hash="3d9f9c81840d6989ecf9f6f1bdc931e7"/></dir></dir><file name="OrderController.php" hash="2669105016408166ebd145751429183d"/><dir name="Recurring"><file name="ProfileController.php" hash="f72efa409b661b1d915434e3c875008b"/></dir><file name="ShipmentController.php" hash="0e3e063a883234200ba49555c859c051"/><file name="TransactionsController.php" hash="6226eb065b4ed2aefacbe29bfda928a2"/></dir><file name="SalesController.php" hash="5da8825de3713488b413f4a38708f504"/><file name="SitemapController.php" hash="2ddb974b347e558c83aab5356d2736f6"/><file name="SurveyController.php" hash="17f9900c2c31823654ee4c3cf9d729d2"/><dir name="System"><file name="AccountController.php" hash="19b024780b21fea50f660c780a44cc77"/><file name="BackupController.php" hash="8d8fdc64d16d86dd920d4f0aa6690cfd"/><file name="CacheController.php" hash="b8b6115eda61ce326a06e4b4e07e357b"/><dir name="Config"><dir name="System"><file name="StorageController.php" hash="b28d44749bb7faddc095f7e8aee5caae"/></dir></dir><file name="ConfigController.php" hash="66d120fa468a8fb92d111372ea03c371"/><dir name="Convert"><file name="GuiController.php" hash="6f77eb0491fc1534a03a3e6a5e0eec02"/><file name="ProfileController.php" hash="1fa175d876232dcbf60412886aa7e10a"/></dir><file name="CurrencyController.php" hash="b8ff1126bae27e827ab9aff569a1b929"/><file name="DesignController.php" hash="69a8469e73a35c153996c39d9fee7ff9"/><dir name="Email"><file name="TemplateController.php" hash="174d18e23c8dca53a2e922d1f422bf52"/></dir><file name="StoreController.php" hash="4bcc3d6bc98610fe70d9fd969b9d6713"/><file name="VariableController.php" hash="7b01eed6355526f1d6516dc666fab493"/></dir><file name="SystemController.php" hash="71be9469a12cf6521f298798f8115048"/><file name="TagController.php" hash="15fc21a36107ea1b5608695a7e05b399"/><dir name="Tax"><dir name="Class"><file name="CustomerController.php" hash="33aa7a02f42d623ee1d7e895acf5e6b3"/><file name="ProductController.php" hash="250bcb4e0829442ebcb608be4aa03506"/></dir><file name="ClassController.php" hash="3d088eecb99a92973079cc380a85a4c0"/><file name="RateController.php" hash="6a2a85dd3fa1273c4e722be916b34756"/><file name="RuleController.php" hash="9092a005abd9f80d362d95f4771880cf"/></dir><file name="TaxController.php" hash="03a8806acc5e5544b6fe4c20effa7ab3"/><file name="UrlrewriteController.php" hash="f9571e54ad360f8ee074704e4f0f9458"/></dir><dir name="etc"><file name="adminhtml.xml" hash="e79d957b0e169cb969f60ad060f60b11"/><file name="config.xml" hash="2fbec9349a3211e2d32db223662552d0"/><file name="jstranslator.xml" hash="69fa2812576935434fd9de1dcd0e28a2"/></dir></dir></dir></target><target name="magelocale"><dir name="en_US"><file name="Mage_Adminhtml.csv" hash="289e8a6c0a5988578396782e7a8f7169"/></dir></target></contents>
+    <compatible/>
+    <dependencies><required><php><min>5.2.0</min><max>6.0.0</max></php><package><name>Mage_Core_Modules</name><channel>community</channel><min>1.9.3.7</min><max>1.9.3.7</max></package><package><name>Lib_Js_Calendar</name><channel>community</channel><min>1.51.1.13</min><max>1.51.1.13</max></package><package><name>Lib_Js_Ext</name><channel>community</channel><min>1.9.3.7</min><max>1.9.3.7</max></package><package><name>Lib_LinLibertineFont</name><channel>community</channel><min>2.8.14.13</min><max>2.8.14.13</max></package><package><name>Lib_Js_TinyMCE</name><channel>community</channel><min>3.5.11.12</min><max>3.5.11.12</max></package></required></dependencies>
+</package>
diff --git a/var/package/Mage_Core_Modules-1.9.3.6.xml b/var/package/Mage_Core_Modules-1.9.3.6.xml
deleted file mode 100644
index 598ad83..0000000
--- a/var/package/Mage_Core_Modules-1.9.3.6.xml
+++ /dev/null
@@ -1,18 +0,0 @@
-<?xml version="1.0"?>
-<package>
-    <name>Mage_Core_Modules</name>
-    <version>1.9.3.6</version>
-    <stability>stable</stability>
-    <license uri="http://opensource.org/licenses/osl-3.0.php">OSL v3.0</license>
-    <channel>community</channel>
-    <extends/>
-    <summary>Collection of Magento Core Modules</summary>
-    <description>Collection of Magento Core Modules</description>
-    <notes>1.9.3.6</notes>
-    <authors><author><name>Magento Core Team</name><user>core</user><email>core@magentocommerce.com</email></author></authors>
-    <date>2017-09-14</date>
-    <time>17:34:29</time>
-    <contents><target name="magecore"><dir name="Mage"><dir name="Admin"><dir name="Helper"><file name="Block.php" hash="fc9406e4e5d450b0ccba7be4ee6d50a3"/><file name="Data.php" hash="a6c43f89a20efd9e92c2be27a93cc3e3"/><dir name="Rules"><file name="Fallback.php" hash="3dc0f9c798dfe08f671e598c3a009def"/></dir><file name="Variable.php" hash="6ff535d83f5520c7a9afad9d1f7a6755"/></dir><dir name="Model"><dir name="Acl"><dir name="Assert"><file name="Ip.php" hash="ded76ff3498fc0c192dd189d782b17c5"/><file name="Time.php" hash="2c63250ffd3ca63c730e26d9f0fbdf15"/></dir><file name="Resource.php" hash="b99a5b94ef2e85d733fa392a3bd647e8"/><dir name="Role"><file name="Generic.php" hash="fc1d1bd002572a5f2b833281d4e99667"/><file name="Group.php" hash="c80eed9b9befcde627f93b51e7e57936"/><file name="Registry.php" hash="cf6e79003fec1617fd3f19c37293ed7e"/><file name="User.php" hash="83720a75323062ad854624804a9d2d95"/></dir><file name="Role.php" hash="b7ce968888213b31986d44b7e75e5c97"/></dir><file name="Acl.php" hash="a32a304e823a5e36d8761bd7cb173acb"/><file name="Block.php" hash="708e1eab4ba9cee992a332d1afcdd874"/><file name="Config.php" hash="47fd4a1fb2d2295a0d9c3aa9c1bcf12d"/><dir name="Mysql4"><dir name="Acl"><dir name="Role"><file name="Collection.php" hash="9a69e865e81c8d176b1e84e57508235a"/></dir><file name="Role.php" hash="02d14b5ee98e1a8c2ef029d7cbed238c"/></dir><file name="Acl.php" hash="2fbaad717223ee676be9c37b8585b455"/><dir name="Permissions"><file name="Collection.php" hash="212022edee3a3cf170a8c0b1145eaf39"/></dir><dir name="Role"><file name="Collection.php" hash="cf4ed12d9bc146586bb615048a3fc7fa"/></dir><file name="Role.php" hash="7fc32878ec9b1a12be65b112a774eec8"/><dir name="Roles"><file name="Collection.php" hash="d4138d47da5da51e19ae82deb7adba28"/><dir name="User"><file name="Collection.php" hash="4616e2aebe9ee4bdc79b108b0d3951b5"/></dir></dir><file name="Roles.php" hash="0c949555a69548ea55145cbe45d7ce9d"/><dir name="Rules"><file name="Collection.php" hash="d5178b0cd585089fff8ecddb0fca0ddf"/></dir><file name="Rules.php" hash="d685d777340e9f59ae5dc1ee85984c75"/><dir name="User"><file name="Collection.php" hash="9d22d9068b8debf35cae959ee28b260a"/></dir><file name="User.php" hash="1bc75bf892f2e90062d91b8376f2c6e5"/></dir><file name="Observer.php" hash="f3b6b466e491248aa28f62390521d344"/><file name="Redirectpolicy.php" hash="a18e55aa3e91c663eaaae7a9844d19a8"/><dir name="Resource"><dir name="Acl"><dir name="Role"><file name="Collection.php" hash="f5a82c548f999a6ab15246739537b0e5"/></dir><file name="Role.php" hash="90db9c7a37af464ffa0376350ca0f98e"/></dir><file name="Acl.php" hash="5bc169085961faacb2bdfd90fad8b0f6"/><dir name="Block"><file name="Collection.php" hash="09b57d2469bd1f9d3e1df2c982c96d8a"/></dir><file name="Block.php" hash="e7dce67df286791f630227ce01f1fac3"/><dir name="Permissions"><file name="Collection.php" hash="0606346d7fd9ea54ff7140ef7e10bc36"/></dir><dir name="Role"><file name="Collection.php" hash="257d08d826d4d55534913c5090ab4df8"/></dir><file name="Role.php" hash="f3ce8d3c0692b7a33e43098e8fa4a4ff"/><dir name="Roles"><file name="Collection.php" hash="221f559901e5bc884065933eea76d7a1"/><dir name="User"><file name="Collection.php" hash="26440d7f4f66baaec4c5148cbaec818e"/></dir></dir><file name="Roles.php" hash="801c7bb53ed757e8c57407a7b1bc862b"/><dir name="Rules"><file name="Collection.php" hash="32e0a4b8edadab618b7b39cbf22ff697"/></dir><file name="Rules.php" hash="c61019a50aa1252447d7ed59f8c5c1df"/><dir name="User"><file name="Collection.php" hash="3d9f886df76754805b94a29091b11c83"/></dir><file name="User.php" hash="c1586e5a686024a9edf492ab9a200cb4"/><dir name="Variable"><file name="Collection.php" hash="0ee23e1cd9bdcec329fe2af32423c893"/></dir><file name="Variable.php" hash="cc16e609989526347d4f70b10dd5f634"/></dir><file name="Role.php" hash="5251a93d9f20f0f7cc2c10c7f14bd3ec"/><file name="Roles.php" hash="5e76a1b167f030d8b88c19ae5fe8978e"/><file name="Rules.php" hash="ec7808b6b1acffcd76d17c1e106d577d"/><file name="Session.php" hash="7fb881c54dfd9e8953f2884ae0b140d8"/><file name="User.php" hash="ea3ba64b0b81cb13c0d2183d7ee0a64f"/><file name="Variable.php" hash="98c8189798ceed425824d017f8418be7"/></dir><dir name="data"><dir name="admin_setup"><file name="data-install-1.6.0.0.php" hash="f50a871df4a94324acd968b3c1933522"/></dir></dir><dir name="etc"><file name="config.xml" hash="89b76dff351e6df6948c30e151c997c2"/></dir><dir name="sql"><dir name="admin_setup"><file name="install-1.6.0.0.php" hash="00c112830080d76276a7c5310107ddfb"/><file name="mysql4-install-0.7.0.php" hash="dc470a5aaaf075843c29628b3eed5327"/><file name="mysql4-upgrade-0.7.0-0.7.1.php" hash="bc077be88dfd6c970057e1e26b15c1fc"/><file name="mysql4-upgrade-0.7.1-0.7.2.php" hash="25b5ab2f3f9e5c9bf958845b87366f04"/><file name="mysql4-upgrade-1.5.9.9-1.6.0.0.php" hash="462eb00e4441dcb08a1201ee8abd1880"/><file name="upgrade-1.6.0.0-1.6.1.0.php" hash="0a9b07df924be58089dcfcb8e4d9ee42"/><file name="upgrade-1.6.1.0-1.6.1.1.php" hash="17db9a98c18624b59150109dd4cdbeaa"/><file name="upgrade-1.6.1.1-1.6.1.2.php" hash="75404fbe2a27fdb4df3d77df33b1280d"/></dir></dir></dir><dir name="AdminNotification"><dir name="Helper"><file name="Data.php" hash="bd590a85487782928dfe674763d27070"/></dir><dir name="Model"><file name="Feed.php" hash="92b7d93c19996fae7c3fba2d13f8baca"/><file name="Inbox.php" hash="090fe8681899f877159b761bda7bd305"/><dir name="Mysql4"><dir name="Inbox"><file name="Collection.php" hash="0b5056c27aa25de767eb3bd9055fe897"/></dir><file name="Inbox.php" hash="e926f7bc2fc0fe44d8096c9b220f6f9a"/></dir><file name="Observer.php" hash="e4a20f795cbc414293c416da202119c7"/><dir name="Resource"><dir name="Inbox"><file name="Collection.php" hash="686c80050f1896682576f3e45f24e26b"/></dir><file name="Inbox.php" hash="836e37f8c496d2bf622417e167f67f8e"/></dir><file name="Survey.php" hash="2ad8449db6ceb319ecede707c96be562"/></dir><dir name="etc"><file name="adminhtml.xml" hash="9cbb991fe21fc6c2720dff95229da9b8"/><file name="config.xml" hash="eb0f7d1373fb7ec7709da494b37c5e26"/><file name="system.xml" hash="92111ebc634d3aa69d3a55a869f401f1"/></dir><dir name="sql"><dir name="adminnotification_setup"><file name="install-1.6.0.0.php" hash="1785ca811fee5690a189fed2e15617a1"/><file name="mysql4-install-1.0.0.php" hash="3577eca55b2579419260f4329cb479c0"/><file name="mysql4-upgrade-1.5.9.9-1.6.0.0.php" hash="f6204039951fe45ce282453174acf950"/></dir></dir></dir><dir name="Api"><dir name="Controller"><file name="Action.php" hash="8eae18bf49937bc352fa109fcfa9164b"/></dir><file name="Exception.php" hash="beeac69f73309d3aaf365a064302f4f8"/><dir name="Helper"><file name="Data.php" hash="e8b56cf30af9254605f563c2f89a73f7"/></dir><dir name="Model"><dir name="Acl"><dir name="Assert"><file name="Ip.php" hash="ebf90b0aefb69dd8ebb109f664744363"/><file name="Time.php" hash="62d812f342f377b4b019b28dcb75b424"/></dir><file name="Resource.php" hash="cb83f690dd3472cded226f56da5ce54f"/><dir name="Role"><file name="Generic.php" hash="8fc92bbd49be9a2378eb359a13442d5e"/><file name="Group.php" hash="c7eca57f928aecaa5cba000b9a1264d3"/><file name="Registry.php" hash="a27fcb1b92b0da41fd0bcf13ee925400"/><file name="User.php" hash="c3049730b73d4a3e84f545ff17f85519"/></dir><file name="Role.php" hash="bc9ba365f612a6b7bc48a66816be011a"/></dir><file name="Acl.php" hash="ba73d77c7f953b5a72f0e4b0527c7154"/><file name="Config.php" hash="5ce9e154c854780e2dd8104155879446"/><dir name="Mysql4"><dir name="Acl"><dir name="Role"><file name="Collection.php" hash="a9921a520e05f2d345773e65cfa03dc7"/></dir><file name="Role.php" hash="4509bdda9d8ac9339eb8d02868eae0b5"/></dir><file name="Acl.php" hash="439950f5c12344c8d34c3066e18f444e"/><dir name="Permissions"><file name="Collection.php" hash="38af81c9cec452ab4956fa7bda0c16c9"/></dir><dir name="Role"><file name="Collection.php" hash="8dcdbf0f692f95d435c36092e80da970"/></dir><file name="Role.php" hash="5d33c90f347a6e438c60caff40e7824b"/><dir name="Roles"><file name="Collection.php" hash="854ab80ff43de3c4bfa7d17047ace943"/><dir name="User"><file name="Collection.php" hash="07bb38aa64dfd091f80059d6280981da"/></dir></dir><file name="Roles.php" hash="4224cd1579f999c5a852b5c20906d811"/><dir name="Rules"><file name="Collection.php" hash="09741aa26ce7ef264f29b9a55593b837"/></dir><file name="Rules.php" hash="475cc0456c894b38ef1722688253d743"/><dir name="User"><file name="Collection.php" hash="2039516d6044e778546d7494c4f99398"/></dir><file name="User.php" hash="ed0b55b77ecffca7ebb3766d63c56e1e"/></dir><dir name="Resource"><file name="Abstract.php" hash="22397aedfa332ea9a3da9e846dbd4e95"/><dir name="Acl"><dir name="Role"><file name="Collection.php" hash="835d25a49b720d9182d29233ae0779dd"/></dir><file name="Role.php" hash="a899e007d3297c54e3c83ddf62349f2e"/></dir><file name="Acl.php" hash="e274714b973121e96bd336c11236530a"/><dir name="Permissions"><file name="Collection.php" hash="bf6ca3bb951233a3e5ba2dd3565d274e"/></dir><dir name="Role"><file name="Collection.php" hash="ab544aa0abfc82602a76300fceff8830"/></dir><file name="Role.php" hash="b0b60f8a0db7340ef2cd01a144e4c8dc"/><dir name="Roles"><file name="Collection.php" hash="0562cc4b904064d0874582840cde5ecf"/><dir name="User"><file name="Collection.php" hash="89118032d3c8689b1220e41b28b5db00"/></dir></dir><file name="Roles.php" hash="3b3b832a06432a974dbebdcb2b769f8d"/><dir name="Rules"><file name="Collection.php" hash="f967bd6a57ea518f9a0aba65cb32bac4"/></dir><file name="Rules.php" hash="5ed1ac0109987861fb21b8633a226a1f"/><dir name="User"><file name="Collection.php" hash="43ff9de34ee295805a0c06f6bcda7bd4"/></dir><file name="User.php" hash="032c39b1ee1f0650b7097e606b27fa64"/></dir><file name="Role.php" hash="cc7fdd93aa4e37ea010774efc252c967"/><file name="Roles.php" hash="8ab7dfe1f8857a6910bec01ff71b8d1b"/><file name="Rules.php" hash="e8da177d32c3ac93fec6b2a19d0bc0f7"/><dir name="Server"><dir name="Adapter"><file name="Interface.php" hash="800a274a8b863c0560843db4ba5d555b"/><file name="Soap.php" hash="613a2076212d67de80eccc81a11a48ec"/><file name="Xmlrpc.php" hash="bb149d23bbe1b59be53092929d30de99"/></dir><dir name="Handler"><file name="Abstract.php" hash="3d41c03538099e284f12ddc1f695a941"/></dir><file name="Handler.php" hash="dd733c5750a1f21af24d95484a59a093"/><dir name="V2"><dir name="Adapter"><file name="Soap.php" hash="e927bfdf73187bbdd4b5284648c07dea"/></dir><file name="Handler.php" hash="eafef8e030d93d204bf7c150c99b837e"/></dir><dir name="Wsi"><dir name="Adapter"><file name="Soap.php" hash="68e194bcaee81c4abfd95f4e54032d3e"/></dir><file name="Handler.php" hash="38488ffbbda09cc527d02f2f69b73b3b"/></dir></dir><file name="Server.php" hash="c03e87b65b11be2638a4b7f1daae3db0"/><file name="Session.php" hash="951329e93b7cc71e13fc637c3891fae2"/><file name="User.php" hash="ae483254dc1534d5df115e7bdd0fc9f4"/><dir name="Wsdl"><dir name="Config"><file name="Base.php" hash="a9cc5f765d9ec94a530151d6ec8c7635"/><file name="Element.php" hash="105ac2cdf984b13d8ca64ae36fa60b9e"/></dir><file name="Config.php" hash="40f5682fa2fe23305d09a6b9f1699ae7"/></dir></dir><dir name="controllers"><file name="IndexController.php" hash="bfccc20ab54f37b1cfa70c96a90e68f4"/><file name="SoapController.php" hash="11678e8e6d34b382311819ff669b498c"/><dir name="V2"><file name="SoapController.php" hash="5c1a0c3534911a21cf33a392ccb8798e"/></dir><file name="XmlrpcController.php" hash="f7708538e557e952829222cff4890c08"/></dir><dir name="etc"><file name="adminhtml.xml" hash="0f414c6580d7ae9eff5a449deb528d3c"/><file name="api.xml" hash="bf1537205ddd24ba9784cd854dd18094"/><file name="config.xml" hash="cd73f5cccdb88edb768720d011981f4d"/><file name="system.xml" hash="4f2083e918ceecb09645f6c6ed3ad15d"/><file name="wsdl.xml" hash="f0db676b04733b38f310355bb44bc3cb"/><file name="wsdl2.xml" hash="7d527421ba4b63a8a812ab6b1095891d"/><file name="wsi.xml" hash="9fb1700cf935a26e7fada90a07fae7fe"/></dir><dir name="sql"><dir name="api_setup"><file name="install-1.6.0.0.php" hash="2bae0a3fc3930b11d55fbfe2d489e1b6"/><file name="mysql4-install-0.7.0.php" hash="015156d26e7c05d5c5a637cbf68620c0"/><file name="mysql4-upgrade-0.7.0-0.7.1.php" hash="b21139aff5282e48f98b419f5c570e3d"/><file name="mysql4-upgrade-0.8.0-0.8.1.php" hash="bdda04aa78ce943c82c94724b998271f"/><file name="mysql4-upgrade-1.5.9.9-1.6.0.0.php" hash="c8e2e80d774eb440239225dbcef96c4e"/><file name="mysql4-upgrade-1.6.0.0-1.6.0.1.php" hash="62eb2721729074e2b7a43f35cab7b7de"/></dir></dir></dir><dir name="Api2"><dir name="Block"><dir name="Adminhtml"><dir name="Attribute"><file name="Buttons.php" hash="1b9bcdfebc364299af0c7078ab751c48"/><dir name="Edit"><file name="Form.php" hash="d9ac23a6d8413c235cbbcd7f82e940ba"/></dir><file name="Edit.php" hash="ccf332000c89c49b5e6ebac127d357a7"/><file name="Grid.php" hash="fdb7ac85139f14d1c0e32741a3d93451"/><dir name="Tab"><file name="Resource.php" hash="2eabfb8ee0f168004eecf455765ba1b6"/></dir><file name="Tabs.php" hash="c4684f3860b8af2fef44b7663d8039d4"/></dir><file name="Attribute.php" hash="f4caa246d34060369520f73f423e6805"/><dir name="Permissions"><dir name="User"><dir name="Edit"><dir name="Tab"><file name="Roles.php" hash="3290aeda296fe96a760a58282499c43f"/></dir></dir></dir></dir><dir name="Roles"><file name="Buttons.php" hash="9a54faec0a04c0b4610c0354482d2200"/><file name="Grid.php" hash="8ec7abeb327153bb47f2f884938ad6ab"/><dir name="Tab"><file name="Info.php" hash="27539ce483d86ebe3442bc37a710bda7"/><file name="Resources.php" hash="fb66bfa2ea53f3e88dc87acb2eb8024d"/><file name="Users.php" hash="6f172d82960457dfc544c86fa0630028"/></dir><file name="Tabs.php" hash="ad3c6ecb92f0db4ddda996b16fefe623"/></dir><file name="Roles.php" hash="0e8cfad6bffff2285c95083dd402b437"/></dir></dir><file name="Exception.php" hash="a55c045ff8cecc6bebd8ab9ce7779e2d"/><dir name="Helper"><file name="Data.php" hash="10483db0d3c9b0275e93569015e6c319"/></dir><dir name="Model"><dir name="Acl"><dir name="Filter"><dir name="Attribute"><file name="Operation.php" hash="b48faab54b6334af5a04bb17da4e5687"/><file name="ResourcePermission.php" hash="68807d76938a3bfb9638dfdce23c149f"/></dir><file name="Attribute.php" hash="0bd96f1ca4d2122b0ce3a91cbbfa14d5"/></dir><file name="Filter.php" hash="a1636920a5e1f1f4ea1959a07892a542"/><dir name="Global"><file name="Role.php" hash="43686dcf5d4fe9aa743c0afa19f1dcb5"/><dir name="Rule"><file name="Permission.php" hash="268336c700ba20fa054233b38943b726"/><file name="Privilege.php" hash="df6d5b32641524535923d5761a83c0fb"/><file name="ResourcePermission.php" hash="27406834c99eac33d4216287549f4d12"/><file name="Tree.php" hash="4a420b4632629c531526af7a2b94bf24"/></dir><file name="Rule.php" hash="890512ab88b6900b74d361f42e176292"/></dir><file name="Global.php" hash="de3d338b73a67818f894f491b1c84754"/><file name="PermissionInterface.php" hash="cce052a0f65476b7c7cfaabc969547ae"/></dir><file name="Acl.php" hash="8154896afe5cd7f378c0a4d50c7d52c7"/><dir name="Auth"><dir name="Adapter"><file name="Abstract.php" hash="fbe61bb52fc2521b64a18013e47e010c"/><file name="Oauth.php" hash="d2081e3bc882ca00cab7568122223c69"/></dir><file name="Adapter.php" hash="f7808cc676fcc26725a3b900258fde92"/><dir name="User"><file name="Abstract.php" hash="10a8b2a03c9c33d244c687f41e61def4"/><file name="Admin.php" hash="0f986691e38f7913179577d68c5fab76"/><file name="Customer.php" hash="e20c4c751a64e0e35ab710eb4069226f"/><file name="Guest.php" hash="d4dcf710f41003724ac4f14e17901ef7"/></dir><file name="User.php" hash="b1c4f2c4a8345953dc8eb4723c5a5acf"/></dir><file name="Auth.php" hash="afb7067e6ecc6c0374522e83f9caa6bc"/><file name="Config.php" hash="82bd84a128f1afdb44d482955fcd7e5b"/><file name="Dispatcher.php" hash="f358e9f02cd586d10c809f4039c14624"/><file name="Multicall.php" hash="c456ce8e2d2cbeaf8290d0b34b1d6d03"/><file name="Observer.php" hash="1677a697268fad91e6ebfd50ee6918d2"/><dir name="Renderer"><file name="Interface.php" hash="7bd87d5039ed7a7cee84f7231b6168b4"/><file name="Json.php" hash="a97910792175479114d35346c5fc6f75"/><file name="Query.php" hash="6aade6aac8ecb68285bcf621e0e2d8dd"/><dir name="Xml"><file name="Writer.php" hash="0438c9067344bc863a8f1c0cbdf13ef5"/></dir><file name="Xml.php" hash="0f30ab156c80dfb0d7e2cfb753074898"/></dir><file name="Renderer.php" hash="99279e5f8a3f4e5c77ddb97d080e5fbf"/><dir name="Request"><file name="Internal.php" hash="8017bdbc40b8160db76ba0f72b132131"/><dir name="Interpreter"><file name="Interface.php" hash="aa7dfc6ff222408c564c670c1d16924f"/><file name="Json.php" hash="01f05271b735e2729566ea2badd5859d"/><file name="Query.php" hash="937bfbba0cd21cdaca56fdea1c166978"/><file name="Xml.php" hash="6f7f2b54747b4e1539eafe8318ace83d"/></dir><file name="Interpreter.php" hash="def4d7d7709f3c15db49e57ca5cc07a6"/></dir><file name="Request.php" hash="6724228511aa074f490156c978302b5b"/><dir name="Resource"><dir name="Acl"><dir name="Filter"><dir name="Attribute"><file name="Collection.php" hash="9f894373cca8cf943ab421cb4e6787a2"/></dir><file name="Attribute.php" hash="f227348c363d2fd38cc4d0fdc695bedc"/></dir><dir name="Global"><dir name="Role"><file name="Collection.php" hash="913c62f9acb699b6b7999853dc9f3f90"/></dir><file name="Role.php" hash="b2ef494e23cf830e34dbd3859b7a04a9"/><dir name="Rule"><file name="Collection.php" hash="7ca6ed8648ffba1799893889dc89bc2d"/></dir><file name="Rule.php" hash="aab2f188e6599e9f9530cf2bb9d4a673"/></dir></dir><file name="Setup.php" hash="ad149fd2785b454ea57c98ff44dd8b9b"/><dir name="Validator"><file name="Eav.php" hash="c46738a8eef5783ec7327c8e76635861"/><file name="Fields.php" hash="94e0364fd4b2b6d3faf0ad73a87c13cf"/></dir><file name="Validator.php" hash="92d8df3a0aed050e58f098cf1470c082"/></dir><file name="Resource.php" hash="04cfe07317997f3aeceee70a88c80306"/><file name="Response.php" hash="cba438bd1dd193e4b095529ce38f9e02"/><dir name="Route"><file name="Abstract.php" hash="67058462289b730b0c36382a5536c043"/><file name="ApiType.php" hash="50595c51d6c65f65cb1156123b492e38"/><file name="Interface.php" hash="51626e9684024017d8c379fce6bc582e"/><file name="Rest.php" hash="3b7699a2c64576736301c3bac9b24a06"/></dir><file name="Router.php" hash="8e088217f284dbb366dcf9595eb55365"/><file name="Server.php" hash="ae9bf395067ffd8ed05b8a5507beb635"/></dir><dir name="controllers"><dir name="Adminhtml"><dir name="Api2"><file name="AttributeController.php" hash="fef5aa81e318dfa9a460342b8d368bd0"/><file name="RoleController.php" hash="f68e1665c2c6e4ca21e485e357d4dbd4"/></dir></dir></dir><dir name="etc"><file name="adminhtml.xml" hash="83ae8c20132da7011248496fc40473f0"/><file name="config.xml" hash="8fa6f842a6d280c6a28cc864c3c70d96"/></dir><dir name="sql"><dir name="api2_setup"><file name="install-1.0.0.0.php" hash="ddf66259b1db24891b8f1d984bfafa3b"/></dir></dir></dir><dir name="Authorizenet"><dir name="Block"><dir name="Directpost"><file name="Form.php" hash="75e7e4c65c61260e849a4da8a7af4238"/><file name="Iframe.php" hash="540441b535ac070c67fff9a044c435d3"/></dir></dir><dir name="Helper"><file name="Admin.php" hash="411c905dafb94973a7d0de1bd8435aea"/><file name="Data.php" hash="7c04786ac6b95da75a27fa69fa5c7f6d"/></dir><dir name="Model"><dir name="Directpost"><file name="Observer.php" hash="72fc30f445d124f2c75c4bc77695c29a"/><file name="Request.php" hash="1b26513747e23b790b01a7078dde25b7"/><file name="Response.php" hash="e242989709cda24d61f48b1a2a71ccf2"/><file name="Session.php" hash="c706eb1929437013cab16fba09e1809e"/></dir><file name="Directpost.php" hash="ad5e5b29e6e066d34ef63a65b0c96028"/></dir><dir name="controllers"><dir name="Adminhtml"><dir name="Authorizenet"><dir name="Directpost"><file name="PaymentController.php" hash="2c02a7f65c94e89368ae488cff44dc1e"/></dir></dir></dir><dir name="Directpost"><file name="PaymentController.php" hash="b3241f0dcf7eaaad4930eff82ea36400"/></dir></dir><dir name="etc"><file name="config.xml" hash="2fc03026b1b7a23613747661bd0d9801"/><file name="system.xml" hash="89cb6c3d0e2f2c0664103b5c3592c62c"/></dir></dir><dir name="Backup"><file name="Exception.php" hash="1f942a9a52f0ff865b440a916df8c83b"/><dir name="Helper"><file name="Data.php" hash="87e51d410b55c587e8e833740d64cd31"/></dir><dir name="Model"><file name="Backup.php" hash="ee09e3fac060713ac536234eba624ccf"/><dir name="Config"><dir name="Backend"><file name="Cron.php" hash="30939f86821031f63c7727c7883e6379"/></dir><dir name="Source"><file name="Type.php" hash="73baa69d6626924d0c6c979aa6a64733"/></dir></dir><file name="Db.php" hash="fdd7b998421b580f23815c78b2a5bd30"/><dir name="Fs"><file name="Collection.php" hash="9f61afd0196969728a2f3dc21b6b2375"/></dir><dir name="Mysql4"><file name="Db.php" hash="81b8608e609a5fc9c611332c68bcc880"/></dir><file name="Observer.php" hash="16b5b74b4d1360d6e2e0b4117bcb69be"/><dir name="Resource"><file name="Db.php" hash="c3edb526409cc320cdf83d661eddf928"/><dir name="Helper"><file name="Mysql4.php" hash="818aa9080dce5c7d397c51804a03eef1"/></dir></dir></dir><dir name="etc"><file name="adminhtml.xml" hash="a5060f0d34521ec43e3a716b4a17d5fb"/><file name="config.xml" hash="c2468b3d36bb950fe8da24f4f1765f6e"/><file name="system.xml" hash="22cb1e2b2f12003a0c7c270e680f8733"/></dir></dir><dir name="Bundle"><dir name="Block"><dir name="Adminhtml"><dir name="Catalog"><dir name="Product"><dir name="Composite"><dir name="Fieldset"><file name="Bundle.php" hash="cd593c8e2255f21d4a6e1f24affeef47"/><dir name="Options"><dir name="Type"><file name="Checkbox.php" hash="d24ab15d2ea27088c509c57768c2f238"/><file name="Multi.php" hash="610e219a089c91737755552253af5c48"/><file name="Radio.php" hash="a4beaab229cf84d7abe749128cef9fc2"/><file name="Select.php" hash="3576351effe06c099b285e51d7c6a3f6"/></dir></dir></dir></dir><dir name="Edit"><dir name="Tab"><dir name="Attributes"><file name="Extend.php" hash="fc15c5b424ef7a8983abe1725e6fac23"/><file name="Special.php" hash="2257193e422c8ae7e64a8a7ae985536b"/></dir><file name="Attributes.php" hash="265124738de45769123f08dcdcd62c47"/><dir name="Bundle"><dir name="Option"><dir name="Search"><file name="Grid.php" hash="da63972faf449268f415f54b5df69ac0"/></dir><file name="Search.php" hash="4a56ab6ce4f10b39d227930068348e19"/><file name="Selection.php" hash="6c2b98371fc791c65b012e879f088226"/></dir><file name="Option.php" hash="5162c83912a50eb5a7b717a3e9da40d4"/></dir><file name="Bundle.php" hash="eb4175630820ec7f5473773858074740"/></dir><file name="Tabs.php" hash="6e35293d42b409d5d864c85432342983"/></dir></dir></dir><dir name="Sales"><dir name="Order"><dir name="Items"><file name="Renderer.php" hash="44b7487fafc6f908430f6ecbeb312c80"/></dir><dir name="View"><dir name="Items"><file name="Renderer.php" hash="3112b959c8471e82cb0c4e1eee3eb202"/></dir></dir></dir></dir></dir><dir name="Catalog"><dir name="Product"><dir name="List"><file name="Partof.php" hash="1778cb68c6026c08593c8b3ab0a88839"/></dir><file name="Price.php" hash="d3d0ccded43da23f4fadb7903023b0de"/><dir name="View"><dir name="Type"><dir name="Bundle"><dir name="Option"><file name="Checkbox.php" hash="2329e76d299a29e415fae109a3941aaa"/><file name="Multi.php" hash="f973c7df857b1bae6403306e0f2372e4"/><file name="Radio.php" hash="a06492319db83e61c83854c6ef39d2e0"/><file name="Select.php" hash="f0dd77f6afe3d8f88aaf4fad7e745bd9"/></dir><file name="Option.php" hash="2e605d579abbc4890f41f03ee4aeb57a"/></dir><file name="Bundle.php" hash="4005c2275c076a2764b8e35f67cf5ac4"/></dir></dir><file name="View.php" hash="e69335474948d8d25258283ab2bc883f"/></dir></dir><dir name="Checkout"><dir name="Cart"><dir name="Item"><file name="Renderer.php" hash="73b29ad011a354df5390f1a1a9ea5e20"/></dir></dir></dir><dir name="Sales"><dir name="Order"><dir name="Items"><file name="Renderer.php" hash="80b6fd6245b8c55c86aa78b562c365cf"/></dir></dir></dir></dir><dir name="Helper"><dir name="Catalog"><dir name="Product"><file name="Configuration.php" hash="9ee0fa044f2740a3ad77597031e59d3f"/></dir></dir><file name="Data.php" hash="0ec8ac8633c3a767b53a0610065aaa3a"/></dir><dir name="Model"><dir name="CatalogIndex"><dir name="Data"><file name="Bundle.php" hash="5cd85b485a0f5132ee69b03daf474b92"/></dir></dir><dir name="Mysql4"><file name="Bundle.php" hash="d52b54d65e70385858d91a244acf1ecc"/><dir name="Indexer"><file name="Price.php" hash="3379a033895b3f99b43f17af27e1ba0c"/><file name="Stock.php" hash="bdbe0e28f11895e105580bb205a84ea2"/></dir><dir name="Option"><file name="Collection.php" hash="a302f6fbfb5fe7032238a28bc82995d9"/></dir><file name="Option.php" hash="baad3f6dbb23eb1ce2a0db63ffdf6035"/><dir name="Price"><file name="Index.php" hash="1c530eb13ce135c377c27aa81e841475"/></dir><dir name="Selection"><file name="Collection.php" hash="9c9def473a87f2fb212cac2f4399f880"/></dir><file name="Selection.php" hash="cc296820a2007c26b213d0d0ea0c5ae7"/></dir><file name="Observer.php" hash="b6e1eccd913ed6696b77f81b0ca79288"/><file name="Option.php" hash="50e693abeb90bea25cbbe5388b4673aa"/><dir name="Price"><file name="Index.php" hash="e993a2706b650f0fbcef11f979e37d39"/></dir><dir name="Product"><dir name="Attribute"><dir name="Source"><dir name="Price"><file name="View.php" hash="5c072a31d8bff30e4a87f949ad42e899"/></dir></dir></dir><file name="Price.php" hash="37c2ad14a79a706677af48cd7ec4ce0b"/><file name="Type.php" hash="43aa001de527badf6743d3412ab7be10"/></dir><dir name="Resource"><file name="Bundle.php" hash="cfc837ea70ef498207f2261f02fbc2a8"/><dir name="Indexer"><file name="Price.php" hash="f9d9061cabaa26ae6fd34b9eb5f3220d"/><file name="Stock.php" hash="cfeaf43a857a43a9bc32fab5f6080039"/></dir><dir name="Option"><file name="Collection.php" hash="9d8e78bbf3bcd2ebdbf58c8c7ef6b14b"/></dir><file name="Option.php" hash="40a96b6d66bb388fd1784611d5b3aa05"/><dir name="Price"><file name="Index.php" hash="8b0361d4d7c50c0d7f11e0efd97c41e1"/></dir><dir name="Selection"><file name="Collection.php" hash="ec2009b87db727ec1d9937fa9835a8f6"/></dir><file name="Selection.php" hash="cbfc1bdb13b582872ba97c3894eef091"/></dir><dir name="Sales"><dir name="Order"><dir name="Pdf"><dir name="Items"><file name="Abstract.php" hash="25d6fd1a2f5b4b3a637e7fb1208ee64b"/><file name="Creditmemo.php" hash="1c3540eb640a361de69b008e047998b5"/><file name="Invoice.php" hash="0a2d19567f3a710990a141f6758acda7"/><file name="Shipment.php" hash="320e53f669ff0a169f9679f7171dadc5"/></dir></dir></dir></dir><file name="Selection.php" hash="12ad67719d608b56265be0af3b2f46d9"/><dir name="Source"><dir name="Option"><dir name="Selection"><dir name="Price"><file name="Type.php" hash="ac37ee3ffdb2bf053d5f31ec621e6b35"/></dir></dir><file name="Type.php" hash="6534383517de02ff16461568f9c379ef"/></dir></dir></dir><dir name="controllers"><dir name="Adminhtml"><dir name="Bundle"><dir name="Product"><file name="EditController.php" hash="ce2d799c18e9484bb12a31d0bc5fff2e"/></dir><file name="SelectionController.php" hash="ef7b3daa4573e81f60ca0629741697df"/></dir></dir><dir name="Product"><file name="EditController.php" hash="aed77668fe0b0430a65f1289efbb5aae"/></dir><file name="SelectionController.php" hash="6b5c8902e9e811fb63510693fc5a081e"/></dir><dir name="data"><dir name="bundle_setup"><file name="data-install-1.6.0.0.php" hash="f3c3079daf3cb6b95f68c3466562d3f4"/></dir></dir><dir name="etc"><file name="config.xml" hash="e8cea33aa27a575e4534dcd2a633edf3"/></dir><dir name="sql"><dir name="bundle_setup"><file name="install-1.6.0.0.php" hash="90f8c6a17ff6ec15857f4a276fff7477"/><file name="mysql4-data-upgrade-0.1.13-0.1.14.php" hash="1bc13ef4b3cd253e99b219c26910a24d"/><file name="mysql4-install-0.1.0.php" hash="21847c188a6aa462b86afa910f246105"/><file name="mysql4-upgrade-0.1.0-0.1.1.php" hash="22823517232aaeed3ddb84ec0647b7fd"/><file name="mysql4-upgrade-0.1.1-0.1.2.php" hash="b5ffa479a921d5408bbbd8fbfe85c5fd"/><file name="mysql4-upgrade-0.1.10-0.1.11.php" hash="5e836815096f4a49c1258b83aa1d6a2e"/><file name="mysql4-upgrade-0.1.11-0.1.12.php" hash="038e97796a07cda6840da7896c43bc67"/><file name="mysql4-upgrade-0.1.12-0.1.13.php" hash="b59a588528757865104bf5fc060293e4"/><file name="mysql4-upgrade-0.1.2-0.1.3.php" hash="6ebfd2367677899dfc3e831eb4115ba0"/><file name="mysql4-upgrade-0.1.3-0.1.4.php" hash="de930e7970de52a8f1aa8f554fa911b2"/><file name="mysql4-upgrade-0.1.4-0.1.5.php" hash="c81c7a94c41063e0d766a41f28bfe222"/><file name="mysql4-upgrade-0.1.5-0.1.6.php" hash="98195ecca6e6ab7b968f1a68b415650f"/><file name="mysql4-upgrade-0.1.6-0.1.7.php" hash="21cc9a3e92feac9cd9ab5f4db928f9cb"/><file name="mysql4-upgrade-0.1.7-0.1.8.php" hash="11c2093919105b8a9eae083d020a4f62"/><file name="mysql4-upgrade-0.1.8-0.1.9.php" hash="b5d9ff76f02e5066f7efcad4ed74fcf9"/><file name="mysql4-upgrade-0.1.9-0.1.10.php" hash="e689dc74d43e348191ba176c3b6a3c4b"/><file name="mysql4-upgrade-1.5.9.9-1.6.0.0.php" hash="a6cc8836b1ffa6ca971bf37c1b7f7526"/><file name="mysql4-upgrade-1.6.0.0-1.6.0.0.1.php" hash="a2d3b86eded1313eabba5c5148ba72eb"/><file name="upgrade-1.6.0.0-1.6.0.0.1.php" hash="1cc0e710681344551dab0868113bdc14"/></dir></dir></dir><dir name="Captcha"><dir name="Block"><dir name="Captcha"><file name="Zend.php" hash="2fb2c164ef32326cfcaa1be55b58f240"/></dir><file name="Captcha.php" hash="542db23d4fea0b901cde927f22cef83b"/></dir><dir name="Helper"><file name="Data.php" hash="8b278cbcbbfa2d9ff78088a93538ddd1"/></dir><dir name="Model"><dir name="Config"><file name="Font.php" hash="8d31e549caaa17d1c92c9e9694219adf"/><dir name="Form"><file name="Abstract.php" hash="21724d77a364c1661f08cbcd64d211bf"/><file name="Backend.php" hash="f1a6e486a6a086d7b839a85b6d592e67"/><file name="Frontend.php" hash="ae8cf660598d5d1e6ee2c5d94923153b"/></dir><file name="Mode.php" hash="de41cabe16162b93b206883cfb5fff21"/></dir><file name="Interface.php" hash="d917a8cdc18ffcaa6e36bc8d28901249"/><file name="Observer.php" hash="8cfb1191f761f7117f102d3d739e2376"/><dir name="Resource"><file name="Log.php" hash="be9c96cbdeb881d78409f8bf475be158"/></dir><file name="Zend.php" hash="988432933b9f87130452481d6f2057a4"/></dir><dir name="controllers"><dir name="Adminhtml"><file name="RefreshController.php" hash="8402b4a42693a59586f0ce98b377baa8"/></dir><file name="RefreshController.php" hash="ff14aa3142bf84cb7a55cafb47e82136"/></dir><dir name="etc"><file name="config.xml" hash="1891c6c970727da23fa093748435b222"/><file name="system.xml" hash="97e0181bb11001fd8f01b8f57d014802"/></dir><dir name="sql"><dir name="captcha_setup"><file name="install-1.7.0.0.0.php" hash="db60d60c22cc34d2c19cd507e05d2364"/></dir></dir></dir><dir name="Catalog"><dir name="Block"><file name="Breadcrumbs.php" hash="590216e74f468b996b23103e3cbb5898"/><dir name="Category"><file name="View.php" hash="3f75997e41e18426aa5775d9b5e17cc0"/><dir name="Widget"><file name="Link.php" hash="61588c7b5de8f9e2fe173c0422de1ca5"/></dir></dir><dir name="Layer"><dir name="Filter"><file name="Abstract.php" hash="dabc76c7b6a5337ffb4081183bba93f9"/><file name="Attribute.php" hash="bdbb158565be14eb690ec3f21280037a"/><file name="Category.php" hash="6b715d3c627de8b8570381c8c310e30b"/><file name="Decimal.php" hash="66f22705d1d63675358b4fe3ab8a72bf"/><file name="Price.php" hash="f9b08d925c9e826e7d5bff851df95789"/></dir><file name="State.php" hash="18195c0156a6594ca83ffb7e9b685b91"/><file name="View.php" hash="6286b8c4c367300904726b9b542f1ea7"/></dir><file name="Navigation.php" hash="9e68d435ff4a0a24b4e22c5a1eea2213"/><dir name="Product"><file name="Abstract.php" hash="bc42721bba24acc1f78b307ddb22c672"/><dir name="Compare"><file name="Abstract.php" hash="9b265819667504006f13fd90fd62f1dd"/><file name="List.php" hash="2766dc228e03abea253655d841a8774c"/><file name="Sidebar.php" hash="31de2e5cababa8ce9fcc98d00c1f935a"/></dir><file name="Gallery.php" hash="85ca013573a07955dd7848e72c46f193"/><dir name="List"><file name="Crosssell.php" hash="8cbaf3f6bf390342bde5408a0ebd0066"/><file name="Promotion.php" hash="ef01df208b62d4879484729229fb1b10"/><file name="Random.php" hash="baa11555bd8975b36de714e13b26dbf9"/><file name="Related.php" hash="48a13b6255686a1c1776867216a54bae"/><file name="Toolbar.php" hash="e4ca2cb14578611e3257c0791f6d58d8"/><file name="Upsell.php" hash="6f18bfff7f19e36571b6812719c28a23"/></dir><file name="List.php" hash="cda8d30d6bb082b9e7a7f8dfe91bb531"/><file name="New.php" hash="b3c2fa1af3a6f785cc7c005873a10e6f"/><dir name="Price"><file name="Template.php" hash="820470d3e9125ee8fa563499ef9b01a5"/></dir><file name="Price.php" hash="0b03f4230e4685a3213cfe9a49c02fe7"/><file name="Send.php" hash="dfc2fad446a329b25bad6750d4cb618b"/><dir name="View"><file name="Abstract.php" hash="44f15a9450ca5a16b6edc17b5ee36752"/><file name="Additional.php" hash="7918b4ac8dff3c465e3067d94aaab219"/><file name="Attributes.php" hash="c7f5dee9dd8102402470a087506a7852"/><file name="Description.php" hash="a55d0c62bc110c03436d0c02cfe1db7c"/><file name="Media.php" hash="1aadfa2c44743b00dd833af77e7a6b23"/><dir name="Options"><file name="Abstract.php" hash="623a56fdffa18ebbcf72680b904580e1"/><dir name="Type"><file name="Date.php" hash="72f30b8bc4421c516d4469a26e43b245"/><file name="Default.php" hash="342b6fa6a59fc0be30b4a6d6550fae67"/><file name="File.php" hash="181cd40d9ed923d30daebb5f065ab946"/><file name="Select.php" hash="b9a54f7ad04fd173e56c41498325db76"/><file name="Text.php" hash="adafa4d6f6768a19b4cfeea45a16db46"/></dir></dir><file name="Options.php" hash="d0cd98ca39a9b8d96fd4912df65faaf0"/><file name="Price.php" hash="6061772097dcba48f6328c05802e3de1"/><file name="Tabs.php" hash="d8c2f0c2b2ad72d85cde348fb00b056a"/><dir name="Type"><file name="Configurable.php" hash="752de8b6cf521d8ad2e60145a4aed804"/><file name="Grouped.php" hash="2161a67c91946fbdcb76074b69b68c06"/><file name="Simple.php" hash="ca2698220266f726d18c27715c548e1a"/><file name="Virtual.php" hash="fc158a9f43dd999b54e54eeeb238067a"/></dir></dir><file name="View.php" hash="e5a55c0c94feec2ae2b6bd66705a6f2f"/><dir name="Widget"><dir name="Html"><file name="Pager.php" hash="06b6d64612571c9819751488bc8191a7"/></dir><file name="Link.php" hash="487801acc24afa5558ca10107542b64f"/><file name="New.php" hash="f70bec1892f85bb842a5c02f92477a46"/></dir></dir><file name="Product.php" hash="3d318c0eab4d73a3addf4c5d65d15197"/><dir name="Seo"><dir name="Sitemap"><file name="Abstract.php" hash="6f3d87b6d9c893a4026b5d2fadef5f6b"/><file name="Category.php" hash="74df2513c60d70111f62b7a6def6202b"/><file name="Product.php" hash="e2c33ff91f2d8455b281191dbef4eea7"/><dir name="Tree"><file name="Category.php" hash="ecacf6175a990852e86deb58acacf3cd"/><file name="Pager.php" hash="ffca909fd74ad69e960861dc784fd1a3"/></dir></dir></dir><dir name="Widget"><file name="Link.php" hash="07364d660d3a2f4d8aaa1f44ed35989e"/></dir></dir><file name="Exception.php" hash="04da7e91bac0ab04f4df2d686f93f7c7"/><dir name="Helper"><dir name="Category"><file name="Flat.php" hash="f58f696cc8b23ec182a96f3b63a11b15"/><dir name="Url"><dir name="Rewrite"><file name="Interface.php" hash="4af35a3cf0cafdf549b7f9e24549c1ab"/></dir><file name="Rewrite.php" hash="2ec106e7b6ff3cb7654370063acf353d"/></dir></dir><file name="Category.php" hash="7426190d4dfdcb312ac9bedc26c7bfa9"/><file name="Data.php" hash="5e30bfb43c4d719977b8f5124a9676d9"/><dir name="Flat"><file name="Abstract.php" hash="4c41110b9ba744fc7abf1e819337b8ca"/></dir><file name="Image.php" hash="72e49b7e956f6fff2cc415472613918b"/><file name="Map.php" hash="e6f0006916df636fc0c1198f37548cd4"/><file name="Output.php" hash="a6d3849fbdfc5d8e4cc5ee77172982c2"/><dir name="Product"><file name="Compare.php" hash="198c32edb6b08fccd0215f36ddb1853f"/><dir name="Configuration"><file name="Interface.php" hash="e9e9babb46ad34d0ea592f3b4eb360db"/></dir><file name="Configuration.php" hash="9fcdf7710d12a67093b41f9f283ba156"/><file name="Flat.php" hash="499d27bae6c68752ecc59d0fb354fb87"/><file name="Options.php" hash="c65446496a1ae6d4e10aeb4aefc8614d"/><dir name="Type"><file name="Composite.php" hash="b846e55921bd0c19b67f5a741282a3e9"/></dir><dir name="Url"><dir name="Rewrite"><file name="Interface.php" hash="e79967d4c8d57ce9db7a19c345ab0889"/></dir><file name="Rewrite.php" hash="bf01011707af68afc5d1ce532887cb6f"/></dir><file name="Url.php" hash="3f4a1f025e392ea0ad71d674952d3a77"/><file name="View.php" hash="16708f9a689eb8e976af1547aa00b759"/></dir><file name="Product.php" hash="badab711a9bfa604387cccdff618cea9"/></dir><dir name="Model"><file name="Abstract.php" hash="2345f84b02691e85b8bf364a7b4f1749"/><dir name="Api"><file name="Resource.php" hash="51bb7b4e903be5a26904287497b57219"/></dir><dir name="Api2"><dir name="Product"><dir name="Category"><dir name="Rest"><dir name="Admin"><file name="V1.php" hash="e1989831b0f9c2aee6bbaaf390bd566a"/></dir><dir name="Customer"><file name="V1.php" hash="525d59ad555d04037cdfed349de092db"/></dir><dir name="Guest"><file name="V1.php" hash="0f89b3853bfafe8fb0af0abaf2fe0d50"/></dir></dir><file name="Rest.php" hash="8d07ba3a97be9eb5c989597c34886fab"/></dir><file name="Category.php" hash="d66345adb0f2dcb06ff614a6ea7d31d7"/><dir name="Image"><dir name="Rest"><dir name="Admin"><file name="V1.php" hash="f4074ec4f4f678422090fe98886cebff"/></dir><dir name="Customer"><file name="V1.php" hash="0cf1f011a411506c0a3f10a724c52bbe"/></dir><dir name="Guest"><file name="V1.php" hash="8e6cc4dea1ae52cc4bf3c4b76aaaacaf"/></dir></dir><file name="Rest.php" hash="b44f8e8a598ddfb1c288933baca88c57"/><dir name="Validator"><file name="Image.php" hash="14704b70f690e3f3e37bb8089bfb4340"/></dir></dir><file name="Image.php" hash="e69ca5753a526c2320f2ebe1e27de3d8"/><dir name="Rest"><dir name="Admin"><file name="V1.php" hash="b254c436290949f9cb6229ed7ba49d44"/></dir><dir name="Customer"><file name="V1.php" hash="b429a462b5b4efc529a361995c2c524b"/></dir><dir name="Guest"><file name="V1.php" hash="af810ae55a4e8ec4ad76d2607fe65c2c"/></dir></dir><file name="Rest.php" hash="33c6c19b047dc6c38e51476aff85ab27"/><dir name="Validator"><file name="Product.php" hash="4004be47fb3239f6b45878ded0e4254e"/></dir><dir name="Website"><dir name="Rest"><dir name="Admin"><file name="V1.php" hash="02104b958247aa27b84243a960125528"/></dir></dir><file name="Rest.php" hash="610a20a16d3ba4dedaf4a2a15ef39238"/><dir name="Validator"><dir name="Admin"><file name="Website.php" hash="aadb6e65ef76be7ef890ae50c5280ee6"/></dir></dir></dir><file name="Website.php" hash="97e324a48c4d1bf3e374e8b04a602f48"/></dir><file name="Product.php" hash="305e5c307ab3f48b82ce790bb5e4b9b5"/></dir><dir name="Attribute"><dir name="Backend"><file name="Customlayoutupdate.php" hash="541c3c79d81386980ebd642601ab7b84"/><dir name="Urlkey"><file name="Abstract.php" hash="0d86dd563a8c204df0edc9b8fad343cd"/></dir></dir></dir><dir name="Category"><dir name="Api"><file name="V2.php" hash="63f191bb48a5e99e79b0b30c1511daa7"/></dir><file name="Api.php" hash="9b6040e6a12c94af386e480c73432391"/><dir name="Attribute"><dir name="Api"><file name="V2.php" hash="a3bc8d3ef00cc13d14dc0165476d3963"/></dir><file name="Api.php" hash="74f629bde799a81b7f61ada6ba90c580"/><dir name="Backend"><file name="Image.php" hash="e396df41c8072dbf5ddcdec196c69766"/><file name="Sortby.php" hash="0eaa75ee2664ea5fa47c4d5639d17639"/><file name="Urlkey.php" hash="4cfb2caabdda0b658685f78c9bfb7a7c"/></dir><dir name="Source"><file name="Layout.php" hash="f2817d898f81c8764b201d15f55a5d08"/><file name="Mode.php" hash="db302910771be354f33b22a43dd68653"/><file name="Page.php" hash="e1c83f5740bb711f25ace4901cc4552b"/><file name="Sortby.php" hash="2c37a216e23e9bfcb9b6eb05c28fbd65"/></dir></dir><dir name="Indexer"><file name="Flat.php" hash="25158a81a7710c9c83ede44c7292203e"/><file name="Product.php" hash="ced096c68bae3e63253a715afe78d4a5"/></dir><file name="Url.php" hash="7988d2a07325bc437d73a5b0e8d415b1"/></dir><file name="Category.php" hash="5d4174bded4b244c7e560b5303bb58aa"/><file name="Config.php" hash="baf2acb1d65defa52a9ab7d555f96a70"/><dir name="Convert"><dir name="Adapter"><file name="Catalog.php" hash="efd75b28a43c2e97e08185a96010d168"/><file name="Product.php" hash="7aea3054c2b4e0382bace2be51a9ee1e"/></dir><dir name="Parser"><file name="Product.php" hash="4e50ad037cef637e051905e57ed5a5e0"/></dir></dir><file name="Convert.php" hash="007508ba2a91f9427a351ed96962cf2b"/><file name="Design.php" hash="84093efca7a864fcb5c7e951119ab3c1"/><dir name="Entity"><file name="Attribute.php" hash="49fe50221e17095a4e8e99e5b43c5844"/><dir name="Product"><dir name="Attribute"><dir name="Design"><dir name="Options"><file name="Container.php" hash="d9203532ce93934a4546ae0ddbb0c0e7"/></dir></dir><dir name="Frontend"><file name="Image.php" hash="d4b89768f15c3a63ae8aba2dc56534aa"/></dir></dir></dir></dir><file name="Factory.php" hash="a772398995a8757db6333617e6c00622"/><file name="Index.php" hash="c49ef3cab4e96a2e589ae8efb1ca0a13"/><dir name="Indexer"><file name="Url.php" hash="c400b631dd758db73c6bc4e88eb3a1c3"/></dir><dir name="Layer"><dir name="Filter"><file name="Abstract.php" hash="1d77f2926eb4ea0cb27954100e6d012c"/><file name="Attribute.php" hash="f6c8fe55ac633d56bd5887f3bcc3c2c7"/><file name="Category.php" hash="83564f60e208ae3885ecf56175a2f1f7"/><file name="Decimal.php" hash="b2b807a3a1fb33427b659e9e52eed874"/><file name="Item.php" hash="0db39ffd0e838fcb13a48b589afef52a"/><dir name="Price"><file name="Algorithm.php" hash="f5d3061b5386dbf0f7b398ed7aa79eab"/></dir><file name="Price.php" hash="6f61a38839b9960904e025c52101f951"/></dir><file name="State.php" hash="7bda7dc7b2e92aa2f76333dde24b8039"/></dir><file name="Layer.php" hash="e7bea7e0d3bb198afdb5a72c925d0599"/><file name="Observer.php" hash="c44f7f47b66b7f0fd4b0ad572e6885c8"/><dir name="Product"><file name="Action.php" hash="675113278d7f27e8dd3d9ac8ab174f54"/><dir name="Api"><file name="V2.php" hash="731b26fff3eadd449ca204753f551298"/></dir><file name="Api.php" hash="3020236d3b481fba930e6c2f9c0b9e64"/><dir name="Attribute"><dir name="Api"><file name="V2.php" hash="c669ea14e7b93afbed603ea41df7dfc3"/></dir><file name="Api.php" hash="b4cc6f2f8d7fe62659d0022c7ea858c8"/><dir name="Backend"><file name="Boolean.php" hash="8eae8e0ff5e1a44e6c3f8c6703c24346"/><dir name="Groupprice"><file name="Abstract.php" hash="ef4ddcbf8649358e899e96522c0723e9"/></dir><file name="Groupprice.php" hash="70088f56d4c6ce6486f0603b15ada2b1"/><file name="Media.php" hash="80e00e4a9f54703b9fe3d45c43e3de4b"/><file name="Msrp.php" hash="61917f055ac731b6dcb2381c7f04fa1c"/><file name="Price.php" hash="e2a467dfed03e5876c8ae02d69c09cfe"/><file name="Recurring.php" hash="bd225b94dc2d023a2973136f10eb18c9"/><file name="Sku.php" hash="55020f0d205b9698463b2e2d96601231"/><dir name="Startdate"><file name="Specialprice.php" hash="7b1f92724cccd69d6141b0f9f49133ce"/></dir><file name="Startdate.php" hash="20a784aba7af237b231e316c6aa471b6"/><file name="Tierprice.php" hash="33d20556361d976a7aa21e66cdb1ca83"/><file name="Urlkey.php" hash="8761e894ae9c9a0f72b7dc1ef4a5dc77"/></dir><dir name="Frontend"><file name="Image.php" hash="b00cc070d4977adfabe5855c88974bbf"/></dir><file name="Group.php" hash="b39ec9a3b0ae9243cb9f2f5372650338"/><dir name="Media"><dir name="Api"><file name="V2.php" hash="0ab2f8aa622b6a7fe5657a3481bace65"/></dir><file name="Api.php" hash="079f9aed1dd95d435e3e079092a8ae6c"/></dir><dir name="Set"><dir name="Api"><file name="V2.php" hash="a85564df53ea462848a0760b2480dfcf"/></dir><file name="Api.php" hash="eb800e3cf30deed8f84572fa0fbe0a22"/></dir><dir name="Source"><file name="Boolean.php" hash="2fede30869b6ee2c2dc93183ed214b5e"/><file name="Countryofmanufacture.php" hash="7adf3d15a94f16cfa3c0e9631c59177c"/><file name="Inputtype.php" hash="02ed0c9e9a2e4c3ab6fbb3fcd516e00a"/><file name="Layout.php" hash="7fadadf1ee05cfb60ec8b60c27dcf5af"/><dir name="Msrp"><dir name="Type"><file name="Enabled.php" hash="7f009ec958571256a50f4a1a615bff39"/><file name="Price.php" hash="f33bf698fd6809bed6633c6762bf24a4"/></dir><file name="Type.php" hash="73c500476a2edfd62e5e0b62c67d837d"/></dir></dir><dir name="Tierprice"><dir name="Api"><file name="V2.php" hash="ebde2c91db0bff22e0554a557665aec0"/></dir><file name="Api.php" hash="942bfb8de26bb21d4542fa7f3e1e97f0"/></dir></dir><dir name="Compare"><file name="Item.php" hash="e36b94952546032f75f7e5fa0c0a39e7"/><file name="List.php" hash="6d4ec5118d096ca53390075f6c003ca2"/></dir><dir name="Condition"><file name="Interface.php" hash="a4d09256c768573dd4a762060da522c5"/></dir><file name="Condition.php" hash="aa05d8e20c980cfdd9e98159c2a08820"/><dir name="Configuration"><dir name="Item"><file name="Interface.php" hash="1bd8259940557901a365629de4408fd0"/><dir name="Option"><file name="Interface.php" hash="61a1310efb5baf0d3c6fb17cf1067b0a"/></dir><file name="Option.php" hash="9086a6f44c3b444091fcd4ac8153530a"/></dir></dir><dir name="Flat"><file name="Flag.php" hash="f8c7f7bb6bc3e075365ba04a60223912"/><file name="Indexer.php" hash="2d284a31fcbb7c748f354f34c64d6b01"/><file name="Observer.php" hash="50e7962ef23ddc9b936767b2d731512f"/></dir><file name="Image.php" hash="5fca6359bd0c0238d064747cfec9b891"/><dir name="Indexer"><file name="Eav.php" hash="f7e86d21d19071a4a9796d935237a2d9"/><file name="Flat.php" hash="3ce0a4180c6a9e6d2aa5487bfc4667dc"/><file name="Price.php" hash="90e31c7485372c9a94effec58d43e5e4"/></dir><dir name="Link"><dir name="Api"><file name="V2.php" hash="6f3b84df494b92917837c5e4b37bfe93"/></dir><file name="Api.php" hash="5dce35b222db08248027180214b269d5"/></dir><file name="Link.php" hash="0c43a226d127fe71dca227d7b0b8ebda"/><dir name="Media"><file name="Config.php" hash="c9fd26808c7160a2d76c62f8c6b6a2e6"/></dir><dir name="Option"><dir name="Api"><file name="V2.php" hash="604075ef9372bdd4ed3cb4b70f433643"/></dir><file name="Api.php" hash="5a6aec5ce2c122b2d7707ad8a589c43b"/><file name="Observer.php" hash="381758dbc271ffd9988d94cd46db5117"/><dir name="Type"><file name="Date.php" hash="7aac99e6bce556e215811d2f9e64520b"/><file name="Default.php" hash="5832a7342c982b5187c1f77061974c41"/><file name="File.php" hash="dca8b4a36c5bdc59d7652804cfc414b7"/><file name="Select.php" hash="e02502d8cb7811d864cb54ee0ea4fb93"/><file name="Text.php" hash="daf0dba82160df3babf1d6636731a17b"/></dir><dir name="Value"><dir name="Api"><file name="V2.php" hash="e9e1a972ba0b3723b1fe9794ebdc19b4"/></dir><file name="Api.php" hash="ca3a3a550eec0fa016b995076ce42f44"/></dir><file name="Value.php" hash="7aa7375c8ba4da7cd4206f11a62fbe98"/></dir><file name="Option.php" hash="7cfe7ae5edd4349df5de18b636627f7e"/><file name="Status.php" hash="3ca09cf55690eba162ef77001a608da8"/><dir name="Type"><file name="Abstract.php" hash="10675bcafe3aa0097fe0531b66fd1a14"/><dir name="Api"><file name="V2.php" hash="7197a8182a27cb5785ce427704ce77a2"/></dir><file name="Api.php" hash="0320407996c7e844c8b1fb8cb103c39e"/><dir name="Configurable"><file name="Attribute.php" hash="195158a147ba75320c5301a87997fea3"/><file name="Price.php" hash="7b7102d9c295727e03b538c2400efd0b"/></dir><file name="Configurable.php" hash="f430f6e3051f18c4ba91f42d957e1b72"/><dir name="Grouped"><file name="Price.php" hash="390c4877c1b9970d194aa93a36a24cd0"/></dir><file name="Grouped.php" hash="bcf02adc47fb9bd03b41e5cac284a70d"/><file name="Price.php" hash="4c76aecb7c9ef09021349df77c6e8ac7"/><file name="Simple.php" hash="31f1ef1eaf57781caec32f1ca6db981d"/><file name="Virtual.php" hash="0ee2bf98a71546f4406075e48537bd1c"/></dir><file name="Type.php" hash="7ca80e4f844aef2ac7c1f56184d1ef9d"/><file name="Url.php" hash="c5ca3bd92594126b49a0bc1f23086c66"/><file name="Visibility.php" hash="362ebd79283a5129ac1a5dc48f388eec"/><file name="Website.php" hash="3d9bd2e7f1284232be7dbc1563491297"/></dir><file name="Product.php" hash="4a738760925bf5d972a80ff3b3a1a09f"/><dir name="Resource"><file name="Abstract.php" hash="7ea659eb8dee5ed58286feeaec9ed86c"/><file name="Attribute.php" hash="183a36be8ea7e397c5752e0ae9f636aa"/><dir name="Category"><dir name="Attribute"><file name="Collection.php" hash="8fc1387bc51a5ac71cb895c94ddbfa40"/><dir name="Frontend"><file name="Image.php" hash="5f2b8ad6091192458cb7aec29a1fa2ad"/></dir><dir name="Source"><file name="Layout.php" hash="d9982fea625926cac10713b4195ca630"/><file name="Mode.php" hash="69ed5cd1cb1d662015afb0bfc4b382ea"/><file name="Page.php" hash="8402f269ed5f98ac0c65f68fd178bdd5"/></dir></dir><file name="Collection.php" hash="4cbd5d41cbf225c524fad2f705a196f6"/><dir name="Flat"><file name="Collection.php" hash="cdd9e809c1f2e492498438ab9b7eaaea"/></dir><file name="Flat.php" hash="6c02596b1bc1266bbb9a01123ce0f583"/><dir name="Indexer"><file name="Product.php" hash="486cd30c424a6b79b5d8c276611a9d03"/></dir><file name="Tree.php" hash="9ae1c4b06d9e1f549e040210d2364bbc"/></dir><file name="Category.php" hash="e1f882bbaf02adcda1174ca218aacb5a"/><dir name="Collection"><file name="Abstract.php" hash="042e8ec4efe569b37bda527eed044111"/></dir><file name="Config.php" hash="b58b4fe5c46d6fb280333b4c04932999"/><dir name="Eav"><file name="Attribute.php" hash="43b82ea437cbba57a79526977d7948e2"/><dir name="Mysql4"><file name="Abstract.php" hash="6dbaf295417d821002580ecbe014a2d0"/><file name="Attribute.php" hash="80a6c4be37bca60436ce8bf69e11a80d"/><dir name="Category"><dir name="Attribute"><file name="Collection.php" hash="d97dcec767f25085bcc7d7cd02773248"/><dir name="Frontend"><file name="Image.php" hash="a82da415e138e69023518f82fbcaa09e"/></dir><dir name="Source"><file name="Layout.php" hash="1de675e90c78952c9da5b3c1d68955ba"/><file name="Mode.php" hash="c33435df03504b81c4b6930ae44f6c49"/><file name="Page.php" hash="62df7b0014acad2d4561feb4dde22ab5"/></dir></dir><file name="Collection.php" hash="ff8d14ca1b9182419f7cb6f61be1bb47"/><dir name="Flat"><file name="Collection.php" hash="ebf3b440ca661587c3137b89686f2e59"/></dir><file name="Flat.php" hash="c01aaee785dc1f52354606e7cfb11430"/><dir name="Indexer"><file name="Product.php" hash="0a633b5b317b94a3ffa14346d4b03066"/></dir><file name="Tree.php" hash="2c40b5030d0e339b4188532aa012f279"/></dir><file name="Category.php" hash="a6f76d99b75814efa4cca73802711e21"/><dir name="Collection"><file name="Abstract.php" hash="8c6d49d73153b0ed6291b59001300799"/></dir><file name="Config.php" hash="2e877a164dd9fa4f6216a02960598405"/><dir name="Layer"><dir name="Filter"><file name="Attribute.php" hash="fe79b932eea08b96187d3831f095e3fe"/><file name="Decimal.php" hash="2cf7c6de7241fce80782f03000264da2"/><file name="Price.php" hash="ddd783856c04d872ae12c49bcfc02b52"/></dir></dir><dir name="Product"><file name="Action.php" hash="0a075d325f6297bcea05a97e713bd9ae"/><dir name="Attribute"><dir name="Backend"><file name="Image.php" hash="bbb5ec689a17e7e947dd267ecf00bd72"/><file name="Media.php" hash="ec532b7483af5e188385ef189778e4c5"/><file name="Tierprice.php" hash="6abbfa8cd31b25feef7be8f51c260d3f"/><file name="Urlkey.php" hash="951cd7ddfd7a3ab0fe79df964ca013d6"/></dir><file name="Collection.php" hash="d76e8af736d7c2e68aa939e3eedb545e"/><dir name="Frontend"><file name="Image.php" hash="835d2b9c01c79f712c076d91a5cae1d7"/><file name="Tierprice.php" hash="ea064cd573dcc77b5c5fa7dc32401332"/></dir></dir><file name="Collection.php" hash="cc2dff7de6f39f0817c34dfe24184aa6"/><dir name="Compare"><dir name="Item"><file name="Collection.php" hash="150d73ba3ffe8b7d91e86af07e4ed940"/></dir><file name="Item.php" hash="1155eb7be44a76cef0545a8d56b2a122"/></dir><dir name="Flat"><file name="Indexer.php" hash="8752aaf92e5f6869fdae472f1191dc6a"/></dir><file name="Flat.php" hash="999330abcc7bd54e1c66f3f2a1b1fe94"/><dir name="Indexer"><file name="Abstract.php" hash="8f1d26e3b703c74817b78af1178757bc"/><dir name="Eav"><file name="Abstract.php" hash="a1ef399d83f357c33860493f55b65323"/><file name="Decimal.php" hash="028f0990c60143e7ef5806138ed99841"/><file name="Source.php" hash="e26c43d2e33a692ed17e41bbf5bacbc8"/></dir><file name="Eav.php" hash="3d9320a2783580806e248084cf670871"/><dir name="Price"><file name="Configurable.php" hash="bfd3de06ddd5ca6291e9a2d669b2ae86"/><file name="Default.php" hash="0128508a0f5b96d318d2cdad49960d68"/><file name="Grouped.php" hash="8fe9576c2c9998a89b30c58abd5d496c"/><file name="Interface.php" hash="e7cf51a99eeb0bac0be794da85eac7e2"/></dir><file name="Price.php" hash="fcd4e2f65768cd2b15844b780623f8b1"/></dir><dir name="Link"><file name="Collection.php" hash="b0fbcc299427118c3c628945a53f39ff"/><dir name="Product"><file name="Collection.php" hash="72eed145c75c7897298d8051ca0993e6"/></dir></dir><file name="Link.php" hash="0f220c33c60ba6dbc16c657e6665387f"/><dir name="Option"><file name="Collection.php" hash="dadcb2cfe063f9b309826ae43e84d6a8"/><dir name="Value"><file name="Collection.php" hash="b6d3e3a66c39094ff6c5e813ce84440b"/></dir><file name="Value.php" hash="25fbba2f234ad0709925d161dd739cac"/></dir><file name="Option.php" hash="d63c5a06cdc8ec9132de205e1551087e"/><file name="Relation.php" hash="94bd86556cf0b14b55592fb5246f06d6"/><file name="Status.php" hash="f0aeb3eb4d171a557ecde4c6b2b807a8"/><dir name="Type"><dir name="Configurable"><dir name="Attribute"><file name="Collection.php" hash="b4bb28f1a8dd798868fbd14545513665"/></dir><file name="Attribute.php" hash="0136019a2c9706ce33c8f10e589f4778"/><dir name="Product"><file name="Collection.php" hash="14d529913102b06cd61b265abb36e632"/></dir></dir><file name="Configurable.php" hash="fe8f1fd9af3bf9b7c2cff1de7d4b8d61"/></dir><file name="Website.php" hash="8065a00dd7b206532f1f55ad73f480ab"/></dir><file name="Product.php" hash="d17fd9daa9dc5f8fb66d28837abb1e66"/><dir name="Sendfriend"><file name="Collection.php" hash="011fbcea919c1371cbbcfea3dd622b1e"/></dir><file name="Sendfriend.php" hash="88e67de998842fceae50ce335a45415b"/><file name="Setup.php" hash="317d981792ba58f12869df409590bbb0"/><file name="Url.php" hash="7af8c55839368617e1ba9d80d78d42fe"/></dir></dir><dir name="Helper"><file name="Mysql4.php" hash="8e28559f16228e92e53634c952ef4451"/></dir><dir name="Layer"><dir name="Filter"><file name="Attribute.php" hash="453ce6fb776dd0dedde25d44769207fa"/><file name="Decimal.php" hash="f18aa6bc50575429c632b16ed738e69a"/><file name="Price.php" hash="4d9a5b89399d99f4d4e38d5e4fce24ff"/></dir></dir><dir name="Product"><file name="Action.php" hash="cdbd1919c009bd792310724a90be0016"/><dir name="Attribute"><dir name="Backend"><dir name="Groupprice"><file name="Abstract.php" hash="b19b6387df26fdfb58eba0f4b07654da"/></dir><file name="Groupprice.php" hash="394006442cc820a7bb831989d9173187"/><file name="Image.php" hash="91a30438570e39fab482592fb36bb537"/><file name="Media.php" hash="dd82e66754f394833bafd227fc0f394a"/><file name="Tierprice.php" hash="512ebed3678bbf74b534c292e99c05f3"/><file name="Urlkey.php" hash="58892183ca635fdd8b1cadcde46289f6"/></dir><file name="Collection.php" hash="70a8a9785f0dd9cdbacee61ad7004ba2"/><dir name="Frontend"><file name="Image.php" hash="7e924471e2a351cc4b4df3aeb2a18195"/><file name="Tierprice.php" hash="f3b9435c5627cfc65bc0a83fae373b8a"/></dir></dir><file name="Collection.php" hash="ed171fb9d9aa6de9a1faf2e984144038"/><dir name="Compare"><dir name="Item"><file name="Collection.php" hash="d02269623058e6e34a977288115bf0fe"/></dir><file name="Item.php" hash="e1b427afd8995ca0880188965718c6a4"/></dir><dir name="Flat"><file name="Indexer.php" hash="7edaf073fc50769482c746d24c2a50e6"/></dir><file name="Flat.php" hash="f04dd1cacb230046428bab410222f0f3"/><dir name="Indexer"><file name="Abstract.php" hash="e9eea687325781a934d1287a66ee330c"/><dir name="Eav"><file name="Abstract.php" hash="882264909bed53b2e593341a9cb0cc3b"/><file name="Decimal.php" hash="4031af741a91854e0e5bfb74e2e6a213"/><file name="Source.php" hash="e96c80ea16783a607581e81599955631"/></dir><file name="Eav.php" hash="eedbc4c1c059b9284052ddae4813153d"/><dir name="Price"><file name="Configurable.php" hash="ad6b098445b34032e644506d9f8ea35d"/><file name="Default.php" hash="c70b26c3d49f515222ba92c09f75e64e"/><file name="Grouped.php" hash="2df45f74e63068082be92422697bb244"/><file name="Interface.php" hash="35f11bc26a0517905a3f331449328620"/></dir><file name="Price.php" hash="bc847da0940008d301c9bf80ffd0dade"/></dir><dir name="Link"><file name="Collection.php" hash="fd4bb69c9415c6cc4bf5a8add6a8f3f2"/><dir name="Product"><file name="Collection.php" hash="af7f2f7ec372c7f8a8ecdfba421ae843"/></dir></dir><file name="Link.php" hash="7f2fd9ef31c7744d7307804190684efc"/><dir name="Option"><file name="Collection.php" hash="046e0f88b4829c13fcc00a4911a6ee2c"/><dir name="Value"><file name="Collection.php" hash="e9b2667031439603c79a4134253aee13"/></dir><file name="Value.php" hash="714feb0f86921138f664f1883ac25095"/></dir><file name="Option.php" hash="c3318f037e2c619f71e809029b0788bc"/><file name="Relation.php" hash="7242bed7fa3472a43018b33ae02cee4c"/><file name="Status.php" hash="13cfd78977d9f60ed0bd0dc1aa8c1b1f"/><dir name="Type"><dir name="Configurable"><dir name="Attribute"><file name="Collection.php" hash="629ee3ca7b8890f9a2aad0fb811ebbc9"/></dir><file name="Attribute.php" hash="4f469183b38e27471904028c8d888473"/><dir name="Product"><file name="Collection.php" hash="eae76c911c34170c5432236049986aae"/></dir></dir><file name="Configurable.php" hash="d7a8201338dadbbaa1187c8c2957ef28"/></dir><file name="Website.php" hash="4d47ed9dee6eec8e22a97d9f0ca3fbe7"/></dir><file name="Product.php" hash="c8a186e561bbbd3dfefe1a964b838cbd"/><file name="Setup.php" hash="35d9d6d2bae38fbf892d278d3fa6a290"/><file name="Url.php" hash="b4b5072b8ecd12989a4ea5480935057e"/></dir><file name="Session.php" hash="796adfd2ce9c6d4da6122f3993a0a1e9"/><dir name="System"><dir name="Config"><dir name="Backend"><dir name="Catalog"><dir name="Category"><file name="Flat.php" hash="b1c4c5c555b1bfdaf77f89e794e9d3eb"/></dir><dir name="Product"><file name="Flat.php" hash="aebfbb384191e2b5fb76f0a20b581916"/></dir><dir name="Url"><dir name="Rewrite"><file name="Suffix.php" hash="0375405401d1a53f79af7f049b99ac1b"/></dir></dir></dir></dir></dir></dir><dir name="Template"><file name="Filter.php" hash="08bc7b98d80ec99d5cfe168fc824f76b"/></dir><file name="Url.php" hash="b74dd9f3320a99751c2b5bf20cae18a4"/></dir><dir name="controllers"><file name="CategoryController.php" hash="693fcd8e901d3714a927fd8c41fe7775"/><file name="IndexController.php" hash="d76865375aa5b20986647bb8e68dc5ee"/><dir name="Product"><file name="CompareController.php" hash="2d53f6cd58015db2152e1e172e805e0f"/></dir><file name="ProductController.php" hash="9150004e27158c8d3218144fd4e445dd"/><dir name="Seo"><file name="SitemapController.php" hash="34daa27420a0b7cf645269d7e06ead26"/></dir></dir><dir name="data"><dir name="catalog_setup"><file name="data-install-1.6.0.0.php" hash="36eca9afc031613eb88fe3947b9ece70"/><file name="data-upgrade-1.6.0.0.12-1.6.0.0.13.php" hash="d91887b8ff57573b10bdad340030011c"/><file name="data-upgrade-1.6.0.0.13-1.6.0.0.14.php" hash="898013c8eb2d2b339f1d09c9cfc1ed0b"/><file name="data-upgrade-1.6.0.0.19.1.3-1.6.0.0.19.1.4.php" hash="2399635f7d4a966d0947fea1de00d345"/><file name="data-upgrade-1.6.0.0.4-1.6.0.0.5.php" hash="c7b02de35018fb4abc89204f63cff4a9"/><file name="data-upgrade-1.6.0.0.8-1.6.0.0.9.php" hash="538eefa441e5f2cd0ed06d2beb279374"/></dir></dir><dir name="etc"><file name="adminhtml.xml" hash="d2ceea2db772d3b9527d20c058b6ff39"/><file name="api.xml" hash="d1abf4dc0f124f81637b97daa04b52f1"/><file name="api2.xml" hash="b7448be0327e5245d09feacb5e631cab"/><file name="config.xml" hash="2913db7980a3017624be55116fd4f957"/><file name="convert.xml" hash="4842c0f29827c57894a1bb500b87201c"/><file name="system.xml" hash="e359322deab9f9e2e0861195406971b1"/><file name="widget.xml" hash="aac890e7becb93747ef9096b707ad2ec"/><file name="wsdl.xml" hash="fa198392d766134085b3c2ec1be4a0e9"/><file name="wsi.xml" hash="0acfd65c613ccb83404317500078a85d"/></dir><dir name="sql"><dir name="catalog_setup"><file name="install-1.6.0.0.php" hash="a190f79d12e29ff1686730e3face0dee"/><file name="mysql4-data-upgrade-0.7.57-0.7.58.php" hash="bb12315b2c446d2cf4d530ceb767ca7a"/><file name="mysql4-data-upgrade-0.7.63-0.7.64.php" hash="bdcef5beda87f6d08bf8643f859424d7"/><file name="mysql4-data-upgrade-1.4.0.0.28-1.4.0.0.29.php" hash="6e47de7f26c0fce3f3faab1bc76d157c"/><file name="mysql4-data-upgrade-1.4.0.0.42-1.4.0.0.43.php" hash="7f2175b10bb17a0b9d9817b8d722b0d4"/><file name="mysql4-install-0.7.0.php" hash="8be9ff18ceb0b2ad9c19766a5001d4a7"/><file name="mysql4-install-1.4.0.0.0.php" hash="222a57974322b76c0fc1c045366dae49"/><file name="mysql4-upgrade-0.6.40-0.7.0.php" hash="db75f3f66d96bb2b84ddf87de759194c"/><file name="mysql4-upgrade-0.7.0-0.7.1.php" hash="51b41496d8e20b00bef8ea617094b34f"/><file name="mysql4-upgrade-0.7.1-0.7.2.php" hash="6464cd153e066ac7cba358b2c120f639"/><file name="mysql4-upgrade-0.7.11-0.7.12.php" hash="ef6a80e798565834909634178242209a"/><file name="mysql4-upgrade-0.7.12-0.7.13.php" hash="33af8d6a26d9de484b07883f47e69070"/><file name="mysql4-upgrade-0.7.13-0.7.14.php" hash="a6c73dfa7a57efd9324d8bad15df0b37"/><file name="mysql4-upgrade-0.7.14-0.7.15.php" hash="fbd0b2ab20701e06e39d6b7940f5777e"/><file name="mysql4-upgrade-0.7.15-0.7.16.php" hash="9a0c9de855c045487101b748f5acece3"/><file name="mysql4-upgrade-0.7.16-0.7.17.php" hash="33af8d6a26d9de484b07883f47e69070"/><file name="mysql4-upgrade-0.7.17-0.7.18.php" hash="9ff2f5ce88aae26fc0c46ec05e36cc50"/><file name="mysql4-upgrade-0.7.18-0.7.19.php" hash="a00b854c5b47a7ad83a1c331afaf9c88"/><file name="mysql4-upgrade-0.7.19-0.7.20.php" hash="ef6a80e798565834909634178242209a"/><file name="mysql4-upgrade-0.7.2-0.7.3.php" hash="a8dbd6478f9246f3e7ee00838b301a2e"/><file name="mysql4-upgrade-0.7.20-0.7.21.php" hash="b10d9464e68fc826372ba3f5714f6a82"/><file name="mysql4-upgrade-0.7.21-0.7.22.php" hash="d722a5d39b0dddcd0b4b5fa06061245d"/><file name="mysql4-upgrade-0.7.22-0.7.23.php" hash="c6cbfa76f3f6f0f2410878f2b4f2e037"/><file name="mysql4-upgrade-0.7.23-0.7.24.php" hash="7cec22ec4032f381a95e9add1729a694"/><file name="mysql4-upgrade-0.7.24-0.7.25.php" hash="adec784da2defaeceb062e2bb81dcbed"/><file name="mysql4-upgrade-0.7.25-0.7.26.php" hash="adec784da2defaeceb062e2bb81dcbed"/><file name="mysql4-upgrade-0.7.26-0.7.27.php" hash="93950d1e1860a78fb48c41e1969a88f0"/><file name="mysql4-upgrade-0.7.27-0.7.28.php" hash="a7c3e914e640b23acef0c70b06633a35"/><file name="mysql4-upgrade-0.7.28-0.7.29.php" hash="9d60c478ae8048d42465984b225df9cf"/><file name="mysql4-upgrade-0.7.29-0.7.30.php" hash="f931ebfa51db8813bd6aea8f401e52ec"/><file name="mysql4-upgrade-0.7.30-0.7.31.php" hash="d66b1110ed029c8021bf5d040be71a60"/><file name="mysql4-upgrade-0.7.31-0.7.32.php" hash="389248fb4c203bda94a033c49f368881"/><file name="mysql4-upgrade-0.7.32-0.7.33.php" hash="6303eeddd9c30d72ad2581dc3bb945db"/><file name="mysql4-upgrade-0.7.33-0.7.34.php" hash="20f9be568c3bb6fc9db6d06c72f6e7bb"/><file name="mysql4-upgrade-0.7.34-0.7.35.php" hash="02ec16e1d68ed65b19fe67c38c6d487a"/><file name="mysql4-upgrade-0.7.35-0.7.36.php" hash="96bc2198336659af3f6b71658a4f173f"/><file name="mysql4-upgrade-0.7.36-0.7.37.php" hash="2572037235287a2d92732e5f12886587"/><file name="mysql4-upgrade-0.7.37-0.7.38.php" hash="86a151ffffb45f54d8c6d728fefa4297"/><file name="mysql4-upgrade-0.7.38-0.7.39.php" hash="35f56d6563f5d107cea4a2d75eacf2b0"/><file name="mysql4-upgrade-0.7.39-0.7.40.php" hash="a66a39767c9af2c6e31ceccf13dc0acc"/><file name="mysql4-upgrade-0.7.4-0.7.5.php" hash="4a82ed75cf7596c6e113bc0f2e02a97e"/><file name="mysql4-upgrade-0.7.40-0.7.41.php" hash="e86b4593377d368bf40814039cb7ce8b"/><file name="mysql4-upgrade-0.7.41-0.7.42.php" hash="89c06a329b409df3f892a27ab7d42c68"/><file name="mysql4-upgrade-0.7.43-0.7.44.php" hash="644792ed4cb86dfefe0a0c321865b619"/><file name="mysql4-upgrade-0.7.44-0.7.45.php" hash="4926265ef4265ebd4af5a497151618ca"/><file name="mysql4-upgrade-0.7.45-0.7.46.php" hash="7f1008b84e341f208a9707cabadbd3f8"/><file name="mysql4-upgrade-0.7.46-0.7.47.php" hash="290a751a9670c52cfa7eda5bb974ff74"/><file name="mysql4-upgrade-0.7.47-0.7.48.php" hash="db05924057d74bf31f63c7491d532036"/><file name="mysql4-upgrade-0.7.48-0.7.49.php" hash="646d8540ac7a0c71006089c9e77b225f"/><file name="mysql4-upgrade-0.7.49-0.7.50.php" hash="b1f3c3ede60a67a9bc733a2eef769aac"/><file name="mysql4-upgrade-0.7.5-0.7.6.php" hash="7d0d4f90ecafa65e2f24f471445634ca"/><file name="mysql4-upgrade-0.7.50-0.7.51.php" hash="6d2009a9af51d8049e88f7c2e8763b35"/><file name="mysql4-upgrade-0.7.51-0.7.52.php" hash="18793e97fa706b36c9bdf5caf7b73fff"/><file name="mysql4-upgrade-0.7.52-0.7.53.php" hash="de40756ac38a73da17213012d5ee40b9"/><file name="mysql4-upgrade-0.7.53-0.7.54.php" hash="a5848fee13a8beadda0f79f65daddd58"/><file name="mysql4-upgrade-0.7.54-0.7.55.php" hash="39a34bdf3969b36d01447755dc50701f"/><file name="mysql4-upgrade-0.7.55-0.7.56.php" hash="2212d3414461dace27515cf6022efe88"/><file name="mysql4-upgrade-0.7.56-0.7.57.php" hash="1ee964106b645ad546d0a3a8ff2cbb1c"/><file name="mysql4-upgrade-0.7.57-0.7.58.php" hash="6dc2b6b22f5e7cb1c573e8a766489c08"/><file name="mysql4-upgrade-0.7.58-0.7.59.php" hash="4485520a12841ffdd014c8b47d4ec498"/><file name="mysql4-upgrade-0.7.59-0.7.60.php" hash="9643db652432d955026488edc41b22d5"/><file name="mysql4-upgrade-0.7.6-0.7.7.php" hash="ef6a80e798565834909634178242209a"/><file name="mysql4-upgrade-0.7.60-0.7.61.php" hash="05962b94381896b8c0a6079f928d1b2a"/><file name="mysql4-upgrade-0.7.61-0.7.62.php" hash="8a2adad7acfae0b20aaafeda3073a391"/><file name="mysql4-upgrade-0.7.62-0.7.63.php" hash="41f05409f1f2ababad405f40e2e7c4e1"/><file name="mysql4-upgrade-0.7.63-0.7.64.php" hash="dda54148cc9ee4c350471ef1df7d87f9"/><file name="mysql4-upgrade-0.7.64-0.7.65.php" hash="be1b7efe441cbc07dc7d7d8043301327"/><file name="mysql4-upgrade-0.7.65-0.7.66.php" hash="6750dc0f92410c6c923a6a13db0b445b"/><file name="mysql4-upgrade-0.7.66-0.7.67.php" hash="a451bf56537adb126d88218764e0f3ab"/><file name="mysql4-upgrade-0.7.67-0.7.68.php" hash="9719a188b2d99291ddd65342efab5064"/><file name="mysql4-upgrade-0.7.68-0.7.69.php" hash="cf1c20028c0d3e4bf25d3ea3830a8f8d"/><file name="mysql4-upgrade-0.7.69-0.7.70.php" hash="9d7ae242dbb4a901710858b813e96df5"/><file name="mysql4-upgrade-0.7.7-0.7.8.php" hash="331de730c2cd4a0bd50094b988315b59"/><file name="mysql4-upgrade-0.7.70-0.7.71.php" hash="6a2c6ac88ad3a6d2e7cd03d72d967a70"/><file name="mysql4-upgrade-0.7.71-0.7.72.php" hash="4507e8188333abd2f30b935b397b4fee"/><file name="mysql4-upgrade-0.7.72-0.7.73.php" hash="b6b15121527d6899094febf6f24ccb24"/><file name="mysql4-upgrade-0.7.73-1.4.0.0.0.php" hash="cd0b8ae9cb2bea9020e1240a247a2f16"/><file name="mysql4-upgrade-0.7.8-0.7.9.php" hash="4dc6a81363eff41c5a51fd93315d92f8"/><file name="mysql4-upgrade-1.4.0.0.0-1.4.0.0.1.php" hash="1ee5af2922b261f064ae8cf7c2953c25"/><file name="mysql4-upgrade-1.4.0.0.1-1.4.0.0.2.php" hash="bb8826b930d8b0b6ef29e4b6d13766b5"/><file name="mysql4-upgrade-1.4.0.0.10-1.4.0.0.11.php" hash="97788faffbe83f5cc9360968af8f725f"/><file name="mysql4-upgrade-1.4.0.0.11-1.4.0.0.12.php" hash="b8ca25059c1f20ba9ccedfd30f3b760f"/><file name="mysql4-upgrade-1.4.0.0.12-1.4.0.0.13.php" hash="bbfa429af5c09cd523067ecfc8f2f20d"/><file name="mysql4-upgrade-1.4.0.0.13-1.4.0.0.14.php" hash="9d2559a583fcb01389d1a8e09f8e7a2c"/><file name="mysql4-upgrade-1.4.0.0.14-1.4.0.0.15.php" hash="3aca25291fe1601c2d018315de29b5de"/><file name="mysql4-upgrade-1.4.0.0.15-1.4.0.0.16.php" hash="802073028cea653a86e51180813a1342"/><file name="mysql4-upgrade-1.4.0.0.16-1.4.0.0.17.php" hash="3938106dedc73cb0f2fbf8bd36d63a1e"/><file name="mysql4-upgrade-1.4.0.0.17-1.4.0.0.18.php" hash="c1d094745de4e4bbb8bd6e2864ef3f4a"/><file name="mysql4-upgrade-1.4.0.0.18-1.4.0.0.19.php" hash="a53673cace3b52e4f60c63937b5ef067"/><file name="mysql4-upgrade-1.4.0.0.19-1.4.0.0.20.php" hash="3285dfdfdd4c830b24b1c7ec08ef8105"/><file name="mysql4-upgrade-1.4.0.0.2-1.4.0.0.3.php" hash="0394ed1855209a683ccec3c957bf3d23"/><file name="mysql4-upgrade-1.4.0.0.20-1.4.0.0.21.php" hash="902adeaeb210e488052420e67c91bc51"/><file name="mysql4-upgrade-1.4.0.0.21-1.4.0.0.22.php" hash="1b4d3e935d048e422aad01463663c7ca"/><file name="mysql4-upgrade-1.4.0.0.22-1.4.0.0.23.php" hash="708d0bcd9e20fc17181e561757c9908f"/><file name="mysql4-upgrade-1.4.0.0.23-1.4.0.0.24.php" hash="895cd8b838b3b6c583f5b474de056e0f"/><file name="mysql4-upgrade-1.4.0.0.24-1.4.0.0.25.php" hash="62ae33d8d51396307a61c8ebdc5ebc0b"/><file name="mysql4-upgrade-1.4.0.0.25-1.4.0.0.26.php" hash="b1311d1d56cd6c6e91fd4ac4d02183cc"/><file name="mysql4-upgrade-1.4.0.0.26-1.4.0.0.27.php" hash="b98afda728c8c0e55ff54db727d93a7b"/><file name="mysql4-upgrade-1.4.0.0.27-1.4.0.0.28.php" hash="cbb6734b5a0a0412e040738a1830a6e2"/><file name="mysql4-upgrade-1.4.0.0.28-1.4.0.0.29.php" hash="e9b84d12682af76c8da61f168b287a9e"/><file name="mysql4-upgrade-1.4.0.0.3-1.4.0.0.4.php" hash="90c0a516e996334f43b966fdfc391b6d"/><file name="mysql4-upgrade-1.4.0.0.30-1.4.0.0.31.php" hash="1dc783194aaaf510a6e492f21c4b08e0"/><file name="mysql4-upgrade-1.4.0.0.31-1.4.0.0.32.php" hash="7ded6c4f41955f95428bfef6a67bdb7b"/><file name="mysql4-upgrade-1.4.0.0.32-1.4.0.0.33.php" hash="9e948fb477fef70de9d8d23e2fadd688"/><file name="mysql4-upgrade-1.4.0.0.33-1.4.0.0.34.php" hash="3afc288187c2b13ede46da37138fb44e"/><file name="mysql4-upgrade-1.4.0.0.34-1.4.0.0.35.php" hash="6e75475481e1998266764eefc398a700"/><file name="mysql4-upgrade-1.4.0.0.35-1.4.0.0.36.php" hash="14e41a7a2d56141d65e9677bcab028af"/><file name="mysql4-upgrade-1.4.0.0.36-1.4.0.0.37.php" hash="ae470220b3d606daaa024c7fa3249542"/><file name="mysql4-upgrade-1.4.0.0.37-1.4.0.0.38.php" hash="eb86eaabf2b08c7aa65e961dbe2790e9"/><file name="mysql4-upgrade-1.4.0.0.38-1.4.0.0.39.php" hash="4a57886ec974c5359574eb9ea9cf0f7f"/><file name="mysql4-upgrade-1.4.0.0.39-1.4.0.0.40.php" hash="2b00bad5794dfee9b3fde2b5fd3a9a7b"/><file name="mysql4-upgrade-1.4.0.0.4-1.4.0.0.5.php" hash="e0f7f3b10968e714ba07cc5eb244e31b"/><file name="mysql4-upgrade-1.4.0.0.40-1.4.0.0.41.php" hash="465d551b852f340e11ae8a39f6775867"/><file name="mysql4-upgrade-1.4.0.0.41-1.4.0.0.42.php" hash="ce4534c15528aa85fb4103954c98e772"/><file name="mysql4-upgrade-1.4.0.0.43-1.4.0.0.44.php" hash="410f96787d2818abf6a6d35dacab5d9c"/><file name="mysql4-upgrade-1.4.0.0.5-1.4.0.0.6.php" hash="c54f8c23a5aecae23c1288fca7f1272c"/><file name="mysql4-upgrade-1.4.0.0.6-1.4.0.0.7.php" hash="dabe2b468b2c07377f1480c433b22070"/><file name="mysql4-upgrade-1.4.0.0.7-1.4.0.0.8.php" hash="68f64db5e2c7d1ba0d388fb0295d22a9"/><file name="mysql4-upgrade-1.4.0.0.8-1.4.0.0.9.php" hash="9406153d60f4773bcfa02410290642e6"/><file name="mysql4-upgrade-1.4.0.0.9-1.4.0.0.10.php" hash="4fd6db4d56901570f60aad5e0057f58f"/><file name="mysql4-upgrade-1.5.9.9-1.6.0.0.php" hash="2acaed6d85236f8636d92fbc782a8568"/><file name="mysql4-upgrade-1.6.0.0.8-1.6.0.0.9.php" hash="e0164fd9e411365d3e8ec8509efaff77"/><file name="upgrade-1.6.0.0-1.6.0.0.1.php" hash="9af1f0f9e54cba17a7b757157d15bae5"/><file name="upgrade-1.6.0.0.1-1.6.0.0.2.php" hash="0d1012fe93e97b50a1a6bd21b778bf8a"/><file name="upgrade-1.6.0.0.10-1.6.0.0.11.php" hash="239d49a8d996f76ca0d3a7e6bdbbb67a"/><file name="upgrade-1.6.0.0.11-1.6.0.0.12.php" hash="92e6c780f304dcb53707f0ba98ea31b9"/><file name="upgrade-1.6.0.0.14-1.6.0.0.15.php" hash="a8747e2aba3f93bb9e48055305787e91"/><file name="upgrade-1.6.0.0.15-1.6.0.0.18.php" hash="663698651d7ebaf84818a737a5a02e45"/><file name="upgrade-1.6.0.0.18-1.6.0.0.19.php" hash="f007deefaff24fd1b84558612dc968b3"/><file name="upgrade-1.6.0.0.19.1.1-1.6.0.0.19.1.2.php" hash="9a4c424c3efe85959e312326a1ea5e52"/><file name="upgrade-1.6.0.0.19.1.2-1.6.0.0.19.1.3.php" hash="884027a4d86d7c7545b6dec2902ac885"/><file name="upgrade-1.6.0.0.19.1.4-1.6.0.0.19.1.5.php" hash="06dfd828d0fe0bad7e65373acaf45d05"/><file name="upgrade-1.6.0.0.2-1.6.0.0.3.php" hash="0dca9a1b8f61f8ebd13b06903a86a4cb"/><file name="upgrade-1.6.0.0.3-1.6.0.0.4.php" hash="23ced171d63f5999ff810132ed3f8e01"/><file name="upgrade-1.6.0.0.4-1.6.0.0.5.php" hash="5a545b9ece276c05ddc8848fd96da6b8"/><file name="upgrade-1.6.0.0.5-1.6.0.0.6.php" hash="4dc9907a69744f12b82b9e6ca92ab925"/><file name="upgrade-1.6.0.0.6-1.6.0.0.7.php" hash="21e9a165b79d55ce912789eed815bbbc"/><file name="upgrade-1.6.0.0.7-1.6.0.0.8.php" hash="bd62576d368e51028f0e2bea3c66abc1"/><file name="upgrade-1.6.0.0.9-1.6.0.0.10.php" hash="10f1947d29666db0b041fb589cba7fe9"/></dir></dir></dir><dir name="CatalogIndex"><dir name="Model"><file name="Aggregation.php" hash="60cef163c57ca8bb3e8690c589decdac"/><file name="Attribute.php" hash="5e5a4696256395295bea3da45af7bec5"/><dir name="Catalog"><dir name="Index"><file name="Flag.php" hash="5f1b3fa3f5337d5636d0548c466e68c5"/><dir name="Kill"><file name="Flag.php" hash="feab0b25175fffbb8e1f375ecb43a212"/></dir></dir></dir><dir name="Data"><file name="Abstract.php" hash="b84d9b274e78f3d055803754fdf7165f"/><file name="Configurable.php" hash="87a90d82092a6966eb1badf4209ed8fa"/><file name="Grouped.php" hash="e7716f7b63a5f71254d5ec104b32d2df"/><file name="Simple.php" hash="8da32fec7ab07a3b2333fbce56b1ee19"/><file name="Virtual.php" hash="f02494f4ea6a7208e0063fd97756235a"/></dir><dir name="Indexer"><file name="Abstract.php" hash="d245560796bb31db3970fa3af88ae9e1"/><file name="Eav.php" hash="693cdd7750d7169765b5495ffaf2cdcf"/><file name="Interface.php" hash="02ae9ceec98517bde3890974428d9777"/><file name="Minimalprice.php" hash="56cc6237ab833e903e65db499a527286"/><file name="Price.php" hash="431202565ecc986745539f1520e29816"/><file name="Tierprice.php" hash="e356879341dbcb9190740a746af6d349"/></dir><file name="Indexer.php" hash="ac2d81085431f030f18c913dd10f3015"/><dir name="Mysql4"><file name="Abstract.php" hash="be13ddaff4b63761a2a30964c3c8747e"/><file name="Aggregation.php" hash="f2848fd2f96072bc4d3350986c1c69f1"/><file name="Attribute.php" hash="159dd1bc5a6600a91a028c13c30b4de5"/><dir name="Data"><file name="Abstract.php" hash="aa485e30b7cf65df9c3af594e4498520"/><file name="Configurable.php" hash="d668db6613da213a70317f90554be3bc"/><file name="Grouped.php" hash="32a363fb149a97d3b93694cfc072cd74"/></dir><dir name="Indexer"><file name="Abstract.php" hash="a7f127f9c9bf5f27f35848b03144f296"/><file name="Eav.php" hash="aa6a2ccdfcf06a01a2499e934b96dd21"/><file name="Minimalprice.php" hash="2ad6c51a7deba35460c1ad98ccfe6e81"/><file name="Price.php" hash="d0334cc9da42dd22952b50b7937c9e03"/></dir><file name="Indexer.php" hash="38b091e49f8f31002ac86fe7362c472d"/><file name="Price.php" hash="012cfa4f114f30d12f72d410e652c580"/><file name="Retreiver.php" hash="6cd441eaa8b22dd6789784507d7ec4b2"/><file name="Setup.php" hash="738ce6e7e9bc02cceeb66886e4be6bda"/></dir><file name="Observer.php" hash="60279cd43d34326d2599101d264ed031"/><file name="Price.php" hash="cb923e9f2b7b8b4a5fb6219168cbefcd"/><dir name="Resource"><file name="Abstract.php" hash="c88b07fa59b4967ac202882cb21e0caf"/><file name="Aggregation.php" hash="07393e0892971d6bfadc28c17c944ca2"/><file name="Attribute.php" hash="6e1d88bfbe039eb83ca6660f006461f8"/><dir name="Data"><file name="Abstract.php" hash="8c6928cc2ff936d7d6eecb2ed018ece9"/><file name="Configurable.php" hash="31e122679b8194d27734f5affb3b9a86"/><file name="Grouped.php" hash="e0e9861493299113c371cea8fef7f0e3"/></dir><dir name="Indexer"><file name="Abstract.php" hash="43fee0a8a68edaf0157e887d21fc2665"/><file name="Eav.php" hash="e6ebf62f73008831a06263d3a6753e2b"/><file name="Minimalprice.php" hash="2e1f08c7f528dbe77dd1a4a31f52eaf2"/><file name="Price.php" hash="f7280fe3461b01d0108a3d63b39bff0b"/></dir><file name="Indexer.php" hash="00256c752e56bf87b6a83b56600a3a45"/><file name="Price.php" hash="74e315ac0d71bd492235277c79341654"/><file name="Retreiver.php" hash="58acab13daf6f41e5c8abcf3e2d0a290"/><file name="Setup.php" hash="b3f924f4bc7e8fef4ef2c94713c4ebc8"/></dir><file name="Retreiver.php" hash="433563def1a6f4d4aa7c5007ed38e480"/></dir><dir name="etc"><file name="config.xml" hash="6492f81935b38b07b6af0887f6b38ad2"/></dir><dir name="sql"><dir name="catalogindex_setup"><file name="install-1.6.0.0.php" hash="ab6f7cdfc698dce37619e28904de7ad8"/><file name="mysql4-install-0.7.0.php" hash="33ad864096cca00c99c61c276f79fc06"/><file name="mysql4-upgrade-0.7.0-0.7.1.php" hash="bf879c3bd24ed529efb06d42f3bf0a8b"/><file name="mysql4-upgrade-0.7.1-0.7.2.php" hash="89a9c12485cb95211274c9f5e73f284d"/><file name="mysql4-upgrade-0.7.2-0.7.3.php" hash="628e2d554d8e8996daec26a475ed780d"/><file name="mysql4-upgrade-0.7.3-0.7.4.php" hash="62bccc96c55f333f20d9cda686a56f22"/><file name="mysql4-upgrade-0.7.4-0.7.5.php" hash="c0a64dd4b2dd26bfbc0c0f09e684873f"/><file name="mysql4-upgrade-0.7.5-0.7.6.php" hash="c9952e2249429715a4540de0fcbe632a"/><file name="mysql4-upgrade-0.7.6-0.7.7.php" hash="fc3031f6bc5bc39e8ae0e5b702b66696"/><file name="mysql4-upgrade-0.7.7-0.7.8.php" hash="5b7fc4f9ff653a31796f3b2050481421"/><file name="mysql4-upgrade-0.7.8-0.7.9.php" hash="d1f8e10891c260192b45b185b45dbdf6"/><file name="mysql4-upgrade-0.7.9-0.7.10.php" hash="a9051f4d92f570110d7eee10e51fe5fd"/><file name="mysql4-upgrade-1.5.9.9-1.6.0.0.php" hash="98fade292a5922bce4d6b02a89e959af"/></dir></dir></dir><dir name="CatalogInventory"><dir name="Block"><dir name="Adminhtml"><dir name="Form"><dir name="Field"><file name="Customergroup.php" hash="eb25b19672a56569392d363cc0bf5ba6"/><file name="Minsaleqty.php" hash="86d1aeef4b5496c9cc3361a885814648"/></dir></dir></dir><file name="Qtyincrements.php" hash="3460e7944c098ef4e0591e35e249860a"/><dir name="Stockqty"><file name="Abstract.php" hash="f3e8b7313d56131d4e802f7f7680c539"/><file name="Composite.php" hash="27c86344f44608fad8f34c8221fddbfd"/><file name="Default.php" hash="467b69a588547a3edda528f7e5f363f3"/><dir name="Type"><file name="Configurable.php" hash="6e019cb386468de258a468b59daf2c59"/><file name="Grouped.php" hash="0bdf7306fd551d834185092df2390f67"/></dir></dir></dir><dir name="Helper"><file name="Data.php" hash="9a5249b20c5b5939ec7af6d12f3da353"/><file name="Minsaleqty.php" hash="ca8ab628ae187c3792624d76260fcf11"/></dir><dir name="Model"><dir name="Api2"><dir name="Stock"><dir name="Item"><dir name="Rest"><dir name="Admin"><file name="V1.php" hash="733bf8ecf0f0dabad1f6e04fe5639acc"/></dir></dir><file name="Rest.php" hash="64eab54f483ea14bde6731b37ccc5f46"/><dir name="Validator"><file name="Item.php" hash="16687ea97638a57afab566d8b22ea20c"/></dir></dir><file name="Item.php" hash="37a672855b98df53abdc3f7d3fbcf0c4"/></dir></dir><dir name="Indexer"><file name="Stock.php" hash="ed1f2b6ff4e625b5bc14c7fd38e8a499"/></dir><dir name="Mysql4"><dir name="Indexer"><dir name="Stock"><file name="Configurable.php" hash="9760989916198d4c6eaac9c819537327"/><file name="Default.php" hash="bf2afb2efd4ddbf1a59eb46b8a0dcaf1"/><file name="Grouped.php" hash="ce99e77d35a4e637ce2e2916194d1ed6"/><file name="Interface.php" hash="945832791b8b6012c6d8e6c0003eba13"/></dir><file name="Stock.php" hash="327ca5e2bc714b30faff2dfe870114c9"/></dir><dir name="Stock"><dir name="Item"><file name="Collection.php" hash="8d81b683d7f95264944e3b55ac3e63cf"/></dir><file name="Item.php" hash="36cee22d8e44fcb58eff1142cd6c1495"/><file name="Status.php" hash="a72e2d4cc36980b308a4a2a3e12f3b89"/></dir><file name="Stock.php" hash="99fe31fc15c924c551ae18ac10351ea7"/></dir><file name="Observer.php" hash="7e453066a4b698be862ae2aae33d0692"/><dir name="Resource"><dir name="Indexer"><dir name="Stock"><file name="Configurable.php" hash="1fc87a3e462fd99292344f613fafba1e"/><file name="Default.php" hash="86f2c9a66788934cc2fbdc0aec2eade8"/><file name="Grouped.php" hash="5317ef78e837ae3ef27ae7b97f53e23a"/><file name="Interface.php" hash="b4310cc129e2fce091dbc7b55ff592fb"/></dir><file name="Stock.php" hash="502d083aaafda69ff8e8b2166240d605"/></dir><dir name="Stock"><dir name="Item"><file name="Collection.php" hash="4002a89669f75a9e2af97f65877d1e93"/></dir><file name="Item.php" hash="5342bf879d1844561673b654bc60d47b"/><file name="Status.php" hash="99ffd5abb90f5bc0c9ba17274057cd4a"/></dir><file name="Stock.php" hash="61e940d822fcd3ac2614519a6b46610f"/></dir><dir name="Source"><file name="Backorders.php" hash="5cb214ebedd83466711c2aac8d23230a"/><file name="Stock.php" hash="2d6c56fa99ac4e003ba75c11e2881ba0"/></dir><dir name="Stock"><dir name="Item"><dir name="Api"><file name="V2.php" hash="fb777d15aa0188d4dcdf31722c082213"/></dir><file name="Api.php" hash="e1bedad2686e6f3c278bfae794f31d7d"/></dir><file name="Item.php" hash="5dadc650947cab651d4ce4dd74178c45"/><file name="Status.php" hash="d7e599e66db5423829fd9469975bbb08"/></dir><file name="Stock.php" hash="d34e70739f763ad81ef0e9d6cb1cce70"/><dir name="System"><dir name="Config"><dir name="Backend"><file name="Minqty.php" hash="0386e3b4535529e3016183b68d79c716"/><file name="Minsaleqty.php" hash="da5bdda90b302307bf5a072d33aff415"/><file name="Qtyincrements.php" hash="1afba239b0fd472a5709d3de9fab26d3"/></dir></dir></dir></dir><dir name="etc"><file name="adminhtml.xml" hash="8ff9179a33503a7b6e015204e436c6a5"/><file name="api.xml" hash="3b2f5f13ccaae27a918ae22fd34338be"/><file name="api2.xml" hash="961a039e5a7fa0213b23a75474c3e888"/><file name="config.xml" hash="99a4f8dbdffadd15e38ca419a11a6976"/><file name="system.xml" hash="f1910edb50bc29f6688bd48d92856763"/><file name="wsdl.xml" hash="cfad5924eb32b8fb7ccf79309e5966df"/><file name="wsi.xml" hash="ec7bdd8cb2bc5dd12c0a4d865fe3d313"/></dir><dir name="sql"><dir name="cataloginventory_setup"><file name="install-1.6.0.0.php" hash="1682cb879d72831395fdd09bb839c18c"/><file name="mysql4-install-0.7.0.php" hash="3b32b5fa6ca5d3ff35bf0f587669d178"/><file name="mysql4-upgrade-0.7.0-0.7.1.php" hash="f460cae12925aa422565d5a1ffb7de7e"/><file name="mysql4-upgrade-0.7.1-0.7.2.php" hash="04b3387e3177ecd730f37b379b001314"/><file name="mysql4-upgrade-0.7.2-0.7.3.php" hash="66136f81697a4bc8180fdcf8b8301531"/><file name="mysql4-upgrade-0.7.3-0.7.4.php" hash="3f2ffac57b3fffc239abf5646b720956"/><file name="mysql4-upgrade-0.7.4-0.7.5.php" hash="e243e2a267e195d16e7eee97c27e28ce"/><file name="mysql4-upgrade-0.7.5-0.7.6.php" hash="39515c5aa30e0ee2923f067092dd28df"/><file name="mysql4-upgrade-0.7.6-0.7.7.php" hash="846ac845aa98e32fab4ab0617996a936"/><file name="mysql4-upgrade-0.7.7-0.7.8.php" hash="b78c85fa82e75efe2d717646571f9aa1"/><file name="mysql4-upgrade-1.5.9.9-1.6.0.0.php" hash="177fc3349f35be043e0dafde741a30ce"/><file name="mysql4-upgrade-1.6.0.0-1.6.0.0.1.php" hash="e42cac340630969e5db01dbf2fceda4c"/><file name="upgrade-1.6.0.0.1-1.6.0.0.2.php" hash="68d27c90eb86eb74c846717de0a0b8b5"/></dir></dir></dir><dir name="CatalogRule"><dir name="Helper"><file name="Data.php" hash="8ee0218e51aa3bba4f74a5d154c5a168"/></dir><dir name="Model"><dir name="Action"><dir name="Index"><dir name="Refresh"><file name="Row.php" hash="08fde6ef67aab07d8e7c340984f10850"/></dir><file name="Refresh.php" hash="fdd4ec6a117ad399840b354a275d630c"/></dir></dir><file name="Flag.php" hash="dd644948d3edf27cf5952c4c9f9c67f8"/><dir name="Mysql4"><dir name="Rule"><file name="Collection.php" hash="c65d800f9e364d90abeacea3d2ae2ef1"/><dir name="Product"><dir name="Price"><file name="Collection.php" hash="23f16640316455a07d107da86641b70c"/></dir><file name="Price.php" hash="08a36b18518a1658b807f996520cd32b"/></dir></dir><file name="Rule.php" hash="c7af39e797e770d89ebc8c721cf64309"/></dir><file name="Observer.php" hash="0f7bb4eca52fdd345687448a6b0f7a36"/><dir name="Resource"><dir name="Rule"><file name="Collection.php" hash="1788b67c2855b1daf23634e24a553c5d"/><dir name="Product"><dir name="Price"><file name="Collection.php" hash="e29172e24a909b94bf2275654869a1d8"/></dir><file name="Price.php" hash="28575dcb17a466199977f3bf2ed95ce2"/></dir></dir><file name="Rule.php" hash="2fe18c099ca432de0718440f3ba26df5"/></dir><dir name="Rule"><dir name="Action"><file name="Collection.php" hash="aa55c515957f45d5d40257d32a0ca5e3"/><file name="Product.php" hash="9571c2f2ae18cfb58e9743eb6df8145d"/></dir><dir name="Condition"><file name="Combine.php" hash="9ea0fa6c3959e4a51ba5b8496d1f2f5a"/><file name="Product.php" hash="5fc9b8c1368db71192f3b7f075d3e663"/></dir><dir name="Product"><file name="Price.php" hash="21131d21041d06e55108cc6f607379c1"/></dir></dir><file name="Rule.php" hash="9c11de9233144692198083c9c5928f8f"/></dir><dir name="etc"><file name="adminhtml.xml" hash="95d1d7d9dd6a8f5d4b2735131282783f"/><file name="config.xml" hash="5c54b18ef3b9768b55b55f819bf83e6d"/></dir><dir name="sql"><dir name="catalogrule_setup"><file name="install-1.6.0.0.php" hash="7eaafe66abce83b3e4f260750dc4ca98"/><file name="mysql4-install-0.7.0.php" hash="d7efd6170d5a3cc0afbaef173d1f3d70"/><file name="mysql4-upgrade-0.7.0-0.7.1.php" hash="41b93ab7b9086ea4a8d9d7ed433c10e6"/><file name="mysql4-upgrade-0.7.1-0.7.2.php" hash="cc8b349a477e5bdc8dbd9ca1a52a8677"/><file name="mysql4-upgrade-0.7.2-0.7.3.php" hash="5b8c1e35670dc3326d22c3c53caf4798"/><file name="mysql4-upgrade-0.7.3-0.7.4.php" hash="dc2c9296e6865bd1d961f78f25d542ad"/><file name="mysql4-upgrade-0.7.4-0.7.5.php" hash="007985f93091a7245701f1141948699a"/><file name="mysql4-upgrade-0.7.5-0.7.6.php" hash="d4b69c988abbc78bcd03079dbceb4ffe"/><file name="mysql4-upgrade-0.7.6-0.7.7.php" hash="0f14a77122029e38f26e7ccf3712c563"/><file name="mysql4-upgrade-0.7.7-0.7.8.php" hash="7071b5fd4f696022bccea633f85a0a13"/><file name="mysql4-upgrade-0.7.8-0.7.9.php" hash="cc940227382995c2fecc459ed8497194"/><file name="mysql4-upgrade-0.7.9-0.7.10.php" hash="c1342fde96eeb01cdef1dde439ff0068"/><file name="mysql4-upgrade-1.5.9.9-1.6.0.0.php" hash="5d5d9d99d680379c33f4ed85d938ced5"/><file name="upgrade-1.6.0.0-1.6.0.1.php" hash="9638a8d41872ccdb397a83fe9f583511"/><file name="upgrade-1.6.0.1-1.6.0.2.php" hash="bb0f7e487247116e6a26f0e429a163a5"/><file name="upgrade-1.6.0.2-1.6.0.3.php" hash="32ff5f97cf9b16dacc1ff79a62edff44"/></dir></dir></dir><dir name="CatalogSearch"><dir name="Block"><dir name="Advanced"><file name="Form.php" hash="85c85e586ab8ec207faf9dc8c07ffe4a"/><file name="Result.php" hash="0131e9cfc874158a6470b2d9a73dc014"/></dir><file name="Autocomplete.php" hash="33ee6e0481fe27092d85ae144efd4e09"/><dir name="Layer"><dir name="Filter"><file name="Attribute.php" hash="150b9b818f811440c76b9973f68f267d"/></dir></dir><file name="Layer.php" hash="4d1e1b333e85eda9337e44fa248b8a28"/><file name="Result.php" hash="746cfbe96aa681ebeb44bbb0469222c2"/><file name="Term.php" hash="203afe743aff440e7f38e9ad2df4515a"/></dir><dir name="Helper"><file name="Data.php" hash="86f01e7de3935f870cc4ef530a67719c"/></dir><dir name="Model"><file name="Advanced.php" hash="0f7d026367dc1b4b1a96c8aea87d0441"/><dir name="Fulltext"><file name="Observer.php" hash="e19cb1d4993522433634d47a5a394f3b"/></dir><file name="Fulltext.php" hash="53b70a26d839f8b6d6c2f667363e7a63"/><dir name="Indexer"><file name="Fulltext.php" hash="ebc4d21554919bb59997effc66c49062"/></dir><dir name="Layer"><dir name="Filter"><file name="Attribute.php" hash="2ef712a3afe2235c73a83a994fcb3dc9"/></dir></dir><file name="Layer.php" hash="1cbf21abf86ef5a261552de4093dc5fb"/><dir name="Mysql4"><dir name="Advanced"><file name="Collection.php" hash="92555a8d2b100b05c9e217fb12f0bf94"/></dir><file name="Advanced.php" hash="2c6153c7d1a08ce5be2b555c36f0b886"/><dir name="Fulltext"><file name="Collection.php" hash="8b464675f27876ec4f9cd681dab0185c"/><file name="Engine.php" hash="f69694096e25e362de70f4ee9565b837"/></dir><file name="Fulltext.php" hash="2688588945cdf070a1c390359b6e09f9"/><dir name="Indexer"><file name="Fulltext.php" hash="ee81211e67cee1ec19fe37ea0f63b879"/></dir><dir name="Query"><file name="Collection.php" hash="1db4fd196e9cefbb818bdc738fc8b397"/></dir><file name="Query.php" hash="33f42d5a3fbed6839ad3996d79650ec8"/><dir name="Search"><file name="Collection.php" hash="100de96f9c425796420a1bd5f02db86b"/></dir></dir><file name="Query.php" hash="da08fc4cd6647f59235d06c9afd5fe65"/><dir name="Resource"><dir name="Advanced"><file name="Collection.php" hash="82da163d566a352a5902236024d5d865"/></dir><file name="Advanced.php" hash="941dbb5291ec4305b2d41e950b77a4cf"/><dir name="Fulltext"><file name="Collection.php" hash="1e62a38f02de2b9181ca312ed45c4bd9"/><file name="Engine.php" hash="7bfb45785c29f86e46b7824913386188"/></dir><file name="Fulltext.php" hash="bf2866e7db3d692481fea58d5fbcb940"/><dir name="Helper"><file name="Mysql4.php" hash="280ae70b9c7d364c3f43eb7da6c5bc7b"/></dir><dir name="Indexer"><file name="Fulltext.php" hash="f460722ecf333a54b0321f097bf31957"/></dir><dir name="Query"><file name="Collection.php" hash="c2488fce10ce5d6e74a98724e98313c5"/></dir><file name="Query.php" hash="8530a95bbfbb04db2eafdba952cdca72"/><dir name="Search"><file name="Collection.php" hash="3a9cf5ac6bbba866135238509202fd40"/></dir></dir><file name="Session.php" hash="21a0b0590d44b2c8e6062d06ce9ff52a"/><dir name="System"><dir name="Config"><dir name="Backend"><file name="Sitemap.php" hash="a3a284dbcf1b146b2d04ed7d1aab311a"/></dir></dir></dir></dir><dir name="controllers"><file name="AdvancedController.php" hash="44e6c43c987327b6ac99ec62fae95478"/><file name="AjaxController.php" hash="a0632f07c88d72d084ea2fe1a22df973"/><file name="ResultController.php" hash="df161656fe79f6c8f76c4389fdd974fd"/><file name="TermController.php" hash="7b641d87b2c03d3b9703036219486a64"/></dir><dir name="etc"><file name="adminhtml.xml" hash="a0bcd72439780780056ed81729622671"/><file name="config.xml" hash="5d6296b3a3464698dddff4b420f92321"/><file name="system.xml" hash="c70b6c3f11afa046069fdd3a903344c5"/></dir><dir name="sql"><dir name="catalogsearch_setup"><file name="install-1.6.0.0.php" hash="92cdc22d55c0e949a11dbec3a9eaf3a3"/><file name="mysql4-install-0.7.0.php" hash="01dcd73378454ea7c5587af3bed4802a"/><file name="mysql4-upgrade-0.7.1-0.7.2.php" hash="769faa4ac005b9421fdc2243913a853c"/><file name="mysql4-upgrade-0.7.2-0.7.3.php" hash="ea43931f2f54b40cf0db13f8954ef632"/><file name="mysql4-upgrade-0.7.3-0.7.4.php" hash="299ac9ebce99cb5cb94fb4ede5caae94"/><file name="mysql4-upgrade-0.7.4-0.7.5.php" hash="62c28e3e48607392ea7394973cb824ee"/><file name="mysql4-upgrade-0.7.5-0.7.6.php" hash="02b38d7d742215e5d9d964e713c9dda8"/><file name="mysql4-upgrade-0.7.6-0.7.7.php" hash="ec12eb0976f0234bf5f00b19cc7bc8b2"/><file name="mysql4-upgrade-1.5.9.9-1.6.0.0.php" hash="b8bcb9f888b99a83e2779b62f943316b"/><file name="upgrade-1.6.0.0-1.8.2.0.php" hash="ef84b6da31993fef99bbd7021ceaadea"/></dir></dir></dir><dir name="Checkout"><dir name="Block"><file name="Agreements.php" hash="edbbb56c8076c4c6f9def19530a96e7d"/><dir name="Cart"><file name="Abstract.php" hash="901a5142083d530a680638ed425419bb"/><file name="Coupon.php" hash="ef3de3d31843f041b606d07aea1e7ea6"/><file name="Crosssell.php" hash="dbe7eeab93332995ecc1dc33fa598285"/><dir name="Item"><file name="Configure.php" hash="29570f0ba5dd5419cd4f60efccfc6bf0"/><dir name="Renderer"><file name="Configurable.php" hash="b87abe5dcbedf884ad712f000872b362"/><file name="Grouped.php" hash="66c2f047ebab8142f611635254349d14"/></dir><file name="Renderer.php" hash="927b69b83ed410c0b8dc2878664b43b8"/></dir><file name="Minicart.php" hash="33a35f84758eb96c5bf78641939972bf"/><file name="Shipping.php" hash="495e7fb71fdd1588f22e89c05f99b209"/><file name="Sidebar.php" hash="48d1ca23137df7733fa2ebbdd1171df1"/><file name="Totals.php" hash="f0ca1cfb3eec7e5d74efdba148af6a34"/></dir><file name="Cart.php" hash="f00a63fbbf71ef667125131872b5c2cd"/><file name="Links.php" hash="5884b4b569e73a0253b70c8c4069400c"/><dir name="Multishipping"><file name="Abstract.php" hash="dd8a3b6f5875ef7d5f4e6e13202b59ab"/><dir name="Address"><file name="Select.php" hash="d4f26089fa26ed1b6529f01e1207c98d"/></dir><file name="Addresses.php" hash="f4b1bb17ac210fe234a109646d8f2742"/><dir name="Billing"><file name="Items.php" hash="10ecf85b2301eb5f7107018fd6ef78e3"/></dir><file name="Billing.php" hash="f123ed661cba84fefe43831176b239d1"/><file name="Link.php" hash="943fc5e34784b586c564b071605ca0ef"/><file name="Overview.php" hash="af302834d1a62023b106d99ded0636e3"/><dir name="Payment"><file name="Info.php" hash="c5fe2c4c8bc11a08e202bbe62faf763b"/></dir><file name="Shipping.php" hash="ece198105deae18034b82623ab31244c"/><file name="State.php" hash="76387a07d765fee355b6d14fb36c6365"/><file name="Success.php" hash="a85ca6ed660235cdd3e09b1102068f22"/></dir><dir name="Onepage"><file name="Abstract.php" hash="d534b931178a07527745dd0d4aeef9e0"/><file name="Billing.php" hash="0c248527ccb1e35434fe08b09f0e34d5"/><file name="Failure.php" hash="517d6799044bbf9739648a98c269f8f0"/><file name="Link.php" hash="13a3bd728e0be90aedb9128e71cb330e"/><file name="Login.php" hash="76fc49d195c759b5094a4010393154b3"/><dir name="Payment"><file name="Info.php" hash="ad433a44dd760597613fb057e64fb517"/><file name="Methods.php" hash="e72c1c2d1ea95f382a300687e1cd0d65"/></dir><file name="Payment.php" hash="22d8f6af26820ecacf12d91babaa6f21"/><file name="Progress.php" hash="48db21ef216b70c5510467cab47ba1ab"/><dir name="Review"><file name="Info.php" hash="aab4e775ad6bde968f773209239b66a1"/></dir><file name="Review.php" hash="346066fe907256e9782a8e6072d18861"/><dir name="Shipping"><dir name="Method"><file name="Additional.php" hash="eb7b5693dcc222364d31df121523c7e6"/><file name="Available.php" hash="b591ce6be235ca6e09adf048e4ff8fe0"/></dir><file name="Method.php" hash="0f42e9c7226d46b347e1ed153e50bd49"/></dir><file name="Shipping.php" hash="fe2fb0da161f7f9f92c77d8572e3db15"/><file name="Success.php" hash="fd3a23e38a97227d893965e31760389a"/></dir><file name="Onepage.php" hash="a3d7319d6b6eaf525b13ff4b5d4b1949"/><file name="Success.php" hash="c0f8b76f1f760e5eb26dbf824a18efe4"/><dir name="Total"><file name="Default.php" hash="23c6d9fbd60d93691f86a94a682a932e"/><file name="Nominal.php" hash="567cac28353dbef48f3efed824392f09"/><file name="Tax.php" hash="28425c3a5fc487b91ae7b75f790e3040"/></dir></dir><dir name="Controller"><file name="Action.php" hash="9ab91c9b829370254c07b7e9166395cd"/></dir><file name="Exception.php" hash="f888eb68fa670e71031cabc8b866dc39"/><dir name="Helper"><file name="Cart.php" hash="81d7df978bbd8974146ffca6d13afebe"/><file name="Data.php" hash="ed0768618718022eab8e6b83b21200f7"/><file name="Url.php" hash="0a2b6b700ef4d4846797367866897b6c"/></dir><dir name="Model"><file name="Agreement.php" hash="0c93b7f13b3164dbc33d87b527521e23"/><dir name="Api"><dir name="Resource"><file name="Customer.php" hash="278934926f4c9f19f49b973dc462f2f3"/><file name="Product.php" hash="b0a603238337c10e11988c95db6a6bc9"/></dir><file name="Resource.php" hash="11339699eabc89cabf818aba84ae017b"/></dir><dir name="Cart"><dir name="Api"><file name="V2.php" hash="6e5f1e303135e06dca8b3b25551b8b3e"/></dir><file name="Api.php" hash="95c5c624a6d0856d1d84226f9d6026bc"/><dir name="Coupon"><dir name="Api"><file name="V2.php" hash="e0771b98babffe46a408188ce5fb0bec"/></dir><file name="Api.php" hash="e6f307b2717c2b761af92d1faacc7816"/></dir><dir name="Customer"><dir name="Api"><file name="V2.php" hash="72620344ecbdce72b2ed490681075264"/></dir><file name="Api.php" hash="1f1453d74d6ff19ab14f54c6629f74f9"/></dir><file name="Interface.php" hash="48ee2c9e546007a68ccaa7eb883aa215"/><dir name="Payment"><dir name="Api"><file name="V2.php" hash="59d1c295803d3d9b6d1c69aae6502823"/></dir><file name="Api.php" hash="88abb8822f98d264013ba064d699fc52"/></dir><dir name="Product"><dir name="Api"><file name="V2.php" hash="dc76cbb4c3d5719fbe90b7632b380a6d"/></dir><file name="Api.php" hash="4ee73dce729797f476dde38acd551215"/></dir><dir name="Shipping"><dir name="Api"><file name="V2.php" hash="f5aea9ac9d46b17573fe036ac0ede546"/></dir><file name="Api.php" hash="d91ee32480d3558f65eb1e916e01db59"/></dir></dir><file name="Cart.php" hash="bddb19638540757baf94b36d4746ba29"/><dir name="Config"><dir name="Source"><dir name="Cart"><file name="Summary.php" hash="0d77b36bc8ef6ae8376a53a65b371efd"/></dir></dir></dir><dir name="Mysql4"><dir name="Agreement"><file name="Collection.php" hash="6f54030386e4c0017e23ec07b0a08bc8"/></dir><file name="Agreement.php" hash="bd23ae0da9ba5d2a549338e5c02db756"/><file name="Cart.php" hash="947d56432d628a5ef086aa39368ec4eb"/><file name="Setup.php" hash="409c6eb0a7fc57f2f15a18b44b69c12e"/></dir><file name="Observer.php" hash="760e5571e9e6056be3b48f9d80a10f1e"/><dir name="Resource"><dir name="Agreement"><file name="Collection.php" hash="3f3f4ec920798255914d4875da0e20df"/></dir><file name="Agreement.php" hash="8f1cabcc167d70d7a66f5eaf695e5443"/><file name="Cart.php" hash="1dbdeaa51cee5134e84de8e1bd3e2d11"/><file name="Setup.php" hash="5c703c12ea887ceac97d12b306c9ccdf"/></dir><file name="Session.php" hash="d8965257509d76490267923acb596160"/><dir name="Type"><file name="Abstract.php" hash="fb7993038afd3bcdcdc07c01fff36600"/><dir name="Multishipping"><file name="State.php" hash="2f986856bfc95e2af8169f6cc463b7d1"/></dir><file name="Multishipping.php" hash="04a0ec632bed5c3e744b1cb6792cf664"/><file name="Onepage.php" hash="f0504b8f9b77dd2c7a7843768bce86ee"/></dir></dir><dir name="controllers"><file name="CartController.php" hash="bb59726fda388954646df70270c67e92"/><file name="IndexController.php" hash="0ad403e5abff321f35723e4a1f574eb5"/><dir name="Multishipping"><file name="AddressController.php" hash="0f8bf7799bc74461a8b6d5ae5b75443b"/></dir><file name="MultishippingController.php" hash="d744d587d59d336d264fa0f16ee4583a"/><file name="OnepageController.php" hash="3406786ac53fd3df0538ba50c365ef39"/></dir><dir name="etc"><file name="adminhtml.xml" hash="371b2471bdedf082a358021ffd211811"/><file name="api.xml" hash="b7967352f284e92833d55ca0b68840fe"/><file name="config.xml" hash="c57623b51827b6f576167621637e9562"/><file name="jstranslator.xml" hash="2e2de89b98af915e4ea1272c75cc1bfd"/><file name="system.xml" hash="f02f46ae436beadfdb3522e9a3dc5804"/><file name="wsdl.xml" hash="9a10e25803e84713f5031a168dd0c624"/><file name="wsi.xml" hash="2567bee4ef18e1b426c700ce66c3bcb1"/></dir><dir name="sql"><dir name="checkout_setup"><file name="install-1.6.0.0.php" hash="ddfbf2f09cde278b42c6bf37d6436d97"/><file name="mysql4-install-0.9.1.php" hash="5758e258d67930673a39f46c77a1198d"/><file name="mysql4-upgrade-0.9.0-0.9.1.php" hash="d68bc41709df517d96950a88f86e5e8c"/><file name="mysql4-upgrade-0.9.1-0.9.2.php" hash="b17127b6e458feededff23b30b7455ab"/><file name="mysql4-upgrade-0.9.2-0.9.3.php" hash="88ff62408fe8488de215927eb400a70a"/><file name="mysql4-upgrade-0.9.3-0.9.4.php" hash="6ea70e4a786843a3416cc6eb8fa19a83"/><file name="mysql4-upgrade-0.9.4-0.9.5.php" hash="c09d7a7b448e2669e875ed516882e655"/><file name="mysql4-upgrade-1.5.9.9-1.6.0.0.php" hash="f9491be89b004c1897edb5b8ddf4c23a"/></dir></dir></dir><dir name="Cms"><dir name="Block"><file name="Block.php" hash="898d35381156ccb9132b25bf532424a4"/><file name="Page.php" hash="814206506f6d685818bcab9d152bd097"/><dir name="Widget"><file name="Block.php" hash="ea1c7f3d19a92bc2daaf99310ca1b17a"/><dir name="Page"><file name="Link.php" hash="c6dcf852bc58964ddfa98f69a1d4fe20"/></dir></dir></dir><dir name="Controller"><file name="Router.php" hash="92339edffa16c8bc02b830c852e24459"/></dir><dir name="Helper"><file name="Data.php" hash="a27b18bb6606cc74cc9544afe6f9cecb"/><file name="Page.php" hash="3d64a543a9d8f5afc4a7c5ebb7fb1e56"/><dir name="Wysiwyg"><file name="Images.php" hash="b25bb43610442ee5fcecd77696d27a99"/></dir></dir><dir name="Model"><dir name="Adminhtml"><dir name="Template"><file name="Filter.php" hash="91a633f687233966724003d6c8ca6b68"/></dir></dir><file name="Block.php" hash="cdb0877ce8154c7fc9289d8f88145423"/><dir name="Mysql4"><dir name="Block"><file name="Collection.php" hash="da313a2687e3b734e5514d47d3f5b2b7"/></dir><file name="Block.php" hash="d74eeb67029e29da29bc597acf108188"/><dir name="Page"><file name="Collection.php" hash="ceb766207962e73f2a02ba7a23322b5d"/><file name="Service.php" hash="1058f18c3534d9149a641b917f9a3a9b"/></dir><file name="Page.php" hash="04138c11bbbed349943fecaf7e200d6f"/></dir><file name="Observer.php" hash="f3a4c7c074677ed0101861ca087275a4"/><file name="Page.php" hash="51418776f947994d3608be03a8d84768"/><dir name="Resource"><dir name="Block"><file name="Collection.php" hash="70bb70746439849a8ba28fc3e2f483be"/></dir><file name="Block.php" hash="b22aa29b7947f8d602a26aef38c77cf0"/><dir name="Page"><file name="Collection.php" hash="69057e31451ef04b92ebf6c1682601fd"/><file name="Service.php" hash="efa358cdad063029d8fd04dc53c0376f"/></dir><file name="Page.php" hash="ffb2f968c1f08f8e7841d9ab4645edae"/></dir><dir name="Template"><file name="Filter.php" hash="d107b19078a69e3404fc569cf485dbd3"/></dir><dir name="Wysiwyg"><file name="Config.php" hash="b6ec6e1377c340eaeb83d7a32ac3bb8d"/><dir name="Images"><dir name="Storage"><file name="Collection.php" hash="46efd5a245d1820ef3804cb8a26420ae"/></dir><file name="Storage.php" hash="5145bb4efe11277cc53b9b30ff0e5cc9"/></dir></dir></dir><dir name="controllers"><file name="IndexController.php" hash="3f1f3d576126977265321eda18c2bb49"/><file name="PageController.php" hash="f0c715192539226906d3ce01bbee4ab2"/></dir><dir name="data"><dir name="cms_setup"><file name="data-install-1.6.0.0.php" hash="bc49da8c6f539fa236aefca2f68171cc"/><file name="data-upgrade-1.6.0.0.0-1.6.0.0.1.php" hash="174c8ce8031d1e1e7e14252c502421f9"/><file name="data-upgrade-1.6.0.0.1-1.6.0.0.2.php" hash="e8cd1e4ad66e7492f498ab20f3abae8c"/></dir></dir><dir name="etc"><file name="adminhtml.xml" hash="2856e9933d867318ff8b96f9ef3ccb40"/><file name="config.xml" hash="4bf93b88faa4fc90885cd43b51ab8b05"/><file name="system.xml" hash="d11ec9373c94da03f18100a248a12b5d"/><file name="widget.xml" hash="2c0c8f0ccd137e2167a367e19231a839"/></dir><dir name="sql"><dir name="cms_setup"><file name="install-1.6.0.0.php" hash="951e550832696995ca7db6e50b76b89c"/><file name="mysql4-install-0.7.0.php" hash="3dbc2f19304283a084a88d30907ff314"/><file name="mysql4-upgrade-0.7.0-0.7.1.php" hash="c2c8b98a04ff58e4e2088b1460f3e1cc"/><file name="mysql4-upgrade-0.7.1-0.7.2.php" hash="e3a934d93d1e38c76543ac106b82c6ad"/><file name="mysql4-upgrade-0.7.10-0.7.11.php" hash="701fc6f9f7e749d113255aa68107296b"/><file name="mysql4-upgrade-0.7.11-0.7.12.php" hash="a8774786b34e87f171428aeb8d3a419b"/><file name="mysql4-upgrade-0.7.12-0.7.13.php" hash="a18f5a93bbc03dbddfe96d5eb0928ff4"/><file name="mysql4-upgrade-0.7.2-0.7.3.php" hash="b82f611d0b49508d181e03a4bffe3968"/><file name="mysql4-upgrade-0.7.4-0.7.5.php" hash="d8c391f28cef8488e819cd6385c6eb9b"/><file name="mysql4-upgrade-0.7.5-0.7.6.php" hash="70dc834e54a738e6a068b852b1f8c584"/><file name="mysql4-upgrade-0.7.7-0.7.8.php" hash="0f1595c6bb7f247623bbdbc7db7ff603"/><file name="mysql4-upgrade-0.7.8-0.7.9.php" hash="324073c7fb6e8dde3387835f99b47535"/><file name="mysql4-upgrade-0.7.9-0.7.10.php" hash="f26c1face16c3ccbafeff8ec5bf7094c"/><file name="mysql4-upgrade-1.5.9.9-1.6.0.0.php" hash="b6eed60749b6540e70dff21cdb950520"/></dir></dir></dir><dir name="ConfigurableSwatches"><dir name="Block"><dir name="Catalog"><dir name="Layer"><dir name="State"><file name="Swatch.php" hash="68c0c2ec35b8ff282fa6f560e7f1ada1"/></dir></dir><dir name="Media"><dir name="Js"><file name="Abstract.php" hash="e88eaba835ba298fa215a7a4d5c957d3"/><file name="List.php" hash="b48ea1505ca5204d62f48e32ee80640d"/><file name="Product.php" hash="4fb403ffe236e98bbb107638428e403c"/></dir></dir><dir name="Product"><dir name="List"><file name="Price.php" hash="72f20eaa031a239e85e7504e68a5c3ad"/></dir><dir name="View"><dir name="Type"><dir name="Configurable"><file name="Swatches.php" hash="04f3bcfe21d1bd482c51c54c8aa97ba7"/></dir></dir></dir></dir></dir></dir><dir name="Helper"><file name="Data.php" hash="3a715ffda5107de9be1889a441568aeb"/><dir name="List"><file name="Price.php" hash="9338164655aee6d91d69c2d0c0e19e23"/></dir><file name="Mediafallback.php" hash="738b5a138c273b6c4e021e8f8f86ec88"/><file name="Productimg.php" hash="441ebcb9a0a0d320ccc7ca34ac8dcb30"/><file name="Productlist.php" hash="fc962c063fcea86108309d6df79190c7"/><file name="Swatchdimensions.php" hash="bb21de54e3c87a9ca7075869c372e0a4"/></dir><dir name="Model"><file name="Observer.php" hash="103dfffc8b189944337b367afa5dcedb"/><dir name="Resource"><dir name="Catalog"><dir name="Product"><dir name="Attribute"><dir name="Super"><file name="Collection.php" hash="0bdd9ca22cf63817056cb4fff18bb4bd"/></dir></dir><dir name="Type"><dir name="Configurable"><dir name="Product"><file name="Collection.php" hash="f975a63851234ac187d215d7a4f56b82"/></dir></dir><file name="Configurable.php" hash="ebe3e3dbd052453a062740c47c95120d"/></dir></dir></dir></dir><dir name="System"><dir name="Config"><dir name="Source"><dir name="Catalog"><dir name="Product"><dir name="Configattribute"><file name="Select.php" hash="15e78dac56542709170c1fc52acc6700"/></dir><file name="Configattribute.php" hash="094d0a9546e36006e5f474e0de220f36"/></dir></dir></dir></dir></dir></dir><dir name="etc"><file name="adminhtml.xml" hash="7a09e37524e0177f99d5152c22d163da"/><file name="config.xml" hash="868227b573099b33060b4006caf0bf4c"/><file name="jstranslator.xml" hash="77f02485b3ab5c0e969b5b8743080b5a"/><file name="system.xml" hash="be14fad46886d2a72fb8a27dfac51837"/></dir></dir><dir name="Connect"><dir name="Block"><dir name="Adminhtml"><dir name="Extension"><dir name="Custom"><dir name="Edit"><file name="Form.php" hash="cdb9381d7a3a9958684f4d4ed2410334"/><dir name="Tab"><file name="Abstract.php" hash="e334fff7715f08d2eb32bf0bb6332126"/><file name="Authors.php" hash="7c0da39bbd5dc5d7d81eaf7a5a6af300"/><file name="Contents.php" hash="4356f221f09c4ddd5c34e2a3132dcbaf"/><file name="Depends.php" hash="5887983acfa04c00e9822488bbf2c23d"/><file name="Grid.php" hash="b9cc8a7d1cc4f277ea10f0aee2ec788b"/><file name="Load.php" hash="8e25ad7028d6153ef14a96f6f3ca656f"/><file name="Local.php" hash="e29a881ace6fe58b6979aaacaa673477"/><file name="Package.php" hash="0cfb6bb00929030d680e6cd4f5b6beae"/><file name="Release.php" hash="a73d0a9489a4c9030999875c2d16dfd5"/></dir><file name="Tabs.php" hash="8356ce97e05d78822536c6a8bf7efbf8"/></dir><file name="Edit.php" hash="714af3c40e26323c6f5abf1a8546fe95"/></dir></dir></dir></dir><dir name="Helper"><file name="Data.php" hash="b2a66818f723c0baa74a47b5c4fa4ea5"/></dir><dir name="Model"><dir name="Extension"><file name="Collection.php" hash="3747b27f2c0383e138ea898f984068d2"/></dir><file name="Extension.php" hash="b3e808c324a354e632d938566cd65593"/><file name="Session.php" hash="83321f9e79643266ddd763a3a702f8c2"/></dir><dir name="controllers"><dir name="Adminhtml"><dir name="Extension"><file name="CustomController.php" hash="8a4c9e9161e3f4d03ed7058f879d4465"/><file name="LocalController.php" hash="32938ccd079f27b5e2ad4d96acde6123"/></dir></dir></dir><dir name="etc"><file name="adminhtml.xml" hash="ba2d6fa47dda89417a1661ba6f6528bc"/><file name="config.xml" hash="c1b5dbcc219ac320a895659f5afc0884"/></dir></dir><dir name="Contacts"><dir name="Helper"><file name="Data.php" hash="fc8c76ff8afa6fe4cf85329a350aed35"/></dir><dir name="Model"><dir name="System"><dir name="Config"><dir name="Backend"><file name="Links.php" hash="6afd2f3eaa8823b8a7d952a203d210f3"/></dir></dir></dir></dir><dir name="controllers"><file name="IndexController.php" hash="23a8dc980b41f95f7286896b3a09ad66"/></dir><dir name="etc"><file name="adminhtml.xml" hash="6789eddc6f2b4f4e44efa8de10704f35"/><file name="config.xml" hash="06b52882d60ca3358ed0e01bd9e3185a"/><file name="system.xml" hash="52cf021b9c0aab905f32b874e413f9f5"/></dir><dir name="sql"><dir name="contacts_setup"><file name="install-1.6.0.0.php" hash="7ee5562569d41719b95923c92623f826"/><file name="mysql4-install-0.7.1.php" hash="1d5f4873ff08a538c3bbd1879d594ae5"/><file name="mysql4-install-0.8.0.php" hash="f331a208905275a2065aeb24dbaec8cf"/><file name="mysql4-upgrade-0.7.1-0.7.2.php" hash="316c9cfc4c81d1799c440a60493a4591"/></dir></dir></dir><dir name="Core"><dir name="Block"><file name="Abstract.php" hash="edc0ee18da691761dde31a613f6640a9"/><file name="Flush.php" hash="c20785e1cadaf8739519beb208b31f24"/><dir name="Html"><file name="Calendar.php" hash="c82fadd9ab2a875bdba006c609d83d4a"/><file name="Date.php" hash="95d49613ac71023717e32113de68dee9"/><file name="Link.php" hash="1426c1af9d755567d97985dd18122ca5"/><file name="Select.php" hash="677d8e98b4cb8ca2a93581d67cb481ee"/></dir><file name="Messages.php" hash="eac529eed16b1bbf47ab10db60442a86"/><file name="Profiler.php" hash="d31f3c6395b2912e548d477a45c5d185"/><dir name="Store"><file name="Switcher.php" hash="415d3fa4b84684fabb08106585489747"/></dir><dir name="Template"><file name="Facade.php" hash="aaa3f6b58c7ca940f968f0a5a3c75e6a"/><file name="Smarty.php" hash="e0503f50490908b5860f1c58bfd18606"/><file name="Zend.php" hash="57ceaf7e4855bac62ecb77ec8bf93bab"/></dir><file name="Template.php" hash="9e8edeee071b84ff7e6fb636a61fd276"/><dir name="Text"><dir name="List"><file name="Item.php" hash="a7d5698ffceaadb373aa2b1233236ffa"/><file name="Link.php" hash="6ffb7165581a10239a56e584e9868b27"/></dir><file name="List.php" hash="6e3f1c83271a306bad23ad6ff0f8d6f7"/><dir name="Tag"><dir name="Css"><file name="Admin.php" hash="94bd166aa8d1a272a0280f41f1667fb1"/></dir><file name="Css.php" hash="661dbe86a0f077cb58b4c171c0aba181"/><file name="Debug.php" hash="39d919aa752c9efe0df0289dc0eae2cb"/><file name="Js.php" hash="79a243528ef224f138840b6cfd67ac5a"/><file name="Meta.php" hash="f817c97fa3293f5af3b090972537afe8"/></dir><file name="Tag.php" hash="4519c6e362de2a79f184d47ffe3630d1"/></dir><file name="Text.php" hash="f06ae4b3130f776f17d0c3f252fd12ef"/></dir><dir name="Controller"><dir name="Front"><file name="Action.php" hash="34de94053f9bced14915e8c09e40957b"/><file name="Router.php" hash="28c85d6153b05dee30c5d00d17312da6"/></dir><dir name="Request"><file name="Http.php" hash="b88f7dcd8f9300fec6188d1e228ea078"/></dir><dir name="Response"><file name="Http.php" hash="ff66297573126d656cfbfbc103268239"/></dir><dir name="Varien"><file name="Action.php" hash="25e7833fe501427583b9cc5a2d531ac3"/><file name="Exception.php" hash="f396e81903dfcf7f699f962663696d86"/><file name="Front.php" hash="4295201822daf9058cba300a54339ecd"/><dir name="Router"><file name="Abstract.php" hash="af6e44f74a7f0efd2aac392f86f4e104"/><file name="Admin.php" hash="c9da62eb398c0c4833f086bc6021fc60"/><file name="Default.php" hash="07fd8dc8b5e9c84efd115cdb9770b374"/><file name="Standard.php" hash="a18fe2f190c4a0e9735e260d78048560"/></dir></dir></dir><file name="Exception.php" hash="c533c09b1ec124a466b508d27b5ecfe8"/><dir name="Helper"><file name="Abstract.php" hash="38b3334df4660f7877bb736dd0230734"/><file name="Array.php" hash="13e6c97aa24c0292eadf199e2d3e6331"/><file name="Cookie.php" hash="f92047e4097bddcd25f057a5aa1a77d2"/><file name="Data.php" hash="f13da9defa175851be4c1e4671f4ab15"/><dir name="File"><dir name="Storage"><file name="Database.php" hash="57769a46cb685183713ae4888a18ce17"/></dir><file name="Storage.php" hash="b36e27ba0a2eda8039573c4a46f493da"/></dir><file name="Hint.php" hash="a02e0b79ba4711001d241e67e8eea9f3"/><file name="Http.php" hash="c6f118771af7ada5c569a823936c7d3e"/><file name="Js.php" hash="b724dc4f511b6d83af51653b59eab4e4"/><file name="String.php" hash="78be6fd1eca2ea820305d03c1185729c"/><file name="Translate.php" hash="872d9ec19dc8b9d55ad15aaecd048e5a"/><file name="UnserializeArray.php" hash="57c981ebe6423175100f7cd03ca63e79"/><dir name="Url"><file name="Rewrite.php" hash="c103422ee16348216a1fd42d9a70949f"/></dir><file name="Url.php" hash="f367f3aa0ff05e9b95b27e06dba46b32"/></dir><dir name="Model"><file name="Abstract.php" hash="695b544ad07193c6cfe2418311230b8c"/><dir name="App"><file name="Area.php" hash="879e45d5dafa78078e0dd7ad727605c3"/><file name="Emulation.php" hash="4c729f8b2a5dc8b419bfbd05cdc010b9"/></dir><file name="App.php" hash="20d34619ad713b56021069a710d24da8"/><file name="Cache.php" hash="289e338d47364632dc9288e8d5ff0347"/><file name="Calculator.php" hash="31b47bf1d4a5b892738256d372ddb4fa"/><dir name="Config"><file name="Base.php" hash="b8bc3e99a89607a4efd29202b44b0472"/><file name="Data.php" hash="2b33c57aa189626e77e04381060ce9e6"/><file name="Element.php" hash="a5419a0ab3f8898095268907cf0cac6f"/><file name="Options.php" hash="eef0664dc80b93453c42fa1dbf7978d4"/><file name="System.php" hash="13cb6a682e162b50efcc753e22e10c03"/></dir><file name="Config.php" hash="8e373d483081810bda5cf141f271056e"/><file name="Convert.php" hash="18696600aec89d399cc8e250ee4d00eb"/><file name="Cookie.php" hash="4714ff56635e45854ecfe6c0355ba620"/><file name="Date.php" hash="ec1ada91e12f50ac08c69e57ec45da04"/><dir name="Design"><file name="Config.php" hash="188636948698ea64d7eb4b583e3f1a5e"/><file name="Fallback.php" hash="37fec1a90cb4884b9a119f25206806cf"/><file name="Package.php" hash="386303ac962fe2ea7700a0ccd6d5f149"/><dir name="Source"><file name="Apply.php" hash="35cdb63c7401b7fa7be0d51b3340859c"/><file name="Design.php" hash="18b2c51821bef1f2f4591d980f80b0fe"/></dir></dir><file name="Design.php" hash="c4d1eeacbaf61a0c4ae257a95f75da92"/><file name="Domainpolicy.php" hash="55872e0468e1a42d1dd89ac29d7a2ec1"/><dir name="Email"><file name="Info.php" hash="6d2bafdee51d05f5da2f87dc5602ec70"/><file name="Queue.php" hash="862cc6a388c9b72527e38a1ad5b0dd82"/><dir name="Template"><file name="Abstract.php" hash="e921b868410c4c1c3f09dad50cf0933b"/><file name="Filter.php" hash="aa1870c42b9fa3baf3cd17d281e1072c"/><file name="Mailer.php" hash="3c77ef8aff1c9218970a0bc6a9e30172"/></dir><file name="Template.php" hash="7a6f811aafe25ce4cfae040e099bf863"/><file name="Transport.php" hash="8eb108d72bd330e20b66afd62d904fa0"/></dir><file name="Email.php" hash="78dd73224072fb6547a218a104abe887"/><file name="Encryption.php" hash="2911fc2a793ea792e144614f22d69387"/><file name="Factory.php" hash="c9d9db6a43d61edd0e59cefdff2cd131"/><dir name="File"><dir name="Storage"><file name="Abstract.php" hash="b8c52d68754745bfa37d2f2443a87515"/><dir name="Database"><file name="Abstract.php" hash="e2951151d8a9f46335b784557bc87bda"/></dir><file name="Database.php" hash="db27a6b9cce2e125992c7550c9b3ff72"/><dir name="Directory"><file name="Database.php" hash="ef5c34daa3e287d0f2f4ac04b69d3bd5"/></dir><file name="File.php" hash="39201fe1e06542a788c212f37c54a0da"/><file name="Flag.php" hash="3d7393aa09042bd4a277297a8158d400"/></dir><file name="Storage.php" hash="0be89988936c9b5c8781ecc038907fd6"/><file name="Uploader.php" hash="ffa4b2d3b6b5a9d646616ad5f94f5a18"/><dir name="Validator"><file name="AvailablePath.php" hash="2d4fc0579755f207c390e06081e5a375"/><file name="Image.php" hash="4d6a61efe3f5868ffbff58a5d30c71b2"/><file name="NotProtectedExtension.php" hash="1db942ab499cd3be53a6bcf310e45451"/></dir></dir><file name="Flag.php" hash="e787605aa1582ffc85371dbb675a895a"/><dir name="Input"><dir name="Filter"><file name="MaliciousCode.php" hash="8f54a865f6ac2e548911e11b93ecba81"/></dir><file name="Filter.php" hash="3acc5da092bff7c58d4e04d7d408a9f2"/></dir><file name="Language.php" hash="79221faa5359d31326bf1b1983c6ac5f"/><dir name="Layout"><file name="Data.php" hash="8c095fc875ab1f8659be5cf697695a3f"/><file name="Element.php" hash="54af7e9a43caa7f46bc4bed8e7b57a55"/><file name="Update.php" hash="bf143b6942445929f348678dab3a7cca"/></dir><file name="Layout.php" hash="6992dff1369205c4d63da3c0f3d18c42"/><dir name="Locale"><file name="Config.php" hash="c126a5723210a8ec7a53c670919acd60"/></dir><file name="Locale.php" hash="8f3227d5a710630855aa900f32fe8231"/><dir name="Log"><file name="Adapter.php" hash="6ab9de01f6ec8efc92e242314c28cd0f"/></dir><file name="Logger.php" hash="7bf6970727cd6c6e7777300130d1da5d"/><dir name="Magento"><dir name="Api"><file name="V2.php" hash="9300a839c60ada30fba4ca6cc8fb173d"/></dir><file name="Api.php" hash="dadd89edc2d57ca42395b7a4b613b0c3"/></dir><dir name="Message"><file name="Abstract.php" hash="88253eb2854f31583c921f94c26e1652"/><file name="Collection.php" hash="a771a49f8447320dd2fb31fd2c55c914"/><file name="Error.php" hash="fddc7b2afba3c6f75a08fa2783d89d6b"/><file name="Notice.php" hash="203a96d86350599741c6f26054e52be5"/><file name="Success.php" hash="e575de8ab611b8a14fdaa7320a0c2c2f"/><file name="Warning.php" hash="672f607a57662837f9b55f48a36db6e2"/></dir><file name="Message.php" hash="4867491a0c875041e4a43f1fe1f59e7b"/><dir name="Mysql4"><file name="Abstract.php" hash="1e078f6b3e58edfd264d809983977044"/><file name="Cache.php" hash="b8945dd5d5c5fb50049862282ef9a1f9"/><dir name="Collection"><file name="Abstract.php" hash="10e4f48cd0dc9e6d2109d6b8a30bf50b"/></dir><dir name="Config"><dir name="Data"><file name="Collection.php" hash="32378cb58c332dc40a30ead52c630901"/></dir><file name="Data.php" hash="8c903ffebc2518be3ad6199418c17877"/></dir><file name="Config.php" hash="2e27f5daa019ea6ca7830f1b3368d193"/><dir name="Design"><file name="Collection.php" hash="bf8a06e046bc3f69d19b7228d3d52a0b"/><dir name="Package"><file name="Collection.php" hash="69c509908c344050a2035fe5c42a05c8"/></dir><dir name="Theme"><file name="Collection.php" hash="911b5db07c655986233354fca3b4f2d6"/></dir></dir><file name="Design.php" hash="56a876db3e6dc2dec34f1a798311bf79"/><dir name="Email"><dir name="Template"><file name="Collection.php" hash="e8ba5c613a2037851954ad5e83a925f0"/></dir><file name="Template.php" hash="16b954727bd8b14c80e7d6492e55adaa"/></dir><dir name="File"><dir name="Storage"><file name="Abstract.php" hash="7fb3e3ef379ea963dea07e20aa85a94a"/><file name="Database.php" hash="4e1bb5639e15ea36085d246ac8c4d645"/><dir name="Directory"><file name="Database.php" hash="06f4b19b344870f2cdc4dedf17710117"/></dir><file name="File.php" hash="3853698b4e4cd021cf30d5c14f9e250c"/></dir></dir><file name="Flag.php" hash="34c199fe09a9bbb4c975396075366b9a"/><dir name="Language"><file name="Collection.php" hash="6d5b356b725270bc35630d0018fd085f"/></dir><file name="Language.php" hash="353da97dea8bd634abc403e4a95540cc"/><file name="Layout.php" hash="ae73b12498f8a183e7ea02803273ec0d"/><file name="Resource.php" hash="f402b5d3c97bafe898c78cdeb030eb77"/><file name="Session.php" hash="e37a6c383e3e2ffcbcd46f61d6233156"/><dir name="Store"><file name="Collection.php" hash="eca9a24e542c28b6e57d4afff4481412"/><dir name="Group"><file name="Collection.php" hash="3e6830967d36560c0924623bd909a8ae"/></dir><file name="Group.php" hash="781410d69489e96cf24a4bb233e4c6de"/></dir><file name="Store.php" hash="059d278191231cb4880299bdb95a777d"/><dir name="Translate"><file name="String.php" hash="b119b1a8c1a08b194a3b66f25c553600"/></dir><file name="Translate.php" hash="7e172b99d6a2c7f7c4ed9c2545d98202"/><dir name="Url"><dir name="Rewrite"><file name="Collection.php" hash="9868e898f7c987bb930a31da49bf883a"/></dir><file name="Rewrite.php" hash="eec92dbd2f80648311c340de0ef4e590"/></dir><dir name="Variable"><file name="Collection.php" hash="acd0c28c5bbaba48fa8808097bb676fe"/></dir><file name="Variable.php" hash="70399e215ef281af34112915e9c01c97"/><dir name="Website"><file name="Collection.php" hash="cb5b29e314a2080b124a50acea9fcdf0"/></dir><file name="Website.php" hash="476d6420625f5d44e74f20d1162e9b40"/></dir><file name="Observer.php" hash="57fabb31d05f0c57d63136bab6e284ea"/><dir name="Resource"><file name="Abstract.php" hash="f60bc5a2f5705a7850bfc3a43694a36e"/><file name="Cache.php" hash="4dee69ffa40080c0d0e6416c965f6ee3"/><dir name="Config"><dir name="Data"><file name="Collection.php" hash="766aae4a993676b0663327a50d86fc7d"/></dir><file name="Data.php" hash="aa8d6957a183939bb3b99d75debf6172"/></dir><file name="Config.php" hash="9408810ea25765e692d8b4cc5067ca1a"/><dir name="Db"><file name="Abstract.php" hash="74b20c5fd86441c7fcdf011e81b32372"/><dir name="Collection"><file name="Abstract.php" hash="c6039490538afaa2061c19221cacb685"/></dir></dir><dir name="Design"><file name="Collection.php" hash="714be58c3007d5a4006a7c0e14997203"/><dir name="Package"><file name="Collection.php" hash="215cf557198d9cf584e873c6829b45e4"/></dir></dir><file name="Design.php" hash="931013a8831e07fcacda53fce3941592"/><dir name="Email"><dir name="Queue"><file name="Collection.php" hash="52f922770addf48910ffaa61380042b1"/></dir><file name="Queue.php" hash="b49a064ca2d0eb42d90603cc41027108"/><dir name="Template"><file name="Collection.php" hash="e66a724a9d83881a81b01fe232450b2a"/></dir><file name="Template.php" hash="c99e3778175c0ef9b34fb5ca99226c39"/></dir><dir name="Entity"><file name="Abstract.php" hash="5aca6f554d31795b7b48cf282ae03a33"/><file name="Table.php" hash="85f19f5d8c16978f8618a175ee3d2090"/></dir><dir name="File"><dir name="Storage"><file name="Abstract.php" hash="bd14b6cf43dddcf1c399e5d6c8aefe24"/><file name="Database.php" hash="6f796b96fddfb7ddc0a543f9420d5648"/><dir name="Directory"><file name="Database.php" hash="a2729590d8122571f45a8be738d31282"/></dir><file name="File.php" hash="c6a19e3117c057f98258006d04ae0e5a"/></dir></dir><file name="Flag.php" hash="ed3cf855b63936540fa1bcb6ef366156"/><dir name="Helper"><file name="Abstract.php" hash="57279fc88854d761b5c950e02949db34"/><file name="Mysql4.php" hash="a9c2de2c75a0dc4a052bc3dc25f6064b"/></dir><file name="Iterator.php" hash="ec5bf9ccb53ee6315bf95ba5c7118093"/><dir name="Language"><file name="Collection.php" hash="5a7126f75df608151b8fb8bc2caf2131"/></dir><file name="Language.php" hash="69dc6a910b7430b5b92b3d2ea16557aa"/><file name="Layout.php" hash="202bf646180511808ba332ef2148ca09"/><file name="Resource.php" hash="43fccf4f6ce7d955e7a09b01a687e7c1"/><file name="Session.php" hash="fc5a9129aba7060864489f6ec9f46512"/><dir name="Setup"><dir name="Query"><file name="Modifier.php" hash="ae2ee2ea6a3db11b0117d752e31b208b"/></dir></dir><file name="Setup.php" hash="65fbbe659f51047b6e305c20d2614cb1"/><dir name="Store"><file name="Collection.php" hash="3025c54ac6ee1b23cee071aeb1936c76"/><dir name="Group"><file name="Collection.php" hash="ea79d58df33070191e28ecf30058ca4a"/></dir><file name="Group.php" hash="2f72d2652f4aa2e0d5db887c0b92ca5e"/></dir><file name="Store.php" hash="8b264d0ce58217ca17c931bea48f0e0c"/><file name="Transaction.php" hash="9a912def4c5703b6420d8c7624604526"/><dir name="Translate"><file name="String.php" hash="c3f4cc508056a672a479c920bec20914"/></dir><file name="Translate.php" hash="6fb0ccd00effeeeb63a49e4f43e2ada0"/><dir name="Type"><file name="Abstract.php" hash="5df8546c2d23b70f2c1cde1650a02520"/><dir name="Db"><dir name="Mysqli"><file name="Setup.php" hash="fd45312eea4b16775782d8542bd69db3"/></dir><file name="Mysqli.php" hash="95babdbeb591b3f3af888d2d9cf6e7fa"/><dir name="Pdo"><file name="Mysql.php" hash="a3cd3d93a107ea7952ed0991c7926ec3"/></dir></dir><file name="Db.php" hash="285b000ac92a8e5a67c62e0b05673b5c"/></dir><dir name="Url"><dir name="Rewrite"><file name="Collection.php" hash="9850a8c2839b9f68f229c043fa3604bd"/></dir><file name="Rewrite.php" hash="69f4a283136a2a443f5fc54177ae8498"/></dir><dir name="Variable"><file name="Collection.php" hash="13d19f3d119d4bb56fea9b0274718868"/></dir><file name="Variable.php" hash="a42bdf56481b8ad842ab1440bd56de47"/><dir name="Website"><file name="Collection.php" hash="23caf87a0cdbfee1abf6b398c170d3bd"/></dir><file name="Website.php" hash="14acbd9d4ba152ade010585f0f388e4f"/></dir><file name="Resource.php" hash="ad7bf9e86e35b75a25d9e3023b1a6847"/><dir name="Session"><dir name="Abstract"><file name="Varien.php" hash="d92217ea6b69281977b01d7be9439fb0"/><file name="Zend.php" hash="4821d101778be6577fbfff8e3fd252d0"/></dir><file name="Abstract.php" hash="707649689168a7e169cd507628a495c0"/><file name="Exception.php" hash="b321d788dde945c4a8943682fda3715f"/></dir><file name="Session.php" hash="997890aefbe5eeb3a2d39f998d28c0c1"/><dir name="Source"><dir name="Email"><file name="Variables.php" hash="a10d4149810a58d1752bd5b17fbda092"/></dir></dir><dir name="Store"><dir name="Api"><file name="V2.php" hash="297e2f767b7d482b9b7da4f70f20b4dc"/></dir><file name="Api.php" hash="28bf70c11f3d09e78eac20dea94a96f6"/><file name="Exception.php" hash="dd354e23c3406d41a53d3aff886f8ac4"/><file name="Group.php" hash="6bb9a7c61af5fc7f0bcb265fc92c39fb"/><file name="Observer.php" hash="a3016632acc3bdcd5a097ea4d9b111f5"/></dir><file name="Store.php" hash="e0fb2b6daec0514631a40c4bb023d252"/><file name="Template.php" hash="69df39e9b8a7431de3f99fb47a342920"/><dir name="Translate"><file name="Expr.php" hash="66c46d90b602d43ff0ebb00824cecd07"/><file name="Inline.php" hash="4c33f9ca847fb4035d5c8b993b1066f8"/><file name="String.php" hash="4647bca2cf4e101bca1eeee85daeeebc"/></dir><file name="Translate.php" hash="4ab8d34bd88069431ae8294c252242b5"/><dir name="Url"><dir name="Rewrite"><file name="Interface.php" hash="0a3c9a7aa92bbf225997a6cf7f00eacd"/><file name="Request.php" hash="a75bd200da8788625c03c40faf80c75c"/></dir><file name="Rewrite.php" hash="420839bcb3baf49aca639df56ef5597e"/><file name="Validator.php" hash="69c34dedbd4fd32575419b656e0ead14"/></dir><file name="Url.php" hash="bc1e9c77248bed49e0c3085a0e839aa5"/><dir name="Variable"><file name="Config.php" hash="fd27c3c419e7871635ae6c4009e58f9c"/><file name="Observer.php" hash="b52f6129b01e4e1b0c50e8dd9213a85b"/></dir><file name="Variable.php" hash="46afad77e3cd079de9a10e4de2f09f60"/><file name="Website.php" hash="81f4c04ab91ea9b02f6277c4775e1009"/></dir><dir name="controllers"><file name="AjaxController.php" hash="92474328ef66300166fecd475f9982af"/><file name="IndexController.php" hash="23b3f5f480ab1c81458306aa1359bc3f"/></dir><dir name="etc"><file name="api.xml" hash="42a4894dd5b648d55fc2a057e7669332"/><file name="config.xml" hash="6be956117f7fae415d9ee3f53bb2941d"/><file name="jstranslator.xml" hash="25450c6d4f1ac7b7cf5728e02087d22d"/><file name="system.xml" hash="12578c37db07b6210448e1eadd1a97f3"/><file name="wsdl.xml" hash="79501d6ccf39846b5dd551e85880dcb8"/><file name="wsi.xml" hash="31fa195d527181c946019bcd44d819d6"/></dir><file name="functions.php" hash="644bd073184b870dcdcb96813a9b44f8"/><dir name="sql"><dir name="core_setup"><file name="install-1.6.0.0.php" hash="82d3eb38f917c551b2a28667be3486ac"/><file name="mysql4-data-upgrade-1.6.0.2-1.6.0.3.php" hash="0dd16d1eb1df53cf1f4e67b2964a95bb"/><file name="mysql4-install-0.7.0.php" hash="81839bb121b4aba1b544d56fc40a61ae"/><file name="mysql4-install-0.8.0.php" hash="195af144c51ab0e03d7bbb5efe4495bd"/><file name="mysql4-upgrade-0.6.26-0.7.0.php" hash="671c4be258b4188af2616602cf801f63"/><file name="mysql4-upgrade-0.7.1-0.7.2.php" hash="d22091168dfa8cc21ec1be007668b0e9"/><file name="mysql4-upgrade-0.7.2-0.7.3.php" hash="cf088167a0b996a149681df3c3660505"/><file name="mysql4-upgrade-0.7.3-0.7.4.php" hash="d7997cc173c4985beb2516a17ee1c40b"/><file name="mysql4-upgrade-0.7.4-0.7.5.php" hash="453d8041523980b8ce852c4e1f51874d"/><file name="mysql4-upgrade-0.7.5-0.7.6.php" hash="ec79d25bb9e6e7c69f5c38954900844b"/><file name="mysql4-upgrade-0.7.6-0.7.7.php" hash="598100a4f24242b83a01e59d545a98cb"/><file name="mysql4-upgrade-0.7.7-0.7.8.php" hash="59f7348db03779d7a12ce8d92c5201e6"/><file name="mysql4-upgrade-0.7.8-0.7.9.php" hash="5c8a8c443f4418187cf1d5204d065f03"/><file name="mysql4-upgrade-0.8.0-0.8.1.php" hash="f719492480caac4725b2185a5b6fa516"/><file name="mysql4-upgrade-0.8.1-0.8.2.php" hash="7f570c7fc88bf54d74741a647567803d"/><file name="mysql4-upgrade-0.8.10-0.8.11.php" hash="24e4a7a605b0145c950df457cd23c417"/><file name="mysql4-upgrade-0.8.11-0.8.12.php" hash="e512e19fd69b610ef3dad3304e0f0197"/><file name="mysql4-upgrade-0.8.12-0.8.13.php" hash="7cbcb845a688bb3668ca4c4adeb2455a"/><file name="mysql4-upgrade-0.8.13-0.8.14.php" hash="e7bfafd831c4e826799610fb3f01621a"/><file name="mysql4-upgrade-0.8.14-0.8.15.php" hash="2c125fab1d4c13902defefd5384c89b2"/><file name="mysql4-upgrade-0.8.15-0.8.16.php" hash="9e4d8f7290a8974ed17e8dec61fbdb0a"/><file name="mysql4-upgrade-0.8.16-0.8.17.php" hash="614abca2eed72111c65eeb48a9f8f0a1"/><file name="mysql4-upgrade-0.8.17-0.8.18.php" hash="c7870e25d5b0622b414757ebb2d0d458"/><file name="mysql4-upgrade-0.8.18-0.8.19.php" hash="f6333b602267698a7ff8ce547deec53a"/><file name="mysql4-upgrade-0.8.19-0.8.20.php" hash="851497fab7c02bcf4dd12ad8b6fabc2c"/><file name="mysql4-upgrade-0.8.2-0.8.3.php" hash="3794b80f80e7cbf681ce203c4cb4e288"/><file name="mysql4-upgrade-0.8.20-0.8.21.php" hash="a1adec1b9397533cb3e7717896795889"/><file name="mysql4-upgrade-0.8.21-0.8.22.php" hash="3ee69cba745ec91fd3b8f89fc95afd98"/><file name="mysql4-upgrade-0.8.22-0.8.23.php" hash="33c1c872629e5b686707886c437de647"/><file name="mysql4-upgrade-0.8.23-0.8.24.php" hash="53675a8aa8692822f1b93c393cd064b8"/><file name="mysql4-upgrade-0.8.24-0.8.25.php" hash="faf73e04e27f76f86828ca9c77d50d57"/><file name="mysql4-upgrade-0.8.25-0.8.26.php" hash="e32aa6a22fcc07e692b498fc91f7d06b"/><file name="mysql4-upgrade-0.8.26-0.8.27.php" hash="10f198e6de144487f661996a270d105b"/><file name="mysql4-upgrade-0.8.27-0.8.28.php" hash="804a433b8d024631b529cb5b4300b254"/><file name="mysql4-upgrade-0.8.3-0.8.4.php" hash="d93e030d2060799f5ae56867bb24f644"/><file name="mysql4-upgrade-0.8.4-0.8.5.php" hash="119085e4b14f0d97c1277006eb595a2a"/><file name="mysql4-upgrade-0.8.5-0.8.6.php" hash="740e13f6ff329eceae542b4139a1e6ef"/><file name="mysql4-upgrade-0.8.6-0.8.7.php" hash="5057b3772d17819dca8741c4b16e1e3b"/><file name="mysql4-upgrade-0.8.7-0.8.8.php" hash="a1362939a92c7394a5a98e2316ebb77f"/><file name="mysql4-upgrade-0.8.8-0.8.9.php" hash="da3346b0a0569fed7cbaf51b0296e788"/><file name="mysql4-upgrade-0.8.9-0.8.10.php" hash="05ae1864ed86eaf1e1b3c369767aca85"/><file name="mysql4-upgrade-1.5.9.9-1.6.0.0.php" hash="ca65e4a5104ca3a27211541a112b5fce"/><file name="upgrade-1.6.0.1-1.6.0.2.php" hash="43de19d0194473cd652d03a9c7aa5d1b"/><file name="upgrade-1.6.0.2-1.6.0.3.php" hash="94973964e31b0325698f70a0dfbbc5cf"/><file name="upgrade-1.6.0.3-1.6.0.4.php" hash="05e29e034eef9b9db8de1f35d79a915b"/><file name="upgrade-1.6.0.5-1.6.0.6.php" hash="26190c37cc49c7a3c103f47459123064"/><file name="upgrade-1.6.0.6-1.6.0.7.php" hash="131c0dd0afe4303c6cc4b6f1f67c0696"/></dir></dir></dir><dir name="Cron"><file name="Exception.php" hash="19ed70425b8c4b5d68b2c93c538cda6b"/><dir name="Helper"><file name="Data.php" hash="46b8b87c633524622800767ed30c8edd"/></dir><dir name="Model"><dir name="Mysql4"><dir name="Schedule"><file name="Collection.php" hash="049aebf9a763447e16a471b0bb8e4a3b"/></dir><file name="Schedule.php" hash="28a6e3ea4100e9dfc00da4f280ab2377"/></dir><file name="Observer.php" hash="72945b05d04c8fb2937cb817602dd2d8"/><dir name="Resource"><dir name="Schedule"><file name="Collection.php" hash="81a956586d63d4182b270722f0693ceb"/></dir><file name="Schedule.php" hash="b889301b39dd75cb4b9b471987f13ddd"/></dir><file name="Schedule.php" hash="d1fd1707f6c3ba3a19084094332b5184"/></dir><dir name="etc"><file name="config.xml" hash="a3bdf914b02f0c2b8bb39b09cde4a7e4"/><file name="system.xml" hash="f66528d7b5891bca6ae8f56a048f9e68"/></dir><dir name="sql"><dir name="cron_setup"><file name="install-1.6.0.0.php" hash="1a9530f9505b962466056a0ad9d04588"/><file name="mysql4-install-0.7.0.php" hash="da3a96f23f74c5da8538ba0bb395cbb7"/><file name="mysql4-upgrade-0.7.0-0.7.1.php" hash="f5340fc1382a252d2d9a018d76e69860"/><file name="mysql4-upgrade-1.5.9.9-1.6.0.0.php" hash="3c1e70bb2b13312f0222c98f2236a410"/></dir></dir></dir><dir name="CurrencySymbol"><dir name="Block"><dir name="Adminhtml"><dir name="System"><file name="Currencysymbol.php" hash="13de8397994dd9d5b029122e465cff36"/></dir></dir></dir><dir name="Helper"><file name="Data.php" hash="ae52ec3fd0f43b983fae92c66bb3863d"/></dir><dir name="Model"><file name="Observer.php" hash="1514b4080d6ac3d44df02c2f4d4fe847"/><dir name="System"><file name="Currencysymbol.php" hash="367f05a245a6fa2006191090875ea55f"/></dir></dir><dir name="controllers"><dir name="Adminhtml"><dir name="System"><file name="CurrencysymbolController.php" hash="3e363c56b108152cc367f385d715ca38"/></dir></dir></dir><dir name="etc"><file name="adminhtml.xml" hash="8e1ca98fab2043dd49184480dbffad60"/><file name="config.xml" hash="b7b4a108ce86f8cb7e9c28ecebd4ea1d"/></dir></dir><dir name="Customer"><dir name="Block"><dir name="Account"><file name="Changeforgotten.php" hash="ba049e9c7100c8b52e7ba0a84fbba6d0"/><dir name="Dashboard"><file name="Address.php" hash="0e67f221f4debb2d3b6d7ea96f326ba3"/><file name="Block.php" hash="baf0d71fed51d3fea77061cd6bf46220"/><file name="Hello.php" hash="7ba5a1e49240bb183a3e3d4d8b7d0389"/><file name="Info.php" hash="327aa0cddf4d3608190d881e8832d667"/><file name="Newsletter.php" hash="fb26ae41c116e700cde34347af903787"/><file name="Sidebar.php" hash="dd4a752f78c39271960f4b4f7bea8215"/></dir><file name="Dashboard.php" hash="e24aa55c08d84168f209dea8ade8c9fc"/><file name="Forgotpassword.php" hash="d7fbf534c030ad31ddcdc184e9451dac"/><file name="Navigation.php" hash="336bbd6fc54367ad2082712e4fa39e9a"/><file name="Resetpassword.php" hash="c0106a1e5560e80acea90aa71281c0eb"/></dir><file name="Account.php" hash="89d12fad2690f0aec56e1a6207e7fa96"/><dir name="Address"><file name="Book.php" hash="61878595ff02257c8bce1c8d6f546d15"/><file name="Edit.php" hash="0e28b0acf9298421652b2e6d08977a54"/><dir name="Renderer"><file name="Default.php" hash="72250f0dc3b33b1dc3c543ebb5d60654"/><file name="Interface.php" hash="0ad5ec47c58a0d7f742db9b684affa4a"/></dir></dir><dir name="Form"><file name="Edit.php" hash="9562c84c0b5d83402b108f5cdb3453e0"/><file name="Login.php" hash="5ab8db300476a83166b573ccf07647fe"/><file name="Register.php" hash="83db89e6f3393473fbf6115cd5732118"/></dir><file name="Newsletter.php" hash="dbfff4176a294169b15c2b0c576a18b9"/><dir name="Widget"><file name="Abstract.php" hash="4e0b801f15d0f29caaf7c762acf18053"/><file name="Dob.php" hash="007c3f46a028d703814724006ffff22f"/><file name="Gender.php" hash="f0a310f94b5e0473034c6e7165f8dda9"/><file name="Name.php" hash="de63ed393df8921fb2400581d7eae516"/><file name="Taxvat.php" hash="fc946e719a1d9c0d2edb31886f6f8895"/></dir></dir><file name="Exception.php" hash="2cd6945b5ed0ad8df7cd85a49d78a4b1"/><dir name="Helper"><file name="Address.php" hash="fa3b5ecffa944623d98fca0a67bf9b90"/><file name="Data.php" hash="308af1bb76bb12e3be5f7fbb1a36cf0f"/></dir><dir name="Model"><dir name="Address"><file name="Abstract.php" hash="388a263eb0439fee9c51441c84855754"/><dir name="Api"><file name="V2.php" hash="6bf0f8eba6435f7ebcea18ad91d34e47"/></dir><file name="Api.php" hash="f90ad05f1ac4dc21bf3d92cfc2e7b8db"/><file name="Config.php" hash="d6299599ef6f5f9d530e465fd941f23f"/></dir><file name="Address.php" hash="dfc234e05162a88923cb767ca9557196"/><dir name="Api"><file name="Resource.php" hash="a14fea3220186103998adaf4b57b8d64"/></dir><dir name="Api2"><dir name="Customer"><dir name="Address"><dir name="Rest"><dir name="Admin"><file name="V1.php" hash="d47ba822ae1e95b77ef785c7cb96cf5a"/></dir><dir name="Customer"><file name="V1.php" hash="e797c9eb22747ea3e71c2081666a6325"/></dir></dir><file name="Rest.php" hash="2f28442734cd14534d443bcee45e532e"/><file name="Validator.php" hash="91aa97c13e626e980e232f124af9efe9"/></dir><file name="Address.php" hash="3755efd3e8e3a06e6cc32c59a99f4cb6"/><dir name="Rest"><dir name="Admin"><file name="V1.php" hash="aa441da4c8df572193768e8742b63777"/></dir><dir name="Customer"><file name="V1.php" hash="9e69e7be2f9240c93e5060fdc4dc4c9d"/></dir></dir><file name="Rest.php" hash="18ee350a70e8513a5e53cc75a791a315"/></dir><file name="Customer.php" hash="5befc4d047aa0c5e801d467b765ffb8e"/></dir><dir name="Attribute"><dir name="Backend"><dir name="Data"><file name="Boolean.php" hash="50e105c6362e378831e654d6e4ead292"/></dir></dir><dir name="Data"><file name="Abstract.php" hash="5b090acfd6d305a515deb4fae4a1ce69"/><file name="Boolean.php" hash="36ffce040d93fc6dd538ba6a10e76992"/><file name="Date.php" hash="6affeb45326583837f3ccf01176bf9c6"/><file name="File.php" hash="859627aa0ddf3661636da6fdbc937dd5"/><file name="Hidden.php" hash="96794439fff400e64ae2582e73f8b123"/><file name="Image.php" hash="5516e2a8247303ca8b5a7dcb3971ef06"/><file name="Multiline.php" hash="88fd74dad82a134befd7476a07355ef7"/><file name="Multiselect.php" hash="cca7871c524d5af3c56713ee0f3e90f9"/><file name="Postcode.php" hash="cbacb1d97ee0162098b335ae98c2c650"/><file name="Select.php" hash="72d282c32b67e739c5985224d1db76f4"/><file name="Text.php" hash="1b8c1cf8eb6c4b9f9b0d507ed028696a"/><file name="Textarea.php" hash="880c202b4f0be6ed7816988fd446c3ce"/></dir><file name="Data.php" hash="f17d5484625b850aa64f228f863e1d0b"/></dir><file name="Attribute.php" hash="51404baaed25d0d4c319c91b1e609676"/><dir name="Config"><file name="Share.php" hash="0b2f6c6788189fcb1d149360fc5a2d31"/></dir><dir name="Convert"><dir name="Adapter"><file name="Customer.php" hash="8387be784199e0d9d4009a88ca96f462"/></dir><dir name="Parser"><file name="Customer.php" hash="ce1866fee5e5e493305e0634cac22b05"/></dir></dir><dir name="Customer"><dir name="Api"><file name="V2.php" hash="d0c31450be733788bf643d19f3377380"/></dir><file name="Api.php" hash="6cda6e73e866124daff0245d44fb2529"/><dir name="Attribute"><dir name="Backend"><file name="Billing.php" hash="6b2ea18d5737797812be7f94e6423844"/><file name="Password.php" hash="3cf7737075c32ba0ee7b9c96ae664c30"/><file name="Shipping.php" hash="97946940b52bc5bf4609c1a81ddab681"/><file name="Store.php" hash="460913bcb43a7413c8835222c8f6e8b0"/><file name="Website.php" hash="fa22ac3e632f8996c81ebf42b43d9239"/></dir><dir name="Source"><file name="Group.php" hash="bedf76351139e053abe693b1e3ff31f1"/><file name="Store.php" hash="4301bb76b08bd104e9abbe30620197c9"/><file name="Website.php" hash="e47b9ac2f2404b07e2a410ffddb080e6"/></dir></dir></dir><file name="Customer.php" hash="2709b08be0d60fc63d824b67f288e943"/><dir name="Entity"><dir name="Address"><dir name="Attribute"><dir name="Backend"><file name="Region.php" hash="c586674918f2c7fe34c23a21714241c2"/><file name="Street.php" hash="7e62be1df1e2f49905464a071d5f4f9b"/></dir><file name="Collection.php" hash="6cc1d88be61a166e572b52206786b8de"/><dir name="Source"><file name="Country.php" hash="f26bc0992e0ba9663a826579e7ab57d2"/><file name="Region.php" hash="496d518d194227c43b8a38e1aa332599"/></dir></dir><file name="Collection.php" hash="e24efd5ef06f68f4e16d3a927c9bf2ef"/></dir><file name="Address.php" hash="fa20c0682c28e23d83440a253e7cc09a"/><dir name="Attribute"><file name="Collection.php" hash="1f1f14b8090fef6383f8933706834b53"/></dir><file name="Attribute.php" hash="8e7426d7bcd44a7eb23d7bdb81d7aa2c"/><dir name="Customer"><file name="Collection.php" hash="c1cf2b3f9c06d39ef03cef96eb8c95f5"/></dir><file name="Customer.php" hash="803119477ec441d906d778a29ac312bd"/><dir name="Form"><dir name="Attribute"><file name="Collection.php" hash="8f8e9d5b9ab0ecb41474aa20fd5267de"/></dir><file name="Attribute.php" hash="46e3b7ee9c4f7baa04fdbfdac91f93a6"/></dir><dir name="Group"><file name="Collection.php" hash="a043931a08752c5c134b1188ce53f2e9"/></dir><file name="Group.php" hash="4c3d43a2a67ddcb39810ccc3919b61a3"/><file name="Setup.php" hash="6d09a44f2ea9b30bcbb3b4187b63547d"/><dir name="Wishlist"><file name="Collection.php" hash="b0f1243606995f4566cab43ea382a2fa"/></dir></dir><file name="Flowpassword.php" hash="51dbb4bff0ed1a9f48801e1716963b22"/><file name="Form.php" hash="0611c43f216bf036f183dbcb871f82d7"/><dir name="Group"><dir name="Api"><file name="V2.php" hash="fcb5b8ae7d1a2301487ea250f5928566"/></dir><file name="Api.php" hash="38a3c4555e4f6ce99a1cc827ab0105ab"/></dir><file name="Group.php" hash="80266a178b82b73df3a5a48261bd585e"/><file name="Observer.php" hash="6c39370435d600e06b0e3f79ec9356a8"/><dir name="Resource"><dir name="Address"><dir name="Attribute"><dir name="Backend"><file name="Region.php" hash="6ea9c7109bb908c1c16701ccd73f61db"/><file name="Street.php" hash="56b41f3598f4c2c7ecc6a50cd95325fc"/></dir><file name="Collection.php" hash="288898014091fe144e5be5aa4bc45561"/><dir name="Source"><file name="Country.php" hash="ecf0938d05dba823887fc5e42ef6a5b3"/><file name="Region.php" hash="9e5d1150cc866b0ef99cc4466b9976f3"/></dir></dir><file name="Collection.php" hash="62e4249595d599c2237cbc57408626f0"/></dir><file name="Address.php" hash="3c297046dee05e831eac396957560c2f"/><dir name="Attribute"><file name="Collection.php" hash="cec5d4d3d17ec365c5eede14fc51305e"/></dir><file name="Attribute.php" hash="dee4f6777a43c134e27f2391c8d7f1a2"/><dir name="Customer"><file name="Collection.php" hash="7b5d9cd11249df00d340041a0b852aa1"/></dir><file name="Customer.php" hash="923adee1384139de3779efbec6a49560"/><dir name="Flowpassword"><file name="Collection.php" hash="9a6b31348ccb3b93988b279e42874c1e"/></dir><file name="Flowpassword.php" hash="34e33c13df841331d38f975d157ff617"/><dir name="Form"><dir name="Attribute"><file name="Collection.php" hash="c1000bc8e247602d0c5fb5a1bce926da"/></dir><file name="Attribute.php" hash="3cfc0049cebbdccc1863ee1f61ec26ff"/></dir><dir name="Group"><file name="Collection.php" hash="39aad0e2cf150c90149a11364f3e79af"/></dir><file name="Group.php" hash="0561b1a41a79d41dd6eaa610d37e78b1"/><file name="Setup.php" hash="b651f710efd46ac98ad14be77f0207ea"/><dir name="Wishlist"><file name="Collection.php" hash="c78daf99710071c1bf3ff3809ba5ce1c"/></dir></dir><file name="Session.php" hash="eba960837f9272820dd3c811b4932da6"/></dir><dir name="controllers"><file name="AccountController.php" hash="aa2dad9193b607be6cebc21cf2d471ab"/><file name="AddressController.php" hash="d3ffca0137453b097ef75f108ebdf0fc"/><file name="ReviewController.php" hash="5656944b28a31cd5fa318199c07cbb97"/></dir><dir name="data"><dir name="customer_setup"><file name="data-upgrade-1.6.2.0.2-1.6.2.0.3.php" hash="feca7fac3cbe6654f8cf59d2ed646c54"/><file name="data-upgrade-1.6.2.0.4-1.6.2.0.5.php" hash="647832c4cd09cff9a99b328c049d02a5"/></dir></dir><dir name="etc"><file name="adminhtml.xml" hash="2a025de1b773e628b6383cf957112d06"/><file name="api.xml" hash="f5746ace8ff60e2461f9cad08594e33c"/><file name="api2.xml" hash="19e97f115c6ee92b42c7abe89391252e"/><file name="config.xml" hash="af6e6910a2467beb62a7fd3f0b963aa4"/><file name="system.xml" hash="74f061fbf26dfcf1949685dde0ba6b3d"/><file name="wsdl.xml" hash="b31ebf1de4a58469781b383f455991f5"/><file name="wsi.xml" hash="4c81aee30c525677be5c38e078b98408"/></dir><dir name="sql"><dir name="customer_setup"><file name="install-1.6.0.0.php" hash="9cef8f6136fc78f4b4d3e0e5da7ddd6e"/><file name="mysql4-data-upgrade-1.4.0.0.11-1.4.0.0.12.php" hash="55afca27596de569e3770cf271c7364a"/><file name="mysql4-data-upgrade-1.4.0.0.13-1.4.0.0.14.php" hash="0ec0d8821a7861ebc612e62824f456cd"/><file name="mysql4-data-upgrade-1.4.0.0.7-1.4.0.0.8.php" hash="7a01143a71377266c28d9a79111ea0d2"/><file name="mysql4-data-upgrade-1.4.0.0.8-1.4.0.0.9.php" hash="eb7a2f08b00a46c46ebc5e4b5e7ae5b3"/><file name="mysql4-install-0.7.0.php" hash="073a2b82243d03c3dee0a4f85663ba19"/><file name="mysql4-install-0.8.0.php" hash="7ec0e7a5d9184b60460e8cf7b0b1952d"/><file name="mysql4-install-1.4.0.0.0.php" hash="e8107158a2ea47d4f2a5b3d7dee113dc"/><file name="mysql4-upgrade-0.6.1-0.7.0.php" hash="aea4c668c5a489ddded79e52f6496ecd"/><file name="mysql4-upgrade-0.7.1-0.7.2.php" hash="d60059b785a0f8b72f6b95c4f0710056"/><file name="mysql4-upgrade-0.7.2-0.7.3.php" hash="ec3725165f64a86d3669b6016732922b"/><file name="mysql4-upgrade-0.8.0-0.8.1.php" hash="674d6662d10fee5b7d98aece6778c2b1"/><file name="mysql4-upgrade-0.8.10-0.8.11.php" hash="9d63d9358ff29f7d60211df5ce7bb577"/><file name="mysql4-upgrade-0.8.11-0.8.12.php" hash="3ed58dcede30962b9a7c5dacd0fc3676"/><file name="mysql4-upgrade-0.8.12-1.4.0.0.0.php" hash="a43e736979b89f5eb2c9868688d62685"/><file name="mysql4-upgrade-0.8.4-0.8.5.php" hash="4c09ceb496ab6b112379412eb395c367"/><file name="mysql4-upgrade-0.8.5-0.8.6.php" hash="605df300a032c68e500cd3407694d6b8"/><file name="mysql4-upgrade-0.8.6-0.8.7.php" hash="b9a1fe49d58299dd27a25b06b066a9e0"/><file name="mysql4-upgrade-0.8.7-0.8.8.php" hash="551b98a30b9d4fa404cc3cd7cec38703"/><file name="mysql4-upgrade-0.8.8-0.8.9.php" hash="c19d75ab3ebf6c21575ce74cb9d04b9e"/><file name="mysql4-upgrade-0.8.9-0.8.10.php" hash="84ece67207689326a459d78c57f045c0"/><file name="mysql4-upgrade-1.4.0.0.0-1.4.0.0.1.php" hash="a4c872f56e6a186d3b7b3dba32e22b58"/><file name="mysql4-upgrade-1.4.0.0.1-1.4.0.0.2.php" hash="b69b349e40e9cac1027398c02a227749"/><file name="mysql4-upgrade-1.4.0.0.10-1.4.0.0.11.php" hash="4dea91739a66127219b3cba94e2d1bd3"/><file name="mysql4-upgrade-1.4.0.0.12-1.4.0.0.13.php" hash="6c294826144b6697f7fbb06d5f2702fd"/><file name="mysql4-upgrade-1.4.0.0.2-1.4.0.0.3.php" hash="c44b18c89b65bebd89c3db29e7d55e55"/><file name="mysql4-upgrade-1.4.0.0.3-1.4.0.0.4.php" hash="12881b3353bdf774c84e4ade1308ec4e"/><file name="mysql4-upgrade-1.4.0.0.5-1.4.0.0.6.php" hash="815e16a120442f793b6dcfe60dba594d"/><file name="mysql4-upgrade-1.4.0.0.6-1.4.0.0.7.php" hash="22d7199d02123142c614a65daadac3e6"/><file name="mysql4-upgrade-1.4.0.0.7-1.4.0.0.8.php" hash="cd4dce564a3360c642fa383a04fc32a4"/><file name="mysql4-upgrade-1.4.0.0.8-1.4.0.0.9.php" hash="cf5f6964c564db0b734efd972b60d3d6"/><file name="mysql4-upgrade-1.4.0.0.9-1.4.0.0.10.php" hash="19b9cbd25ceed44dc0e266ff595b7be8"/><file name="mysql4-upgrade-1.5.9.9-1.6.0.0.php" hash="df8b0a3a64709d1e9fceed7e63a0c117"/><file name="mysql4-upgrade-1.6.0.0-1.6.1.0.php" hash="9a5f9455c52787754a295b744cfef400"/><file name="upgrade-1.6.1.0-1.6.2.0.php" hash="50d8533c47f2132dcb2243075e4d08fe"/><file name="upgrade-1.6.2.0-1.6.2.0.1.php" hash="9b97e97f08c4646d03b7e815a82a9b5d"/><file name="upgrade-1.6.2.0.1-1.6.2.0.2.php" hash="d60e281680e6e16883a965d5e14d7b07"/><file name="upgrade-1.6.2.0.3-1.6.2.0.4.php" hash="003018918552502f79cdcc34b6bbf157"/><file name="upgrade-1.6.2.0.4-1.6.2.0.5.php" hash="d38c7088d83b749eafebbb0e8851ad8d"/></dir></dir></dir><dir name="Dataflow"><dir name="Helper"><file name="Data.php" hash="1fdea0e174b3730296c3ddc328196a49"/></dir><dir name="Model"><dir name="Batch"><file name="Abstract.php" hash="fd23e6b3cbfe4da17658329ba7e59994"/><file name="Export.php" hash="43ae83020d1cdc35475f4d150226b7ff"/><file name="Import.php" hash="f742e941a5bb5ede722d9085c25ff639"/><file name="Io.php" hash="d40c451ba9f6e1ae84d0476550fcc3e8"/></dir><file name="Batch.php" hash="5bf3c5dca0bd8530fbb322158e38321a"/><dir name="Convert"><dir name="Action"><file name="Abstract.php" hash="7e3e7b4ea99d210915079bd31f2f3522"/><file name="Interface.php" hash="160689c2b8b12312a090c187c6faf58b"/></dir><file name="Action.php" hash="031eb93d6002c0d613cf92888f2b0cbf"/><dir name="Adapter"><file name="Abstract.php" hash="1578acfad442cb78e4e57eb59c9f443c"/><dir name="Db"><file name="Table.php" hash="176370740cf20e649a3947556bc58af1"/></dir><dir name="Http"><file name="Curl.php" hash="e8106211ec7445d473c6a22097338084"/></dir><file name="Http.php" hash="976aa4d60aa89e4390fdec405f835688"/><file name="Interface.php" hash="df6db8dbb63f6cf9e02f8ef10d460e94"/><file name="Io.php" hash="4120750233bfbf501c0ea9e13c42b880"/><file name="Soap.php" hash="bbaefa528a9a1211b2bc45af68516a40"/><file name="Std.php" hash="6fbfaa53dc8272fc6941f8f255f8294a"/><dir name="Zend"><file name="Cache.php" hash="ac643dff5561eca359ddacad02f08f72"/><file name="Db.php" hash="b47e0be7c6922c0c525847a85c06c0c5"/></dir></dir><dir name="Container"><file name="Abstract.php" hash="3630bc5459578ec354c6df54497b2416"/><file name="Collection.php" hash="a6983b1f64b4a9d39f27090edebd87cc"/><file name="Generic.php" hash="63d972f7bce17c1761d2143b7b6732ff"/><file name="Interface.php" hash="7f87e3e7972885873d838bd240910fb5"/></dir><file name="Exception.php" hash="61bc3e9b6804d16fb4bf8c7c262261aa"/><dir name="Iterator"><dir name="File"><file name="Csv.php" hash="dce5cbcc3a0aef340341f34f9da3ea84"/></dir><file name="Http.php" hash="a676225e183d4c762f2e15ce0a65d9e5"/><file name="Interface.php" hash="af18c639837b0731047d8ddabc2c9149"/></dir><file name="Iterator.php" hash="60c16c540872c57b982cc3ceda467edb"/><dir name="Mapper"><file name="Abstract.php" hash="e0a579ef8cfab6c64864cdb119c266a1"/><file name="Column.php" hash="8857eb854002f10bff01597311e34cb2"/><file name="Interface.php" hash="6194d09f65443cf192e542c61115149e"/></dir><dir name="Parser"><file name="Abstract.php" hash="ba37a77629fd51118edfc78676958d2d"/><file name="Csv.php" hash="68234ad054b3722f0f7064a2643f72aa"/><file name="Interface.php" hash="25171296a4542a4f876289e6accc347b"/><file name="Serialize.php" hash="35be8c7ddbd667c089f0f86ddf0e2080"/><dir name="Xml"><file name="Excel.php" hash="caf045b4b68639eb5cff140bd8e397a2"/></dir></dir><dir name="Profile"><file name="Abstract.php" hash="15d52152035d00c6dbc9366433ef108d"/><file name="Collection.php" hash="7f3d1fd3a835ac2dd7dff65ff718c2e7"/><file name="Interface.php" hash="7ca8b17d3d67fc3a4a494164c4dbddd6"/></dir><file name="Profile.php" hash="230be1c96c5a278b602cdc61a4ae39f5"/><dir name="Validator"><file name="Abstract.php" hash="b4744ebc94dbabb5f534c6abb2a74941"/><file name="Column.php" hash="839ecc00664ea72596535941ea6d4a86"/><file name="Dryrun.php" hash="fcf2f0544d72de45bec56da7eabe8fa2"/><file name="Interface.php" hash="7a0f10e413ec1d5b29648d0c5a334f05"/></dir></dir><file name="Convert.php" hash="8de6dcd43e60bf2fe92e8eab6bc947e6"/><file name="Import.php" hash="a7d92a1172d905025782e74818d4597e"/><dir name="Mysql4"><dir name="Batch"><file name="Abstract.php" hash="752d16874995374c2c8af2552bef1da2"/><file name="Collection.php" hash="79285892db5f4b8a5650655d3804d638"/><file name="Export.php" hash="cfa105f56392fa706fd1013ab9092e0d"/><file name="Import.php" hash="8494b1cf0278c8cfabfd1b98749cc058"/></dir><file name="Batch.php" hash="72c04f2d1174b5bb75a6bb50fbf45ce5"/><file name="Catalogold.php" hash="d3981560091ae700301fdd6c2665df68"/><dir name="Import"><file name="Collection.php" hash="e5ebee9cd2a99ac025d27cf65145befe"/></dir><file name="Import.php" hash="1b4430c8d33d1f8aafd26efe231d0b88"/><dir name="Profile"><file name="Collection.php" hash="a51f9af9cc6846683b35b62101197966"/><dir name="History"><file name="Collection.php" hash="80fef54f0d51615318c0f2d789f4b0c2"/></dir><file name="History.php" hash="4308271512c6c609043f2c67afb2ff15"/></dir><file name="Profile.php" hash="5413056151f5aa5006a01bdc2a86aab5"/><file name="Session.php" hash="7017ffda96f2077742823b871f326824"/></dir><dir name="Profile"><file name="History.php" hash="044e20bbf78ccd9f3b41ade4f83f40f7"/></dir><file name="Profile.php" hash="0d09c2e8442badb218d63762d8298006"/><dir name="Resource"><dir name="Batch"><file name="Abstract.php" hash="165bb960709dc9a1779bbc3107be35d4"/><file name="Collection.php" hash="b888e03dfd358b875c6379d5908b8fd1"/><file name="Export.php" hash="edcd61f7d3b7e55625fd65937b2bce50"/><file name="Import.php" hash="492bdf5207e2bd47d89ed44ebcf68f2d"/></dir><file name="Batch.php" hash="73b8b047bff11fd36711565c0831e344"/><dir name="Import"><file name="Collection.php" hash="f23c2b9896010f2d29217bca4337dc05"/></dir><file name="Import.php" hash="7492a797188c5217b7f7f081ce3c6bbf"/><dir name="Profile"><file name="Collection.php" hash="b5344c80512b42ad76adddc968d62ee4"/><dir name="History"><file name="Collection.php" hash="c5a9b79bb6cd4c8efb3a1bb9619f9851"/></dir><file name="History.php" hash="5d98ab9812ced4d61930501ed132d0b6"/></dir><file name="Profile.php" hash="765a490eaf63a3f66fbd605b09c498e3"/><file name="Session.php" hash="64a2ea86a9a86535ec95e218f4d8d5c9"/></dir><dir name="Session"><dir name="Adapter"><file name="Http.php" hash="dce812ccc3d20708695b23814451339d"/></dir><dir name="Parser"><file name="Csv.php" hash="714546a1a33d073d1559aa0d52741cd8"/></dir></dir><file name="Session.php" hash="8cc8e54cb2da750de3a09a44aba078db"/></dir><dir name="data"><dir name="dataflow_setup"><file name="data-install-1.6.0.0.php" hash="1514d8ed9b1a6cefb1802cb69735d8fb"/></dir></dir><dir name="etc"><file name="config.xml" hash="e5b0109594ed65ab8b91a0b3c568ab51"/></dir><dir name="sql"><dir name="dataflow_setup"><file name="install-1.6.0.0.php" hash="4ff648a208e6d6ab53a59a492cd9748f"/><file name="mysql4-install-0.7.0.php" hash="352eb76911fef6400f0c2f10af3ef66a"/><file name="mysql4-upgrade-0.7.0-0.7.1.php" hash="f821c26ec2575b8d11370151b2f6b2a6"/><file name="mysql4-upgrade-0.7.1-0.7.2.php" hash="504a8bf9388470ab7a89854e2d38afb9"/><file name="mysql4-upgrade-0.7.2-0.7.3.php" hash="d348338b0296c64900b3c9097f3bad8c"/><file name="mysql4-upgrade-0.7.3-0.7.4.php" hash="843369d2d103228cdd5f6bb273f53449"/><file name="mysql4-upgrade-1.5.9.9-1.6.0.0.php" hash="5cb5811e29106b888837c871422fa55c"/></dir></dir></dir><dir name="Directory"><dir name="Block"><dir name="Adminhtml"><dir name="Frontend"><dir name="Currency"><file name="Base.php" hash="7b08c40922a73bf0871d24c1854b1dbe"/></dir><dir name="Region"><file name="Updater.php" hash="e3712fdcc9b865c169786c93053755b1"/></dir></dir></dir><file name="Currency.php" hash="fefe19f1439a528b3e0ac7ef7268f2e6"/><file name="Data.php" hash="6321773e625f3998835e1ec2b32dc7a3"/></dir><file name="Exception.php" hash="d67a505c11f1dddbdfd7cd3a8a8fe6e3"/><dir name="Helper"><file name="Data.php" hash="75acbc20d057975436095d3d992cde87"/><file name="Url.php" hash="222097e0090d97a8709ae16773c695c8"/></dir><dir name="Model"><dir name="Country"><dir name="Api"><file name="V2.php" hash="e9f0a9d34c6d3c443fc8276adef146b0"/></dir><file name="Api.php" hash="1e1ce2a1edca715cec58a581dfd6c6e3"/><file name="Format.php" hash="8968793939ebc87884f8154ad648ff84"/></dir><file name="Country.php" hash="8a4bfb9c15a46089606fb8473efacfd3"/><dir name="Currency"><file name="Filter.php" hash="f6c19c24e3f2038a114b8a779e330d53"/><dir name="Import"><file name="Abstract.php" hash="e288877f73d8687fd63b2cd686430e51"/><file name="Webservicex.php" hash="914b4dd8e3b43a22cf33a8a2e69c6447"/></dir></dir><file name="Currency.php" hash="17bca467bcafc0d2f62886b7d74ad807"/><dir name="Mysql4"><dir name="Country"><file name="Collection.php" hash="361e36cc98ad3606e19cf919c3af2e74"/><dir name="Format"><file name="Collection.php" hash="31ac3c24221d5129c7d04cd9ce2a975a"/></dir><file name="Format.php" hash="d701b2af4a8e0f57c42b0c7384bee137"/></dir><file name="Country.php" hash="592018cde3012cee50fac41f8add98e6"/><dir name="Currency"><file name="Collection.php" hash="b80c891e0ec38e91241519a251dcf635"/></dir><file name="Currency.php" hash="2dfc39ce7a45b290d5f17126a5c87d16"/><dir name="Region"><file name="Collection.php" hash="02e649afa179cc8d7234029449b8ca5b"/></dir><file name="Region.php" hash="51d3418d30aa2fe179e79c5d6f27b893"/></dir><file name="Observer.php" hash="8129af260054edfde1c843a355b9c1d1"/><dir name="Region"><dir name="Api"><file name="V2.php" hash="668dea54913e326f06422d2153b85825"/></dir><file name="Api.php" hash="ffe3801152efc05e0cc80c7b5bfdc12f"/></dir><file name="Region.php" hash="9f2ae1307623f31b3a4d1d2d928058c0"/><dir name="Resource"><dir name="Country"><file name="Collection.php" hash="bc1ae4be720a5d08de42b76d9cf823e1"/><dir name="Format"><file name="Collection.php" hash="37d5772a3275f9e36caca650e9de9a8d"/></dir><file name="Format.php" hash="cc98e98b45237bc5d4f6c0deaf1fc636"/></dir><file name="Country.php" hash="ec6de55ee9c2fcf2ebc9bb059251e0ae"/><dir name="Currency"><file name="Collection.php" hash="25f76c9c7204317c2764e2ad51016e1e"/></dir><file name="Currency.php" hash="8b3aa937afd7fd477115b185ba2fa3d6"/><dir name="Region"><file name="Collection.php" hash="6f55b81e54b701de14fdf2be6cffea09"/></dir><file name="Region.php" hash="8dd90ca847955f34e6f21c879901d2d3"/></dir></dir><dir name="controllers"><file name="CurrencyController.php" hash="74f7ad501efc682d049e97621065359c"/></dir><dir name="data"><dir name="directory_setup"><file name="data-install-1.6.0.0.php" hash="d7019de4f63de341b24ad8d22298cca4"/><file name="data-upgrade-1.6.0.0-1.6.0.1.php" hash="895bb4df1c2e5dd6723d4c11ba2d90c0"/><file name="data-upgrade-1.6.0.2-1.6.0.3.php" hash="2076cd590ef9b0a72eb3db5337d4ec61"/></dir></dir><dir name="etc"><file name="api.xml" hash="8a04708f245cf96136cae7cb939258cf"/><file name="config.xml" hash="65ff14484566df4a65065d7ff3cfc23e"/><file name="system.xml" hash="a34e06df3583f0649c1e97106b83288a"/><file name="wsdl.xml" hash="cc488b81c0eae648a0ee360d6e2d9960"/><file name="wsi.xml" hash="66de37cc17e24c0c66f74c52e2df616e"/></dir><dir name="sql"><dir name="directory_setup"><file name="install-1.6.0.0.php" hash="06f2d41192983cec26d1170dad144afe"/><file name="mysql4-install-0.7.0.php" hash="1328a0b0df01701ef128bd6f88b93a26"/><file name="mysql4-install-0.8.0.php" hash="492ec193494d9fb5b813535cfed6c18e"/><file name="mysql4-upgrade-0.7.0-0.7.1.php" hash="dca446f5c8c935146527df381f51ced9"/><file name="mysql4-upgrade-0.7.1-0.7.2.php" hash="7b4273fa56c2e4f5972e2d2059cb520a"/><file name="mysql4-upgrade-0.8.0-0.8.1.php" hash="7a91e56dd0c0c5a51f0ca899d7f8d119"/><file name="mysql4-upgrade-0.8.1-0.8.2.php" hash="11626a7ad520d4734121c8e73251bc8a"/><file name="mysql4-upgrade-0.8.10-0.8.11.php" hash="d04f987ad4c937db4564eec054da8059"/><file name="mysql4-upgrade-0.8.2-0.8.3.php" hash="36590ddf37cebf23daec18c5fa7893f5"/><file name="mysql4-upgrade-0.8.3-0.8.4.php" hash="5a4617ae5d44d79ae5356372cd5b5afd"/><file name="mysql4-upgrade-0.8.4-0.8.5.php" hash="5c9bb4011e05525cdd708406e856fdb9"/><file name="mysql4-upgrade-0.8.5-0.8.6.php" hash="d73ce9dd2b59ca1e68e38249cee70975"/><file name="mysql4-upgrade-0.8.6-0.8.7.php" hash="497ead4a413964cb78cb8d10e7641795"/><file name="mysql4-upgrade-0.8.7-0.8.8.php" hash="205d0bf29bcc4eb66055b9f3a5f7243b"/><file name="mysql4-upgrade-0.8.8-0.8.9.php" hash="9e83b8e534628415fea6842cb0e47d02"/><file name="mysql4-upgrade-0.8.9-0.8.10.php" hash="8dc867bed7b7c6e1b4a0fdbeb6bad812"/><file name="mysql4-upgrade-1.5.9.9-1.6.0.0.php" hash="1183ec6ddf2bd1b6eb2e1a7da84a1071"/><file name="mysql4-upgrade-1.6.0.1-1.6.0.2.php" hash="2faf91c81950ecb9afdd466637bd3d13"/><file name="upgrade-1.6.0.1-1.6.0.2.php" hash="19ccf96a2c1adb4fc3593b0f993b5e6a"/></dir></dir></dir><dir name="Downloadable"><dir name="Block"><dir name="Adminhtml"><dir name="Catalog"><dir name="Product"><dir name="Composite"><dir name="Fieldset"><file name="Downloadable.php" hash="0894765db9e0784743e18da0e9199d36"/></dir></dir><dir name="Edit"><dir name="Tab"><dir name="Downloadable"><file name="Links.php" hash="dbf41e7f8d650af681e58d8a63cb590b"/><file name="Samples.php" hash="e084e44714479a6539ad2d7d1c4cab5b"/></dir><file name="Downloadable.php" hash="2ae804be8eb5cb17ae93eb48d7037cba"/></dir></dir></dir></dir><dir name="Sales"><dir name="Items"><dir name="Column"><dir name="Downloadable"><file name="Name.php" hash="a981178381039bb88f4aaeada8874d4c"/></dir></dir></dir></dir></dir><dir name="Catalog"><dir name="Product"><file name="Links.php" hash="098d2cefab7227eb521d6e23607b42f5"/><file name="Samples.php" hash="af2ffa45b8d6bfd580bf4f9c6e65129d"/><dir name="View"><file name="Type.php" hash="70541d8f7d4613cefb9160e5a2ec3477"/></dir></dir></dir><dir name="Checkout"><dir name="Cart"><dir name="Item"><file name="Renderer.php" hash="28a6c9641376ea3ba04a8b9f9afff08d"/></dir></dir><file name="Success.php" hash="98fc15e65d6a70bb9a5e1ad6dac68bd6"/></dir><dir name="Customer"><dir name="Products"><file name="List.php" hash="99e755ca46160be97802dd4f9ff2eae7"/></dir></dir><dir name="Sales"><dir name="Order"><dir name="Email"><dir name="Items"><file name="Downloadable.php" hash="00e13a60f0f2c6a3e1d7655a02594b54"/><dir name="Order"><file name="Downloadable.php" hash="589b20168675a5a989af0fcee4cd31ef"/></dir></dir></dir><dir name="Item"><dir name="Renderer"><file name="Downloadable.php" hash="c09cbd14d85e1ccced0630b2114bff8f"/></dir></dir></dir></dir></dir><dir name="Helper"><dir name="Catalog"><dir name="Product"><file name="Configuration.php" hash="9f640dadb85b46159ad3d3bd556c1b54"/></dir></dir><file name="Data.php" hash="9ffc79ed8e3d1dd6486903334c92cb8c"/><file name="Download.php" hash="690e613aef32ae2440f29923403cbaf3"/><file name="File.php" hash="82afcb0b81efa91d77f4ad716d7a3001"/></dir><dir name="Model"><dir name="CatalogIndex"><dir name="Data"><file name="Downloadable.php" hash="3dd4cfe071f320459ee929dc27798d24"/></dir></dir><dir name="Link"><dir name="Api"><file name="Uploader.php" hash="551bd50f442a61550fbf5a7b09e70804"/><file name="V2.php" hash="0dc2d683b7806823c8f6e95043ecfbc0"/><file name="Validator.php" hash="c9ec8c468ea80cadabdd9ad709c0c31f"/></dir><file name="Api.php" hash="4362e6bfcfce8b4e936ee9ec6c6d90d8"/><dir name="Purchased"><file name="Item.php" hash="4b929ce508290f2566835e2e05afa802"/></dir><file name="Purchased.php" hash="513f1e1a7e766a9dd6cf6f81d9622b80"/></dir><file name="Link.php" hash="149a267c4def220c9fb20271e0c3f8f5"/><dir name="Mysql4"><dir name="Indexer"><file name="Price.php" hash="a84b42aab89569670b21fc8ead61fb6e"/></dir><dir name="Link"><file name="Collection.php" hash="9a7d878b591a2d4f557034cb4e6056ee"/><dir name="Purchased"><file name="Collection.php" hash="f75f55be4ec4c99e9ba9a9ba1a4b1df0"/><dir name="Item"><file name="Collection.php" hash="1d7d940a928131b10ae7d4d97fd6cf37"/></dir><file name="Item.php" hash="64dbdde2da976db76b09b4ec62ee3919"/></dir><file name="Purchased.php" hash="1f1819639cbe039f91dcd51a10f488ed"/></dir><file name="Link.php" hash="212849e13510868a08acdd6d4b8571ef"/><dir name="Sample"><file name="Collection.php" hash="01b11e2a969820577ec0b7460e6eed50"/></dir><file name="Sample.php" hash="3d74e9b5ca2077ce1208bf467c8cbf3e"/></dir><file name="Observer.php" hash="e357c3defc958384cb957ee2e780e02d"/><dir name="Product"><file name="Price.php" hash="a96d7d249ffa339848e01578635be53a"/><file name="Type.php" hash="a1d0980c294b9e410596106108cbcfe2"/></dir><dir name="Resource"><dir name="Indexer"><file name="Price.php" hash="e7be2efaf4d1d49fe4af7b8d8d94a852"/></dir><dir name="Link"><file name="Collection.php" hash="55b61bfc4d1199f9dea54b469da79fcf"/><dir name="Purchased"><file name="Collection.php" hash="9a57a12d104d2bbb04c3d38f5faa4b14"/><dir name="Item"><file name="Collection.php" hash="43fe275af4aa4241c52526d0553ef2de"/></dir><file name="Item.php" hash="cbb92d4603e88fc9725786532d151b30"/></dir><file name="Purchased.php" hash="308941508ffe151fcdc51aa969ba7e4d"/></dir><file name="Link.php" hash="937047d7fc134c56fec25b5b8520229a"/><dir name="Sample"><file name="Collection.php" hash="9c4256a354085ac41522fe33c2814660"/></dir><file name="Sample.php" hash="a1351635f703ed8be972515f9044137b"/></dir><dir name="Sales"><dir name="Order"><dir name="Pdf"><dir name="Items"><file name="Abstract.php" hash="cdc0b36559ee086a9aae7cd5305cf16a"/><file name="Creditmemo.php" hash="e99f489a160c8435393423fb90ff5986"/><file name="Invoice.php" hash="2a5e2e39d5d8c836c81d729a96550d87"/></dir></dir></dir></dir><file name="Sample.php" hash="b8082fcd39b6970e5f67f4710c6bc525"/><dir name="System"><dir name="Config"><dir name="Source"><file name="Contentdisposition.php" hash="e5a1e6ba692e80c7c6da3db851912b52"/><file name="Orderitemstatus.php" hash="e5e0acf837fe03bf6b81f15171e5f6cd"/></dir></dir></dir></dir><dir name="controllers"><dir name="Adminhtml"><dir name="Downloadable"><file name="FileController.php" hash="b9249be12b6b185500f7da4908657bdd"/><dir name="Product"><file name="EditController.php" hash="ec6515453a5adfc23e900e12f073316b"/></dir></dir></dir><file name="CustomerController.php" hash="5caa09a747d68f6693af16e008cfdae2"/><file name="DownloadController.php" hash="f872bab9afdcbd0940bc9e44ab2a5938"/><file name="FileController.php" hash="14caa8c0fc4ac11d2d096e2c6615264f"/><dir name="Product"><file name="EditController.php" hash="d3e08a7942812426fb07836213364517"/></dir></dir><dir name="data"><dir name="downloadable_setup"><file name="data-install-1.6.0.0.php" hash="89fff0d4db1333c703acd652fe0fb08f"/></dir></dir><dir name="etc"><file name="adminhtml.xml" hash="9fd63bbca8e244b79c61cb444843653e"/><file name="api.xml" hash="b6f1baaa298434a18dc214fff32a8847"/><file name="config.xml" hash="c5effe8c17268426fac8bf7542a33149"/><file name="system.xml" hash="fbaf7e3ca4dd90b05e9cedc814a00703"/><file name="wsdl.xml" hash="b3935ff3bf7e2ca40ddd304b4c78577f"/><file name="wsi.xml" hash="7eef36b29c2abf88596e63b6a042626d"/></dir><dir name="sql"><dir name="downloadable_setup"><file name="install-1.6.0.0.php" hash="3eb4477e6935eae2720f444fef195c9a"/><file name="mysql4-install-0.1.0.php" hash="cd480dee92186ef67470a6caa3a4d0fe"/><file name="mysql4-install-1.4.0.0.php" hash="a9b8d2479225ac1e452505f4fe7d50a2"/><file name="mysql4-upgrade-0.1.0-0.1.1.php" hash="2781d18502c9ba94eeb48145941d6832"/><file name="mysql4-upgrade-0.1.1-0.1.2.php" hash="1ad6d60b409f3039a431648fb2070da8"/><file name="mysql4-upgrade-0.1.10-0.1.11.php" hash="faea32d564461a3f947fe09878df78df"/><file name="mysql4-upgrade-0.1.11-0.1.12.php" hash="221e093c9667643a92b655a7e40930d3"/><file name="mysql4-upgrade-0.1.12-0.1.13.php" hash="8546536e9110444a25d7e5adbee8d42c"/><file name="mysql4-upgrade-0.1.13-0.1.14.php" hash="2f54141b81010abd0122c5988585b379"/><file name="mysql4-upgrade-0.1.14-0.1.15.php" hash="762800a3acc5cf604c0d89e827117993"/><file name="mysql4-upgrade-0.1.15-0.1.16.php" hash="237592e82b8d0ad00596ba93f4de16e1"/><file name="mysql4-upgrade-0.1.2-0.1.3.php" hash="45d577110c8ac3bd6062a57b7a8c6434"/><file name="mysql4-upgrade-0.1.3-0.1.4.php" hash="63430cac137876118649136f438c2fa1"/><file name="mysql4-upgrade-0.1.4-0.1.5.php" hash="5e8bad9feee32515835887d9ac4de452"/><file name="mysql4-upgrade-0.1.5-0.1.6.php" hash="d61d3fc9096637380f5c6fd14694e421"/><file name="mysql4-upgrade-0.1.6-0.1.7.php" hash="46957e0a002a5bb4b679bfcb6f7fff4b"/><file name="mysql4-upgrade-0.1.7-0.1.8.php" hash="01776c5e746ea853dbcfb210fa44c15b"/><file name="mysql4-upgrade-0.1.8-0.1.9.php" hash="7218ee35b7aaf93aac82e676ac658253"/><file name="mysql4-upgrade-0.1.9-0.1.10.php" hash="a12179cadff16fcc047556f52118ae14"/><file name="mysql4-upgrade-1.3.9-1.4.0.0.php" hash="b0c1d1fdaedfbb57f014c34ad3464174"/><file name="mysql4-upgrade-1.4.0.0-1.4.0.1.php" hash="ac887d712d06ea77791f3c578935f954"/><file name="mysql4-upgrade-1.4.0.1-1.4.0.2.php" hash="bcc9357c627be89ada2c573767c7d6f5"/><file name="mysql4-upgrade-1.4.0.2-1.4.0.3.php" hash="087374b707e0db89d8c61d82b401dc67"/><file name="mysql4-upgrade-1.5.9.9-1.6.0.0.php" hash="61da820a8d06e8681178e26538871962"/><file name="mysql4-upgrade-1.6.0.0.1-1.6.0.0.2.php" hash="42684744f395dc228cf2f6bdad4839ca"/><file name="upgrade-1.6.0.0-1.6.0.0.1.php" hash="ab18f618d263990ffe708a91b4d7952a"/><file name="upgrade-1.6.0.0.1-1.6.0.0.2.php" hash="d1910ca64ede8998a179c384da9ec77e"/></dir></dir></dir><dir name="Eav"><dir name="Block"><dir name="Adminhtml"><dir name="Attribute"><dir name="Edit"><file name="Js.php" hash="e111610ff9541d8da03f6421a0e2cec2"/><dir name="Main"><file name="Abstract.php" hash="8186b26de7d833842625487e3ea16768"/></dir><dir name="Options"><file name="Abstract.php" hash="b72f6081fd8b0afb8e5991ffce05995a"/></dir></dir><dir name="Grid"><file name="Abstract.php" hash="9c3c278d4a31e3a3ff65604b939984d0"/></dir></dir></dir></dir><file name="Exception.php" hash="90d0503f251cc73702a4599892807ee1"/><dir name="Helper"><file name="Data.php" hash="a233a736e818e1c3ec5c4f63a56b0420"/></dir><dir name="Model"><dir name="Adminhtml"><dir name="System"><dir name="Config"><dir name="Source"><dir name="Inputtype"><file name="Validator.php" hash="5cc0f6d86bdfedfa12febb22925a0ac0"/></dir><file name="Inputtype.php" hash="e082282a8f60de87c61905ac9b35603e"/></dir></dir></dir></dir><dir name="Attribute"><dir name="Data"><file name="Abstract.php" hash="a66de8031e3939d9a7b51bcd60d03b1c"/><file name="Boolean.php" hash="c5e66fdfc9b4e5f651f0cae1ed34601f"/><file name="Date.php" hash="a8b3520999890cde32670c1dada4d5cc"/><file name="Datetime.php" hash="652c82c49213bf7e8cf22ed67b499761"/><file name="File.php" hash="a185e6f012e7790ecbf0a60747cebc31"/><file name="Hidden.php" hash="9d0e59cfba62065ac176cf35a0cd4ad2"/><file name="Image.php" hash="9154140e693f42b0000060c48ec2bd26"/><file name="Multiline.php" hash="8321ea6a682198a0590bf997d47fa818"/><file name="Multiselect.php" hash="17f9f8d8edf19fa8374f524492707bb0"/><file name="Select.php" hash="5547a85555bee4af0891c0326caeaa5f"/><file name="Text.php" hash="3765daefe88e6c6fc0736b92c14744bd"/><file name="Textarea.php" hash="fbbb8227aeebbea724158932d9e74b27"/></dir><file name="Data.php" hash="db29d370563c0a9fcbe6db11278c5ef4"/></dir><file name="Attribute.php" hash="750b28994722deaf4773c426e3bbdb81"/><file name="Config.php" hash="61dcd06cf981da4148a496095ed9999e"/><dir name="Convert"><dir name="Adapter"><file name="Entity.php" hash="ba19a83ab3c4d6d81a993cc987d60861"/><file name="Grid.php" hash="53137d67d98126fa16015d2f6aa91fb2"/></dir><dir name="Parser"><file name="Abstract.php" hash="f68f2b73ee799d0fb0e66eed22e5b4ae"/></dir></dir><dir name="Entity"><file name="Abstract.php" hash="f2d68bbd384cfb9a94a46110f93d3a34"/><dir name="Attribute"><file name="Abstract.php" hash="03bdae94fe40321a79346b90809bfb05"/><dir name="Backend"><file name="Abstract.php" hash="f70e765bbad62e1f2843fe61286da22b"/><file name="Array.php" hash="bd5f1380d5684b55bc7c41e7affe87b5"/><file name="Datetime.php" hash="039a7d453555865987fa99bc030650ad"/><file name="Default.php" hash="41e3e76508a74a269e24d344f1736063"/><file name="Increment.php" hash="6c4029b7bb31e20eaaf25b48d1c23620"/><file name="Interface.php" hash="3516ef5fac97e320663fbeaec2c36630"/><file name="Serialized.php" hash="1cdb9da249a1c6184f0679c2e6ee132d"/><file name="Store.php" hash="6c2f6b25b3857c2ca11f8c8621316d45"/><dir name="Time"><file name="Created.php" hash="635caac539e4a3f3befd5915ff22c22e"/><file name="Updated.php" hash="72c69bc4982cca60458cf8aa8be0100c"/></dir></dir><file name="Exception.php" hash="fa0c1087b1754911bc1002fa4dcbd3a5"/><dir name="Frontend"><file name="Abstract.php" hash="2d4f352d54fe128408e84eea2108a8f4"/><file name="Datetime.php" hash="0ec5e78ecbadc2f49f6794d5f13ffc6d"/><file name="Default.php" hash="7c04d0aefe06db1801b6ebd5e8009f20"/><file name="Interface.php" hash="7045ac648860ea9777c3672994f01402"/></dir><file name="Group.php" hash="35b73d513606562e1c26a8d633ee8573"/><file name="Interface.php" hash="ebf16f3b89e8d303066f93b04a3dd572"/><file name="Option.php" hash="f87e1f2ac338d69e138a8e102a5b79b7"/><file name="Set.php" hash="849304f98cbe376135f5b46777fd5ae2"/><dir name="Source"><file name="Abstract.php" hash="9a088ed28d5bf9d9a0c1d47cae41c21d"/><file name="Boolean.php" hash="a0df0b2a34652d4c1d052aae2eaeedcd"/><file name="Config.php" hash="1cb9fa529afbf479ae0603d24059e146"/><file name="Interface.php" hash="e86c52e52d253d457d07838ae4278def"/><file name="Store.php" hash="e1606486a0ae95608f32b166b4bc203c"/><file name="Table.php" hash="e0ba018335460224bc054b1e11017371"/></dir></dir><file name="Attribute.php" hash="bcc446c95cba311bdd136a72490406f0"/><dir name="Collection"><file name="Abstract.php" hash="77cd02aa8ffb7c3b1de94ec4e251e5f7"/></dir><file name="Collection.php" hash="6cd9f1648a555236415eff843cfc7583"/><dir name="Increment"><file name="Abstract.php" hash="129ae78ca7e9587c82ecf68493c28488"/><file name="Alphanum.php" hash="4ace6f294fd56324ead9280b750199b8"/><file name="Interface.php" hash="dbf133e915f3c83d5d78617a36ce5b25"/><file name="Numeric.php" hash="f5c15ab5dd37e924e550a26eff7858b1"/></dir><file name="Interface.php" hash="5026d91d095260e7fbc02593153e4119"/><file name="Setup.php" hash="ca5fc860a541579c2a377eef27343481"/><file name="Store.php" hash="766083efaeb910f345b8952e490d0f91"/><file name="Type.php" hash="21ed5eebe04063e9c53e723df428e611"/></dir><file name="Entity.php" hash="e9c6fc41c9af70fa6bfc8f6b44b21c87"/><dir name="Form"><file name="Element.php" hash="64a50406a287ff40131f7460e6146c7c"/><file name="Fieldset.php" hash="6e75ee889f1e325aff2d25a07e4d4818"/><file name="Type.php" hash="ba1ebf5272e9c240c343bc4a7e4893aa"/></dir><file name="Form.php" hash="3cd05f0ffdf75df618f8dfeb40f98588"/><dir name="Mysql4"><file name="Config.php" hash="5f01884e468826c3d08f13926d507d65"/><dir name="Entity"><dir name="Attribute"><file name="Collection.php" hash="97385b005eb72354f07e92221113a36a"/><dir name="Group"><file name="Collection.php" hash="11fbd8ded000475c8717a49e3f8626de"/></dir><file name="Group.php" hash="60d686a0702799432d2c465caa1ea93d"/><dir name="Option"><file name="Collection.php" hash="e84bd88dd75fd712dbddbc8da75abcd9"/></dir><file name="Option.php" hash="e1ccaa55c14cb3bce2b6083787db1f32"/><dir name="Set"><file name="Collection.php" hash="c6a40d529c8ced03c78c5fc13347b640"/></dir><file name="Set.php" hash="7fdd8e62698ace513580df5f9bc95bf7"/></dir><file name="Attribute.php" hash="c0d82dfb29ab31342f75b645d7fc30e3"/><file name="Store.php" hash="630c32bdc20b06dc1c43fdc1698e7499"/><dir name="Type"><file name="Collection.php" hash="7b590fbd73e436b99b35bb6bb1d688fc"/></dir><file name="Type.php" hash="ca5c45a35f9df6ecb5cbc28b1040f82d"/></dir><dir name="Form"><dir name="Element"><file name="Collection.php" hash="a13be45c67a1e33634fd38df029a1839"/></dir><file name="Element.php" hash="48670c378944766edac7d0006b917b65"/><dir name="Fieldset"><file name="Collection.php" hash="f7eed336eacbc256bbb0d8bf0c0afdac"/></dir><file name="Fieldset.php" hash="c3d3bb69b83d034d10050c42e3bce9b4"/><dir name="Type"><file name="Collection.php" hash="3637ad4471ca55be96456388c0f36a88"/></dir><file name="Type.php" hash="efd60e3460c9f8fb30a6fb62e5c3d5b4"/></dir></dir><dir name="Resource"><dir name="Attribute"><file name="Collection.php" hash="17abf7a6f156c8f80dfdffa032850140"/></dir><file name="Attribute.php" hash="2340ccf889b5f48830d7a6148d69da5c"/><file name="Config.php" hash="8c407fe896868d3b3b4e8e897035ebfd"/><dir name="Entity"><dir name="Attribute"><file name="Collection.php" hash="6803e5e0fa5ea90ff353c0bf38abb8ce"/><dir name="Group"><file name="Collection.php" hash="ab6870d285a3df0b8f994ba7cb4bea91"/></dir><file name="Group.php" hash="cfd1f47bf0e496759dccd0c2a5a36bcf"/><dir name="Option"><file name="Collection.php" hash="6533283a70f39ea05fe01c0716bb1f73"/></dir><file name="Option.php" hash="e237ebd715ac4c63a7370d94fd40feeb"/><dir name="Set"><file name="Collection.php" hash="4032058099eb85d1542c4cfc96696b05"/></dir><file name="Set.php" hash="bc1271b01f7864437d9dbb83be87ff4a"/></dir><file name="Attribute.php" hash="28bb3100686c4c832ad9a204db9b6aff"/><file name="Store.php" hash="3f36d70264bb4d42e1012589d6261718"/><dir name="Type"><file name="Collection.php" hash="100029dcf73d834d69ec5c5417c4d901"/></dir><file name="Type.php" hash="9e133119fb3c3aa75b3d562bf4ece19c"/></dir><dir name="Form"><dir name="Attribute"><file name="Collection.php" hash="40eb9aafc156ba2cd959399fe9f4fcec"/></dir><file name="Attribute.php" hash="67f7a51de22ecc55035950bdbbf694b3"/><dir name="Element"><file name="Collection.php" hash="6df54dcb319d3a77a49f2acccc094e2c"/></dir><file name="Element.php" hash="13d34cf5e6cdcf46640ad2c00a34047b"/><dir name="Fieldset"><file name="Collection.php" hash="0f0afba198e0f953d9b1b30e2465f856"/></dir><file name="Fieldset.php" hash="a6f4eda9c69520a783aa5594637f2d31"/><dir name="Type"><file name="Collection.php" hash="c7d728935fd9e8344188512c0b5c2ab0"/></dir><file name="Type.php" hash="741d13f3e162ec39a565dbb7954217e6"/></dir><dir name="Helper"><file name="Mysql4.php" hash="93012ab2f097afc5be2603394a77c929"/></dir></dir></dir><dir name="etc"><file name="config.xml" hash="7b6bbb092b813b7ed1685fc90bb0278c"/></dir><dir name="sql"><dir name="eav_setup"><file name="install-1.6.0.0.php" hash="8ab61d8cc587d1988e18d6aa151a3ca9"/><file name="mysql4-install-0.7.0.php" hash="158bbc3301ac32e21a5319712de73c90"/><file name="mysql4-upgrade-0.7.0-0.7.1.php" hash="ba384a11f5d959eeab936a8b39d98e23"/><file name="mysql4-upgrade-0.7.1-0.7.2.php" hash="7ebc2d585da738aaa1751f85424a4299"/><file name="mysql4-upgrade-0.7.10-0.7.11.php" hash="c20b0734054479cd52b737f65438a133"/><file name="mysql4-upgrade-0.7.11-0.7.12.php" hash="9a034c3ac269ad8a384fe343b4f3dab3"/><file name="mysql4-upgrade-0.7.12-0.7.13.php" hash="a3d1275adf82f5333a1be05d8a2ff4c8"/><file name="mysql4-upgrade-0.7.13-0.7.14.php" hash="ac2bbafcbdc0fafdf2c2112f556065fa"/><file name="mysql4-upgrade-0.7.14-0.7.15.php" hash="d25b8a3206748c71086bef0d2a25e564"/><file name="mysql4-upgrade-0.7.15-0.7.16.php" hash="1fd4bcc59e4cbdad654755f240c6487c"/><file name="mysql4-upgrade-0.7.2-0.7.3.php" hash="1b1f00eb5aec31cd42014e6c2aca8edd"/><file name="mysql4-upgrade-0.7.3-0.7.4.php" hash="44733ed20b470c33c2893859dbdccc0d"/><file name="mysql4-upgrade-0.7.4-0.7.5.php" hash="167c35eeead204ce6f309aab0097be27"/><file name="mysql4-upgrade-0.7.5-0.7.6.php" hash="384cdcd74258e6d0679b0e8859e5e93f"/><file name="mysql4-upgrade-0.7.6-0.7.7.php" hash="f6594fe7d11cc47d986c07d025a79705"/><file name="mysql4-upgrade-0.7.7-0.7.8.php" hash="e6f3f4292afd260ce74d62e8b0182749"/><file name="mysql4-upgrade-0.7.8-0.7.9.php" hash="cce9cc325e8e6f2e9db272514fa20530"/><file name="mysql4-upgrade-0.7.9-0.7.10.php" hash="7252a54a41d129578d7e1d0d30762d41"/><file name="mysql4-upgrade-1.5.9.9-1.6.0.0.php" hash="a1133b7360a164e99c998f0e2b005292"/><file name="upgrade-1.6.0.0-1.6.0.1.php" hash="8b7af1d7a138dc5727eda03d74a38c68"/></dir></dir></dir><dir name="GiftMessage"><dir name="Block"><dir name="Adminhtml"><dir name="Product"><dir name="Helper"><dir name="Form"><file name="Config.php" hash="ddf91ae09144bd4477e695a8597739f9"/></dir></dir></dir><dir name="Sales"><dir name="Order"><dir name="Create"><file name="Form.php" hash="61d7667bfe5e37aa2834c71350a70be8"/><file name="Giftoptions.php" hash="73f5dfd0b1d79036878b92d168ee4d02"/><file name="Items.php" hash="cf7479ae2dd0b398f0b2a4cdad24cf03"/></dir><dir name="View"><file name="Form.php" hash="251d47716a3599106e7cae5ba6bd5230"/><file name="Giftoptions.php" hash="70de447d18a4a2d42db1f32fb9ba7b4a"/><file name="Items.php" hash="83b830d0d32564dc0dc9039b1c0553c4"/></dir></dir></dir></dir><dir name="Message"><file name="Form.php" hash="27267f2c93174a27d343e3a7bbcfc7c5"/><file name="Helper.php" hash="3344e122f503aa1a106d7daa63322d95"/><file name="Inline.php" hash="07aa797aaafcbee8a63988c6b4ab4720"/></dir></dir><dir name="Helper"><file name="Data.php" hash="8c2be88f8505415f7e8d4b8acb538030"/><file name="Message.php" hash="d4b16096e2cc7ffe24bc371045628ede"/><file name="Url.php" hash="c6601416aa9189328b2dac5d638b916a"/></dir><dir name="Model"><dir name="Api"><file name="V2.php" hash="6737516b648d9588b4e62ac357edbda2"/></dir><file name="Api.php" hash="880b3dd0fdb5519547eb77e6db4d100a"/><dir name="Entity"><dir name="Attribute"><dir name="Backend"><dir name="Boolean"><file name="Config.php" hash="4848816a65ba47d8f40a8a010753ae9a"/></dir></dir><dir name="Source"><dir name="Boolean"><file name="Config.php" hash="db4a118235474d7dc65417352df58a7c"/></dir></dir></dir></dir><file name="Message.php" hash="851e3d40ded2aa686e0f65fa30fdfcda"/><dir name="Mysql4"><dir name="Message"><file name="Collection.php" hash="c3c99aa63e76725a6902aa7d1b3f3b05"/></dir><file name="Message.php" hash="5757785d2d3af7d723e80b635fabf607"/><file name="Setup.php" hash="f3417a53889d6bafe5971b00a207faf3"/></dir><file name="Observer.php" hash="945557910044d203095cc697cbdbca6a"/><dir name="Resource"><dir name="Message"><file name="Collection.php" hash="e25199a26a4ed4fa9a252401d8bc3df6"/></dir><file name="Message.php" hash="d54e4dbf073030bedd796485176a8ab4"/><file name="Setup.php" hash="7e72607c4e14a668f9c04edc270a39a5"/></dir></dir><dir name="controllers"><file name="IndexController.php" hash="370cd44a543868a7f2fb21f90c7166ef"/></dir><dir name="etc"><file name="api.xml" hash="c07bc2e7e57a81bf3db941507e622842"/><file name="config.xml" hash="c18fcaf38a79878f35d0b32218210ff8"/><file name="system.xml" hash="651ef34a627f315843e7fe2c4676331a"/><file name="wsdl.xml" hash="b99aaaac0126c6e09a7ba59fa4dbcf30"/><file name="wsi.xml" hash="ab77c7cfecb0f5d6cb7b07c0b5abc1d1"/></dir><dir name="sql"><dir name="giftmessage_setup"><file name="install-1.6.0.0.php" hash="3eedd545b600d1b3e9f1efe6f61fd66c"/><file name="mysql4-install-0.7.0.php" hash="bb6f5582870e664a9e8810e9f321c3a7"/><file name="mysql4-upgrade-0.1.3-0.7.0.php" hash="afd839cbb037e3945ac1a4160ed652b1"/><file name="mysql4-upgrade-0.7.0-0.7.1.php" hash="b8a90d824d5273c5ba5caee5cec81096"/><file name="mysql4-upgrade-0.7.1-0.7.2.php" hash="a901190f5d8508179ff4a2ce38119427"/><file name="mysql4-upgrade-0.7.2-0.7.3.php" hash="55c6c3f2f36bcc5e960be10418977245"/><file name="mysql4-upgrade-0.7.3-0.7.4.php" hash="49695f624fccc6c0eb96855c54a926ce"/><file name="mysql4-upgrade-0.7.4-0.7.5.php" hash="b13cb489f9e3a897b23707592fb5358b"/><file name="mysql4-upgrade-0.7.5-0.7.6.php" hash="91635d60ebd34a8ae02347b51e3f787a"/><file name="mysql4-upgrade-1.5.9.9-1.6.0.0.php" hash="7aa5d6515be6b2772a6ef8d577a63eaa"/></dir></dir></dir><dir name="GoogleAnalytics"><dir name="Block"><file name="Ga.php" hash="9b4edfe344ffc1b867b97bd9edc4be2f"/></dir><dir name="Helper"><file name="Data.php" hash="99c435d3e34212f3c360daa43cac4589"/></dir><dir name="Model"><file name="Observer.php" hash="1521b6cbe1676108413b4043e4b4e784"/><dir name="System"><dir name="Config"><dir name="Source"><file name="Type.php" hash="ee2288134f9476e1c6648b099f9d7267"/></dir></dir></dir></dir><dir name="etc"><file name="adminhtml.xml" hash="c0e6ccdb5cfd898cb4b0ba902dc892b9"/><file name="config.xml" hash="7bb689966f79618bba1fd05ea16e794b"/><file name="system.xml" hash="e244ebd14e291647e9f758042dab6234"/></dir><dir name="sql"><dir name="googleanalytics_setup"><file name="install-1.6.0.0.php" hash="5afebfd6601bf97f1b90982a6a5af2bc"/></dir></dir></dir><dir name="GoogleBase"><dir name="Block"><dir name="Adminhtml"><file name="Captcha.php" hash="e3ecc26926f8fbd4bb5bc03b7ad674a6"/><dir name="Items"><file name="Item.php" hash="1b974bda147becfc89f0eaa06310cbbf"/><file name="Product.php" hash="76806a0e59bfd5d2d0ae12340d3f2fac"/><dir name="Renderer"><file name="Id.php" hash="3979c787eb7c36b8ef4903e48f90e748"/></dir></dir><file name="Items.php" hash="fbd87b97413b5294c7fe6cfc1667f18a"/><dir name="Store"><file name="Switcher.php" hash="e4007591577eb4b472b9485c510cdfe7"/></dir><dir name="Types"><dir name="Edit"><file name="Attributes.php" hash="64bd528f1aaaaea226553ca1753f00ab"/><file name="Form.php" hash="a43608115f56934d66c2238a61b282a2"/></dir><file name="Edit.php" hash="5e7fcc76027701ceeaf58ba4d9717f16"/><file name="Grid.php" hash="22a1f420f9b83833d3f08e004729d172"/><dir name="Renderer"><file name="Country.php" hash="3efa7020fb1ca0ab24cb0142513ac7c6"/></dir></dir><file name="Types.php" hash="61b3ef306729a4783640bc685a0e79a2"/></dir></dir><dir name="Helper"><file name="Data.php" hash="ccf6d475924bc981f16f0cacf8ec4663"/></dir><dir name="Model"><file name="Attribute.php" hash="42f6061534da4232f96cdc5a50a5ee74"/><file name="Config.php" hash="263467df14e3e225b4cda949f351d85d"/><file name="Item.php" hash="4bd629e12d707fffb513e639e026dd2d"/><dir name="Mysql4"><dir name="Attribute"><file name="Collection.php" hash="087891b994699dfd60170db3c2260573"/></dir><file name="Attribute.php" hash="ae90fcf67fab42542e91cb0e8f81e364"/><dir name="Item"><file name="Collection.php" hash="181a1f38e76ed023a7626e75b0f92fe0"/></dir><file name="Item.php" hash="0e5acaea5cda8ed8847c230fc1a61d8b"/><dir name="Type"><file name="Collection.php" hash="77636d0484353730d3986402275164e8"/></dir><file name="Type.php" hash="74197c9a41ea7c621ef18d1f6e0dd53f"/></dir><file name="Observer.php" hash="d2999dc09d3054b03e9a67f729281626"/><dir name="Resource"><dir name="Attribute"><file name="Collection.php" hash="fe418c46b692d3c0a4b3c24ed7f5ea82"/></dir><file name="Attribute.php" hash="0dbd1257a66fb43780aec9bfb2c9f811"/><dir name="Item"><file name="Collection.php" hash="82c5c7205849f9c148b83ffaac853cf1"/></dir><file name="Item.php" hash="54db8bfc53c7627a2b409e15bdbfefce"/><dir name="Type"><file name="Collection.php" hash="8c6173f04b352ac4f8394a181b38e08f"/></dir><file name="Type.php" hash="44269c505c34a1ce3215f40ef6cefe9f"/></dir><dir name="Service"><file name="Feed.php" hash="0aad48b4f00beaeb5615ef0a48a1da7b"/><file name="Item.php" hash="487c3aaec8fe7e584f2a26104bd81ff7"/></dir><file name="Service.php" hash="ed42b0af198c9c9972643eab50478098"/><dir name="Source"><file name="Accounttype.php" hash="5cc8e0a012b9012499709e404668ecaf"/><file name="Authtype.php" hash="51c540d2b793491f9e26d300aaea6ad0"/><file name="Country.php" hash="73e31196a538abb41c72fb2f7ef32ffd"/><file name="Statuses.php" hash="2764d1abd57ec4a4618fa34ebe6c417a"/></dir><file name="Type.php" hash="32f8f184357c83ab7e07b2e03f91c3b7"/></dir><dir name="controllers"><dir name="Adminhtml"><dir name="Googlebase"><file name="ItemsController.php" hash="5a768313c1c92fa8429c989f161dc288"/><file name="SelectionController.php" hash="c63443ebe6e93b9bf424b7f6f01d9489"/><file name="TypesController.php" hash="573bd2f27ed97265544a4267ba43a7a8"/></dir></dir><file name="ItemsController.php" hash="bcf04ea1233786825d8ca91e9b22ccf1"/><file name="SelectionController.php" hash="5209c3e3ea319a4b914d88bd0a0c17ec"/><file name="TypesController.php" hash="302e557674c62e1f542e784ba60f2636"/></dir><dir name="etc"><file name="adminhtml.xml" hash="a4ced4511045d35aad1fd6986738e6ef"/><file name="config.xml" hash="33c2449023ef1361dba41bba928c88cf"/><file name="system.xml" hash="9936516b05c85c42bf855c2d96e88e4d"/></dir><dir name="sql"><dir name="googlebase_setup"><file name="install-1.6.0.0.php" hash="3aa01718671682428089f24ff6974537"/><file name="mysql4-install-0.1.0.php" hash="b419341f28a6b272bac12eafa716b6ea"/><file name="mysql4-upgrade-0.1.0-0.1.1.php" hash="3d40f900be8a3f6c9e9a3b2cc48bf803"/><file name="mysql4-upgrade-0.1.1-0.1.2.php" hash="fd61753e3d05f717148236ee64bf3d8d"/><file name="mysql4-upgrade-1.5.9.9-1.6.0.0.php" hash="2a552203ff7239098fc5f6d1aed03ad4"/></dir></dir></dir><dir name="GoogleCheckout"><dir name="Model"><file name="Payment.php" hash="f28ebfedac35e61eadb35c64f28a2ea6"/></dir><dir name="etc"><file name="config.xml" hash="9522b469d5566ae9e483f3f20859120e"/></dir></dir><dir name="ImportExport"><dir name="Block"><dir name="Adminhtml"><dir name="Export"><dir name="Edit"><file name="Form.php" hash="94a9690ab905403e753c6aef07f6762e"/></dir><file name="Edit.php" hash="df05ec2d5183e2412d34850837a1ac4c"/><file name="Filter.php" hash="686e5f168995959b35db34261918f722"/></dir><dir name="Import"><dir name="Edit"><file name="Form.php" hash="2b139cb3d797c0cad0ced1c9310f75fa"/></dir><file name="Edit.php" hash="22836c1fbbcd96116281baf245271874"/><dir name="Frame"><file name="Result.php" hash="cdf650d1f62d74d0b9b2934bdf3a54d6"/></dir></dir></dir></dir><dir name="Helper"><file name="Data.php" hash="a3cca3c34d2a8b618fdb80e8fde2699f"/></dir><dir name="Model"><file name="Abstract.php" hash="ad0a9a35cfa2e379da36f602553a87cb"/><file name="Config.php" hash="5b494db38204adf0a79f66a1acee2e9a"/><dir name="Export"><dir name="Adapter"><file name="Abstract.php" hash="48402373fc4b37b5412657d5d23235a1"/><file name="Csv.php" hash="385fa69f4f14ebb74fc21950d6f311b5"/></dir><dir name="Entity"><file name="Abstract.php" hash="467aa28465d6fe9977ec380c353490cb"/><file name="Customer.php" hash="2a8b58e4d786c2a804b6a71a293614b2"/><dir name="Product"><dir name="Type"><file name="Abstract.php" hash="0b3deb702e05b87d27fb3543cb29129c"/><file name="Configurable.php" hash="89445c6d39403ec9d728966b87c8d5d2"/><file name="Grouped.php" hash="bac66f0aa89bd7675cceb8d08de9b5be"/><file name="Simple.php" hash="df71077aafc22e1a29fcf3d8437cf3e7"/></dir></dir><file name="Product.php" hash="119d802f341ff9bee299e8950d2d8de1"/></dir></dir><file name="Export.php" hash="1f2eabdb4263c6a6086e0b235e4d48d7"/><dir name="Import"><dir name="Adapter"><file name="Abstract.php" hash="34ad9673845c1271f55fa455396d8f12"/><file name="Csv.php" hash="d62d1206809df25865f311791e88ecd6"/></dir><file name="Adapter.php" hash="750e4798e45bdfa3ade97ea17a9557ec"/><dir name="Entity"><file name="Abstract.php" hash="fef960797ea4835c165e6099efae7c58"/><dir name="Customer"><file name="Address.php" hash="683df438d74655feab33abbe2a83ee13"/></dir><file name="Customer.php" hash="34b27b6cc8f28e62e19855e79ecfcfe0"/><dir name="Product"><dir name="Type"><file name="Abstract.php" hash="468cac4020ae412b458eb850890f931b"/><file name="Configurable.php" hash="65ce88b3c024be30ebc0917ebf990f98"/><file name="Grouped.php" hash="fa6973da969a599c25082f95e1ed4ec2"/><file name="Simple.php" hash="c9b4046521ee7b5730ec5b4ca2f183da"/></dir></dir><file name="Product.php" hash="8b73fdf6e8dd56db18babea19e6f4936"/></dir><dir name="Proxy"><dir name="Product"><file name="Resource.php" hash="44eeeb4f4436755b8982fc10077866ed"/></dir><file name="Product.php" hash="2e660fef2caa3cb78030d2bd3d3d5a8e"/></dir><file name="Uploader.php" hash="40017598d08f35f1309c9b483e576f7d"/></dir><file name="Import.php" hash="4241bd7a7e44ba70f9391d2f632b8a58"/><dir name="Mysql4"><dir name="Import"><file name="Data.php" hash="a4b69895138991b6a384fc941a486d79"/></dir><file name="Setup.php" hash="da3d7f9f8b767413a9006f573a7352ac"/></dir><dir name="Product"><dir name="Attribute"><dir name="Backend"><file name="Urlkey.php" hash="d10d908cb1ad504ed9c0a40a69e79c96"/></dir></dir></dir><dir name="Resource"><dir name="Helper"><file name="Mysql4.php" hash="a924955baa87dc9f6e37c2cf59d2cf94"/></dir><dir name="Import"><file name="Data.php" hash="e8a315428f2fd2f53324770b8c52a2cd"/></dir><file name="Setup.php" hash="b0b35e25ed2691bb52c51f5aa2b2d902"/></dir><dir name="Source"><dir name="Export"><file name="Entity.php" hash="d097f23753691fd6b99a23e5db8a3e37"/><file name="Format.php" hash="2a9831118c97892f817a3cf71bd4a5d2"/></dir><dir name="Import"><file name="Behavior.php" hash="39debdfde4ff5bdafe8fb3f7417cdda6"/><file name="Entity.php" hash="d084a416f85c33610e6f8acd92e9080a"/></dir></dir></dir><dir name="controllers"><dir name="Adminhtml"><file name="ExportController.php" hash="d646da08380c7c7abc77890a56738124"/><file name="ImportController.php" hash="b45688588da8a5a690b03413e7f52df6"/></dir></dir><dir name="etc"><file name="adminhtml.xml" hash="2b5fd0ba7489999d3d8616c9f34cc3bf"/><file name="config.xml" hash="6b7d81e6af20ebbfbbcf912a00e6ee6c"/><file name="system.xml" hash="2d89d2ffd2f6956e00bc9fb6954f95b5"/></dir><dir name="sql"><dir name="importexport_setup"><file name="install-1.6.0.0.php" hash="b8ec5bee9794164f8aec9f163bcb81d9"/><file name="mysql4-install-0.1.0.php" hash="7134d2f78bae80141c850cbe6ca8d924"/><file name="mysql4-upgrade-1.6.0.1-1.6.0.2.php" hash="7deb6382ac9eb61f3b7809192167e400"/></dir></dir></dir><dir name="Index"><dir name="Block"><dir name="Adminhtml"><file name="Notifications.php" hash="c32cd8714f4ed772b0e98126b24337fb"/><dir name="Process"><dir name="Edit"><file name="Form.php" hash="8c71fb98f327daace437504f8852559c"/><dir name="Tab"><file name="Main.php" hash="a629e8c381e93ee34c8bee849e40c894"/></dir><file name="Tabs.php" hash="b9c4812603dcfecc1a8e76a84d9941d3"/></dir><file name="Edit.php" hash="9a33dcb0b2ac81702cd1e3009d4a019e"/><dir name="Grid"><file name="Massaction.php" hash="d7d7ebdf36dc55a458d8fc559dd0ef0e"/></dir><file name="Grid.php" hash="c6b0f2dbbdac60d9810ce30e7730560d"/></dir><file name="Process.php" hash="4de4d0788900e27b239ae1a1ad55e29d"/></dir></dir><file name="Exception.php" hash="dd74b012cf9deeb20ff51d7d9ed16513"/><dir name="Helper"><file name="Data.php" hash="522e1c436a01a34b3589b806f146b0f0"/></dir><dir name="Model"><file name="Event.php" hash="07717beb49870c50a259c7f2943d226b"/><dir name="Indexer"><file name="Abstract.php" hash="9c4b7998fe629eb618d8251041788169"/></dir><file name="Indexer.php" hash="884e769dee3d9584b09f6186352dd5f7"/><dir name="Lock"><dir name="Storage"><file name="Db.php" hash="738c9781f3a34d2c6dbfc42eee26be81"/><file name="Interface.php" hash="37eae021303b5644024b56826e32639a"/></dir></dir><file name="Lock.php" hash="e580dff384d6e7436aacf33bb3f68346"/><dir name="Mysql4"><file name="Abstract.php" hash="477ddc13ecbf9e99ef32f8d88609c382"/><dir name="Event"><file name="Collection.php" hash="8795659b34c867a98b4b71d42f9a2c20"/></dir><file name="Event.php" hash="1a62bc4fe89f02130a083846c3c412f5"/><dir name="Process"><file name="Collection.php" hash="4bcd29c0debdf0509e35bce713997780"/></dir><file name="Process.php" hash="c94a06a5ed63dbf8869e1aedd648a8c2"/><file name="Setup.php" hash="54a6af779491f727b4507a3e682da8af"/></dir><file name="Observer.php" hash="2f23648e92fe0e23cd3699cfad90b812"/><file name="Process.php" hash="0c25a0f4f537d3310df414493474a2c4"/><dir name="Resource"><file name="Abstract.php" hash="f2e09b98ac6b14f17e690918fa507244"/><dir name="Event"><file name="Collection.php" hash="28e942fe95491b23badf5a305e0a6c59"/></dir><file name="Event.php" hash="279bb06a9eb7afebf214f2a9e57992a6"/><dir name="Helper"><dir name="Lock"><file name="Interface.php" hash="170c3c0404f11ebfe848545930834384"/></dir><file name="Mysql4.php" hash="00082a6f62286390b13701e5c75595be"/></dir><dir name="Lock"><file name="Resource.php" hash="cb5457be983e995023649b5245e2045b"/></dir><dir name="Process"><file name="Collection.php" hash="013696372fd2220b802825ec6e591f3c"/></dir><file name="Process.php" hash="7bdf56c37e983bb4992250de5f97e52e"/><file name="Setup.php" hash="e8d7279eddc41bc014c7f69acfea8673"/></dir></dir><dir name="controllers"><dir name="Adminhtml"><file name="ProcessController.php" hash="2cdd28829e3c8cb35ce1f79468fbed8b"/></dir></dir><dir name="etc"><file name="adminhtml.xml" hash="b788f706ceed425cf1417693776372d6"/><file name="config.xml" hash="bd7f91c80e9f2ffe5a9354199f2c0ab2"/></dir><dir name="sql"><dir name="index_setup"><file name="install-1.6.0.0.php" hash="bb4956c2be5ecc21951443f0f5ff3140"/><file name="mysql4-install-1.4.0.0.php" hash="67ec705297843227186179361f9e113f"/><file name="mysql4-upgrade-1.4.0.0-1.4.0.1.php" hash="d2a129d7208a0e05a57dd1001dfa86a4"/><file name="mysql4-upgrade-1.4.0.1-1.4.0.2.php" hash="938285c4676ecc124c4d1f5f0a0ed94d"/><file name="mysql4-upgrade-1.5.9.9-1.6.0.0.php" hash="be784e1cbc75dcb56705148f32a3ed3d"/></dir></dir></dir><dir name="Install"><dir name="Block"><file name="Abstract.php" hash="6902c1431c4b45148e754c2858f2ecd3"/><file name="Admin.php" hash="197ecc0070ee4b5ac96caca08584a584"/><file name="Begin.php" hash="ca99f58043905d311c5dee2e68a6418e"/><file name="Config.php" hash="33c19d1e9f2ea155e54b14f7619841f2"/><dir name="Db"><file name="Main.php" hash="a24dda5bb19a0412e21230120034b524"/><dir name="Type"><file name="Mysql4.php" hash="4ab2cb7310334bf353ea2e0ea5c1222d"/></dir><file name="Type.php" hash="f81a4f666193eb5d76edea3b3a569cb3"/></dir><file name="Download.php" hash="d70c6de666e0d2eab07a5fe11c5433d8"/><file name="End.php" hash="7d791af735a61ab7857c522f4d93819a"/><file name="Locale.php" hash="8d7585b29f85f305018881ce6c527f7a"/><file name="State.php" hash="4dbd65f205c863965690560e905a21b1"/></dir><dir name="Controller"><file name="Action.php" hash="4a6959b2aaebf4994ce784d8973d78a2"/><dir name="Router"><file name="Install.php" hash="21f02464a980428c48a91bb697fa61c5"/></dir></dir><dir name="Helper"><file name="Data.php" hash="77d3431900e7832b29f277f6771317da"/></dir><dir name="Model"><file name="Config.php" hash="bdb50a753fa9835c2ac9dc73ad7e4f18"/><dir name="Installer"><file name="Abstract.php" hash="781ac9d2ea5d84dfe397a03586bdbbd0"/><file name="Config.php" hash="259c438bf0adc1d4b80f5bd07cdde8ed"/><file name="Console.php" hash="3a59edcda3d99ab4aa173d96cd0bd648"/><file name="Data.php" hash="57bb1fe690685c2acacae620c0948bc4"/><dir name="Db"><file name="Abstract.php" hash="3914db0d1c73d6f931587f41ffe7054c"/><file name="Mysql4.php" hash="28f0a788e0d14e7d6aecab48f9b73826"/></dir><file name="Db.php" hash="398ff81927a68d8ade7beaf39c44d849"/><file name="Env.php" hash="15716e0fb9326e1f53f4ff6776c57145"/><file name="Filesystem.php" hash="b1cea033f845676603e68a8f70be6d66"/><file name="Pear.php" hash="0d95232215ee61327d274c9e9dc863af"/></dir><file name="Installer.php" hash="a4365cb912ac154bc8184570dc89a547"/><file name="Observer.php" hash="c5fe6d648294914b3c77d555e0589d4e"/><file name="Session.php" hash="fd09a02f14c893338ff528af0b0103c5"/><file name="Wizard.php" hash="f45bd37428d46a8361bc5b257c29592a"/></dir><dir name="controllers"><file name="IndexController.php" hash="f1546c0b4140dd1d725da5a511d4fcb2"/><file name="WizardController.php" hash="44da79dcc080a730ff2737f1e26c836e"/></dir><dir name="etc"><file name="config.xml" hash="b8595b386412639dab18910bb8a577e5"/><file name="install.xml" hash="be9dca24525f7b8918d340479ac2c069"/></dir></dir><dir name="Log"><dir name="Helper"><file name="Data.php" hash="77b7c7e3021da5e9b5108902e2dbf892"/></dir><dir name="Model"><dir name="Adminhtml"><dir name="System"><dir name="Config"><dir name="Source"><file name="Loglevel.php" hash="dff53e61389d6d0caa1351ed6705d424"/></dir></dir></dir></dir><file name="Aggregation.php" hash="d2f7449c9cb370baa6b126394f32a674"/><file name="Cron.php" hash="78f4b3becd273f6d80b323a6a4a3d113"/><file name="Customer.php" hash="07334c582ef162e676b048b826a6ce62"/><file name="Log.php" hash="b9c3fa80e03cbd0655230e4dc25bb99d"/><dir name="Mysql4"><file name="Aggregation.php" hash="e95b44645ae1950dcde0fbcb46738e30"/><file name="Customer.php" hash="bd64c30b49d670b90b4c1c0682b13a2c"/><file name="Log.php" hash="b4d90f475c002e60c736272fee5bfa60"/><dir name="Visitor"><file name="Collection.php" hash="4d4b2fe79d74d0367ec482e4eea32e49"/><dir name="Online"><file name="Collection.php" hash="f17615f3bc29ff108fd9ea946c49fa1b"/></dir><file name="Online.php" hash="1bb31f7da34f1896da43f6ee5baa7d87"/></dir><file name="Visitor.php" hash="ef8e25838b9f4ea447bcedee589aea07"/></dir><dir name="Resource"><file name="Aggregation.php" hash="6320fbc0d61d5381e97325d2df716a6e"/><file name="Customer.php" hash="cc96dd7e3ab9a4be2639e28c3646c874"/><file name="Log.php" hash="86e1a855a2cb793527021209efd13eb0"/><dir name="Visitor"><file name="Collection.php" hash="3916cfd7b4c924ce1ba0dd0fbc54be8a"/><dir name="Online"><file name="Collection.php" hash="1217b0e80c7442546c5ed456b849b3d2"/></dir><file name="Online.php" hash="1cc54c70cc920c6f52f3c7aa07d460dc"/></dir><file name="Visitor.php" hash="1983f99bb9a27ebafd5c48ec0d5ab697"/></dir><dir name="Visitor"><file name="Online.php" hash="ea4ef04360881d07e27bb028051aba6f"/></dir><file name="Visitor.php" hash="07ea18654c5691572851fae0cc450570"/></dir><dir name="data"><dir name="log_setup"><file name="data-install-1.6.0.0.php" hash="890c914a1c774eb4f03d58a604fc801e"/></dir></dir><dir name="etc"><file name="config.xml" hash="5a15f2b582293e574daf8fb2e2f98511"/><file name="system.xml" hash="e88266bc78c4f9634cdd5caff8a10009"/></dir><dir name="sql"><dir name="log_setup"><file name="install-1.6.0.0.php" hash="fa8f43d0436bc5b82462d32af9d27d33"/><file name="mysql4-install-0.7.0.php" hash="86b670a50725cfdddb9545b24b2f4139"/><file name="mysql4-upgrade-0.7.0-0.7.1.php" hash="fc688ce1b1ef6e39d5a13e4ffc9fde46"/><file name="mysql4-upgrade-0.7.1-0.7.2.php" hash="0028ea47d4d20b4c4a46c174b3abd159"/><file name="mysql4-upgrade-0.7.3-0.7.4.php" hash="1da6d2b8156f8644a35fa3de46f18377"/><file name="mysql4-upgrade-0.7.4-0.7.5.php" hash="367f2d7bb54b24bafc8916d6c8ccc277"/><file name="mysql4-upgrade-0.7.5-0.7.6.php" hash="d6969bbd1dfa65fc377958e5ea4995bd"/><file name="mysql4-upgrade-0.7.6-0.7.7.php" hash="020ba4053b5a1fe2fae4999cda08ae04"/><file name="mysql4-upgrade-1.5.9.9-1.6.0.0.php" hash="35ac926ff8193438ff2c7b5aec23d2fb"/><file name="mysql4-upgrade-1.6.0.0-1.6.1.0.php" hash="e39090471dd60d09390ffa0475bac0f1"/><file name="mysql4-upgrade-1.6.1.0-1.6.1.1.php" hash="f18aaf1cbe5500179ce83dcc9315f17e"/></dir></dir></dir><dir name="Media"><dir name="Helper"><file name="Data.php" hash="c3eb8a807df343d94ca9105d3e7d2dcf"/></dir><dir name="Model"><dir name="File"><file name="Image.php" hash="c75e9d513b4ee917cde3b04618eb9012"/></dir><dir name="Image"><dir name="Config"><file name="Interface.php" hash="515c906705888ead78cabe00d4197c92"/></dir></dir><file name="Image.php" hash="6118cf5507df643d7f4abdcb95dadd40"/></dir><dir name="etc"><file name="config.xml" hash="77b8320c9d809a754076c1d6f3785cc6"/></dir></dir><dir name="Newsletter"><dir name="Block"><file name="Subscribe.php" hash="90165f5ccc6a4ffcb4ee42f04740a9d6"/></dir><dir name="Helper"><file name="Data.php" hash="e97998fcc72c23dc22806187ee7a7b5c"/></dir><dir name="Model"><file name="Message.php" hash="48fb42e5e94e2b43ad89047b33beffb7"/><dir name="Mysql4"><dir name="Problem"><file name="Collection.php" hash="c8788dec4308705c1478191108f764e0"/></dir><file name="Problem.php" hash="148adcab21e515694bb338e13a33e313"/><dir name="Queue"><file name="Collection.php" hash="3dfcab91cc61a0ef9dfdd029e14e5142"/></dir><file name="Queue.php" hash="04f9b8a875d33753d83211c4775ffa5e"/><dir name="Subscriber"><file name="Collection.php" hash="868d469ab94ad01c20720c8ea435d45c"/></dir><file name="Subscriber.php" hash="66303ed4b8b33818cf92c325094d94e6"/><dir name="Template"><file name="Collection.php" hash="8e9733edb3b35c2663651a74c53f7fe5"/></dir><file name="Template.php" hash="3e887aa04f00405161d6bc5e6fab955b"/></dir><file name="Observer.php" hash="981b3df06c9a269c6ad644b07583245c"/><file name="Problem.php" hash="bec6866c71dc54f9fe2b11f79958d6a5"/><file name="Queue.php" hash="7b120dfbc7637b79347b367a70dd74e6"/><dir name="Resource"><dir name="Problem"><file name="Collection.php" hash="1af4ad0bc367fa519678f8f68cb2f63f"/></dir><file name="Problem.php" hash="e04a3e295be18432f7e07ecc39db06f2"/><dir name="Queue"><file name="Collection.php" hash="5cad78fc6ac394506f4835c891df5a79"/></dir><file name="Queue.php" hash="fa9769de2e349773ab35a4229893c86e"/><dir name="Subscriber"><file name="Collection.php" hash="a2e18092aec1ebc5d6fac12423cc423b"/></dir><file name="Subscriber.php" hash="7ba3fdc246335d44afff9f82aa4dc7ab"/><dir name="Template"><file name="Collection.php" hash="910485de3e7a177b065d0059d11535a3"/></dir><file name="Template.php" hash="de372c36a4d0a938a4d2395bd1ee62fd"/></dir><file name="Session.php" hash="1d55ef04e7029a8caeb719f185168752"/><file name="Subscriber.php" hash="1d6f47cbc98ea4ca9ace0c898769cb51"/><dir name="Template"><file name="Filter.php" hash="428a91314af221f793d03abbb822920a"/></dir><file name="Template.php" hash="a0585fb775c50d70c56d614f8e5ddf50"/></dir><dir name="controllers"><file name="ManageController.php" hash="761c7bb08065579fbdbaf1d7074bc892"/><file name="SubscriberController.php" hash="6995dc1433b0dc3e7c1669113888d4a2"/></dir><dir name="data"><dir name="newsletter_setup"><file name="data-upgrade-1.6.0.0-1.6.0.1.php" hash="e98c5d60be2ab712a0f2f6968703cb60"/><file name="data-upgrade-1.6.0.1-1.6.0.2.php" hash="cc6e922c33f4060b87ed77ed7f1c9b32"/></dir></dir><dir name="etc"><file name="adminhtml.xml" hash="4491e5a080e48603065d3182fc42a242"/><file name="config.xml" hash="47fa4a22de6ebdf8a5b7b96beee15475"/><file name="system.xml" hash="6510d68004acfa8d580a46abdc7b2223"/></dir><dir name="sql"><dir name="newsletter_setup"><file name="install-1.6.0.0.php" hash="2c1f7b663b037293ed04a78a0c4bbfb4"/><file name="mysql4-install-0.7.0.php" hash="1829ff4265d06172e76a034afd0cf31e"/><file name="mysql4-install-0.8.0.php" hash="3cdbed56d20798018d22294f5418c41e"/><file name="mysql4-upgrade-0.7.0-0.7.1.php" hash="ade3bb429c3bedc0c50894eff8357baa"/><file name="mysql4-upgrade-0.8.0-0.8.1.php" hash="ea8b87711dc2432b464c356f838f3c4e"/><file name="mysql4-upgrade-0.8.1-0.8.2.php" hash="1fcb5201c366ff25ea62a5f41dca9595"/><file name="mysql4-upgrade-0.8.2-0.8.3.php" hash="23ead47d597a78fcec8ae09b01092618"/><file name="mysql4-upgrade-1.5.9.9-1.6.0.0.php" hash="a42b05cbeb6c0ce8c6caeadab56cb838"/></dir></dir></dir><dir name="Oauth"><dir name="Block"><dir name="Adminhtml"><dir name="Oauth"><dir name="Admin"><dir name="Token"><file name="Grid.php" hash="87577642a01ec280e5e1ce42b791d5ba"/></dir><file name="Token.php" hash="eacefe102e671e1d8d1b7fc896be09dc"/></dir><dir name="Authorize"><file name="Button.php" hash="e77aa3f58568ca796c463eab154eab34"/></dir><file name="Authorize.php" hash="31b26ff372e835cec834323e2b309c08"/><dir name="AuthorizedTokens"><file name="Grid.php" hash="46bba3e8f4b4b93f4cadc14868215ea7"/></dir><file name="AuthorizedTokens.php" hash="2193577d6a4c6b8c69059cfe7f07de47"/><dir name="Consumer"><dir name="Edit"><file name="Form.php" hash="d63d0eb92dff2479be10409b1874c83f"/></dir><file name="Edit.php" hash="844594d73450202a244284c4283d5381"/><file name="Grid.php" hash="483a78dfbbb5c2c3a8f14dba5fdf4098"/></dir><file name="Consumer.php" hash="fbf4bbbf46b5ccb56850e758830b90ec"/></dir></dir><dir name="Authorize"><file name="Abstract.php" hash="1ef3c8460afd199145803d1279585885"/><file name="Button.php" hash="f99546aeeb3e2943179eb347244b6a9a"/><file name="ButtonBaseAbstract.php" hash="cf7e5f62c49630ed4c546c91e6f3b813"/></dir><file name="Authorize.php" hash="b40dfdc6ec76857eaae0fc89190174d0"/><file name="AuthorizeBaseAbstract.php" hash="36de82f42d93ef49e71eae76d8a34814"/><dir name="Customer"><dir name="Token"><file name="List.php" hash="0978a84305217a73922180cd7b452c33"/></dir></dir></dir><file name="Exception.php" hash="b02e850cc310127bc618f887c81c9954"/><dir name="Helper"><file name="Data.php" hash="b2654c45285b25c378e5f41fc2fc7ded"/></dir><dir name="Model"><dir name="Consumer"><dir name="Validator"><file name="KeyLength.php" hash="b7032595902dc041fb704c13e818acaa"/></dir></dir><file name="Consumer.php" hash="868d5ba12b77c4e2c0708395b006841f"/><file name="Nonce.php" hash="afc0a7f7df13dd34829b89b1a4abbd25"/><file name="Observer.php" hash="c26b8f3b9d0a276c0e21aad86f284909"/><dir name="Resource"><dir name="Consumer"><file name="Collection.php" hash="7c84185db90bab949e5e92b94b7d7ad3"/></dir><file name="Consumer.php" hash="29cf411378299a9d933a4b94fc998a24"/><dir name="Nonce"><file name="Collection.php" hash="4a958097c40de623ecf203c1725a60b3"/></dir><file name="Nonce.php" hash="2c49cdb7c3171302b260004e5109eb16"/><file name="Setup.php" hash="9b48905029d9447843cbded5a72e460c"/><dir name="Token"><file name="Collection.php" hash="730f22f13526a489fbdfa850d0c0535e"/></dir><file name="Token.php" hash="bf9f64082ad5f124b92fbf59765f24bd"/></dir><file name="Server.php" hash="9a8ee325e35904f60bc13accaa37264a"/><file name="Token.php" hash="0a0366fac18ee4738ff5c84db3d3d622"/></dir><dir name="controllers"><dir name="Adminhtml"><dir name="Oauth"><dir name="Admin"><file name="TokenController.php" hash="54b976441083ca34e0d494afee7de031"/></dir><file name="AuthorizeController.php" hash="7dcb33fa7eecc6ec99ab9278aa5531b5"/><file name="AuthorizedTokensController.php" hash="95e46ef7269075e7a6048dbd76bbdc9e"/><file name="ConsumerController.php" hash="568d426564659c730879afcd1778033b"/></dir></dir><file name="AuthorizeController.php" hash="5080bd30a00ea92ba56361191af92c43"/><dir name="Customer"><file name="TokenController.php" hash="f490915ef729e3db88e86122620e8426"/></dir><file name="InitiateController.php" hash="9729e84b9f25a14dc27a8ec91a2abf9a"/><file name="TokenController.php" hash="712e903461cfc64513d47c7119f42c62"/></dir><dir name="etc"><file name="adminhtml.xml" hash="a279446d78ab461c5d363f9eb6626b5c"/><file name="config.xml" hash="5a849d92d8633c73d00e8fb1e4ebcf2e"/><file name="system.xml" hash="d40a28d7e95aa7324635b44718271739"/></dir><dir name="sql"><dir name="oauth_setup"><file name="install-1.0.0.0.php" hash="270cd8366972805b61d8562d4f29d5dc"/></dir></dir></dir><dir name="Page"><dir name="Block"><dir name="Html"><file name="Breadcrumbs.php" hash="f991fcb342faff3eea8aa3a497ca4ad8"/><file name="CookieNotice.php" hash="e950f9aa82d14ef35c5e0fb4e92daedc"/><file name="Footer.php" hash="03aab94ed397dfd9ae38902b659dc3cd"/><file name="Head.php" hash="ef3a3084c76740cd98deeaee1648fb53"/><file name="Header.php" hash="cf025a3bd3982082acfbe963b37a5e05"/><file name="Notices.php" hash="d64d8bd36ca5cb895950bf67f60ef97c"/><file name="Pager.php" hash="49403d11b0dfe090e141f78eee646f36"/><file name="Toplinks.php" hash="4d36af93c7c82c0404b0ffcb13129b0f"/><dir name="Topmenu"><file name="Renderer.php" hash="9acb47c4b8b2021792a0bcc88dd1cb71"/></dir><file name="Topmenu.php" hash="623f865cc0ae6eef2d3a4412b5882110"/><file name="Welcome.php" hash="3f9025b8c2ea7bca72cc3c5ea05ec7ea"/><file name="Wrapper.php" hash="188a1d66d24a473b5a2bb5c546f51f5e"/></dir><file name="Html.php" hash="5044393b95e3d9c73c7add2dcdf57a1e"/><dir name="Js"><file name="Cookie.php" hash="b2044941f5422984bf1613d0b94a054c"/><file name="Translate.php" hash="8bcd2cb632043cd249a839e4a112fc68"/></dir><file name="Redirect.php" hash="33d15f3427e07675a9a67d7103efec2f"/><file name="Switch.php" hash="88787ce544248154f0ed84146757fdea"/><dir name="Template"><file name="Container.php" hash="c8025c89fe3ffdc81ef8381ca9b2603a"/><dir name="Links"><file name="Block.php" hash="887dc1bb5dcb40d8ed3b638a83397fe3"/></dir><file name="Links.php" hash="893927e56ce466021ace32cfb2c0844d"/></dir></dir><dir name="Helper"><file name="Data.php" hash="658510b4c8c7cc386d78f057ac01f163"/><file name="Html.php" hash="2af036c7b14b256f256c7db64d003f49"/><file name="Layout.php" hash="6648de4cf432211d323cbce5dc9e23ca"/></dir><dir name="Model"><file name="Config.php" hash="200e4bb31d84fcf15035f64c85a13f89"/><dir name="Source"><file name="Layout.php" hash="d00882ca6272ba2bb3e97599fa998ebd"/></dir></dir><dir name="etc"><file name="config.xml" hash="8f5abe229624c53c0ad9d5ab1a0b2218"/><file name="system.xml" hash="96fe148dccab4d0025bb329f266b48f2"/></dir></dir><dir name="PageCache"><dir name="Block"><dir name="Adminhtml"><dir name="Cache"><file name="Additional.php" hash="50a4426171234bb21890f13b1528511b"/></dir></dir></dir><dir name="Helper"><file name="Data.php" hash="db835c52e1cb185767546efae0d132af"/></dir><dir name="Model"><dir name="Control"><file name="Interface.php" hash="03d86da937719b04c4d708ef325a986e"/><file name="Zend.php" hash="f87121f3ecef691823fbf4d4d99a2273"/></dir><file name="Observer.php" hash="74a187bc620930ff7f1054671a063017"/><dir name="System"><dir name="Config"><dir name="Source"><file name="Controls.php" hash="ee4ba358f79d04a0ea774f48ae8c9aff"/></dir></dir></dir></dir><dir name="controllers"><dir name="Adminhtml"><file name="PageCacheController.php" hash="c3863350d6ce6c17a6b83e043b455c5c"/></dir></dir><dir name="etc"><file name="adminhtml.xml" hash="1b2e108d3ee0f412a8d8e2f9aab75635"/><file name="config.xml" hash="0bae6d48cc3da3f59b555f1cffe84888"/><file name="system.xml" hash="0d7bd93668b17b9f47fc4dd8b9bc4be0"/></dir></dir><dir name="Paygate"><dir name="Block"><dir name="Authorizenet"><dir name="Form"><file name="Cc.php" hash="6033c56549a27958c57d4ff78779cfd7"/></dir><dir name="Info"><file name="Cc.php" hash="591965ad865312d57cf362c026a20fd4"/></dir></dir></dir><dir name="Helper"><file name="Data.php" hash="dba6eb8db81deffd039c9d64584ae7bf"/></dir><dir name="Model"><dir name="Authorizenet"><file name="Cards.php" hash="d6fb248f65a151b2177ce900328d1b7a"/><file name="Debug.php" hash="fce72af205cb8771867a9c3a1bd839e4"/><file name="Request.php" hash="6e347160e4e16205f35ab2ef257adba1"/><file name="Result.php" hash="b358be783cbd2c10f913bbd94c47fb2d"/><dir name="Source"><file name="Cctype.php" hash="9cba7bc3a7d51b06ee1a4e6c296a73ee"/><file name="PaymentAction.php" hash="19d09e95620aefef82bcef7b11d7bf01"/></dir></dir><file name="Authorizenet.php" hash="df055fc6750475ea2892eff17a983af9"/><dir name="Mysql4"><dir name="Authorizenet"><dir name="Debug"><file name="Collection.php" hash="3806a67900ed2c659a27c0b0d6848b71"/></dir><file name="Debug.php" hash="8322b19e37639c27558139c7dc0df7e2"/></dir></dir><dir name="Resource"><dir name="Authorizenet"><dir name="Debug"><file name="Collection.php" hash="af3339b3f7eb87fb0cb3ad5ee01c9ad4"/></dir><file name="Debug.php" hash="1fc8792c0db070250f8a192ecc852740"/></dir></dir></dir><dir name="controllers"><dir name="Adminhtml"><dir name="Paygate"><dir name="Authorizenet"><file name="PaymentController.php" hash="c07217afdbef9a335a731feafa24153c"/></dir></dir></dir><dir name="Authorizenet"><file name="PaymentController.php" hash="f4c4ad55c1a95d840103e73078331c74"/></dir></dir><dir name="etc"><file name="config.xml" hash="6df6665516f5a71afbf3252be8e117ae"/><file name="system.xml" hash="847f0ca9e56c13395852999c4f0bd047"/></dir><dir name="sql"><dir name="paygate_setup"><file name="install-1.6.0.0.php" hash="048efb0b3a88d840bb27b0b18abce04b"/><file name="mysql4-data-upgrade-0.7.0-0.7.1.php" hash="bc1ea7b293c81fa69c1547483687b10a"/><file name="mysql4-install-0.7.0.php" hash="cae91df94d82a5f6646edb8b14741028"/><file name="mysql4-upgrade-0.7.0-0.7.1.php" hash="1d78518d523fadec9e6c6b4cea73d632"/></dir></dir></dir><dir name="Payment"><dir name="Block"><dir name="Catalog"><dir name="Product"><dir name="View"><file name="Profile.php" hash="177fb2c41ae20ea2c6c4d1b68ac89e78"/></dir></dir></dir><dir name="Form"><file name="Banktransfer.php" hash="d288413181a99c5f0afefbb2e4f4ed2f"/><file name="Cashondelivery.php" hash="694ad42ec3cfcae2c76b50a6b7efd1b0"/><file name="Cc.php" hash="9e199c59c32a70dd81da1f6e0a57ce34"/><file name="Ccsave.php" hash="0a19afa507a97f84222155ce6c7ac7a9"/><file name="Checkmo.php" hash="9676db9db3f06d78f0f088aa44bbf022"/><file name="Container.php" hash="870cac27a5432f57c9db4b3523e88b4b"/><file name="Purchaseorder.php" hash="96fdabdf29a64232816c1ec19f5b50f8"/></dir><file name="Form.php" hash="bd21632fff3f84b4c55e08e1fead54c5"/><dir name="Info"><file name="Banktransfer.php" hash="ebbedf00e590b16b970e50c642c70a3b"/><file name="Cc.php" hash="879a7812e93ad2af85c451c238afab48"/><file name="Ccsave.php" hash="7fc24a23db7223a04a39b2bf7741aaad"/><file name="Checkmo.php" hash="aea5280126efbb6d6f397f4463f28346"/><file name="Container.php" hash="0a9a91fa88d479a46ea739e67df0ee2b"/><file name="Purchaseorder.php" hash="bc7b6bc46169dcafd9f1067bd21fc0d3"/></dir><file name="Info.php" hash="df1a067a96372eeb0b10655342b30010"/></dir><file name="Exception.php" hash="87b5b99fa44bb6615966125858fbe734"/><dir name="Helper"><file name="Data.php" hash="fd6b44a0cb90a2acedd406144c773d22"/></dir><dir name="Model"><dir name="Billing"><dir name="Agreement"><file name="MethodInterface.php" hash="8ab8a5774531901cec5b8b12f716108d"/></dir><file name="AgreementAbstract.php" hash="c261387b125d7b4dacaed7523bd68f3f"/></dir><file name="Config.php" hash="b283917097f30ad91afe2277375c89d5"/><dir name="Info"><file name="Exception.php" hash="77cf716c223a37fc82769f5e40e9a57e"/></dir><file name="Info.php" hash="4915f66db7879aa3941635aa4733bad8"/><dir name="Method"><file name="Abstract.php" hash="014bce1895a314d6312da3319550215b"/><file name="Banktransfer.php" hash="16b46c51cc39884bb8ba6aab132da3c4"/><file name="Cashondelivery.php" hash="0c6308eedecaf6d3ad31e18f3662155a"/><file name="Cc.php" hash="39fd1c44b669c320012a3f15c0b45666"/><file name="Ccsave.php" hash="46c4f3b223f6c23ab39cca636715ba84"/><file name="Checkmo.php" hash="cf3c9c811d58dd0d2b9666a3d36790d8"/><file name="Free.php" hash="19a22a757611417b48fcbeb751aa5c76"/><file name="Purchaseorder.php" hash="de401082f2feb12ff9eacf5c708ee04b"/></dir><file name="Observer.php" hash="121d74c44f6ad55920c735d49503e4c4"/><dir name="Paygate"><file name="Request.php" hash="3e0085e87c11900e6840a3bb0e1f503b"/><file name="Result.php" hash="479b843f80334c1d7b79a99edf74cbe9"/></dir><dir name="Recurring"><dir name="Profile"><file name="MethodInterface.php" hash="fbf42fa7d4991ed025794a6699ad756d"/></dir><file name="Profile.php" hash="f2340bbd82a1250ef4ee440fc228c269"/></dir><dir name="Source"><file name="Cctype.php" hash="aae8dbf57842e2e9823513ce2d6eca07"/><file name="Invoice.php" hash="88d7e2470321fbc7d7bcb267b02c96bb"/></dir></dir><dir name="etc"><file name="adminhtml.xml" hash="df7aee1daab22711cc82001cfe07e802"/><file name="config.xml" hash="8e82b4e2313120f93051be2a6a2c9668"/><file name="system.xml" hash="818abf61a7c2e8f0705045ae764594a2"/></dir></dir><dir name="Paypal"><dir name="Block"><dir name="Adminhtml"><dir name="Settlement"><dir name="Details"><file name="Form.php" hash="e5b9fdd5a6685d541276696c0327767d"/></dir><file name="Details.php" hash="cbc8bcda62170c2dc9440588a7a40350"/><dir name="Report"><file name="Grid.php" hash="c7f38c4032c5f4b7fcf4f19025031231"/></dir><file name="Report.php" hash="9e83f05f54f1b4bb9c2532d9aab8581f"/></dir><dir name="System"><dir name="Config"><file name="ApiWizard.php" hash="f249a4d8a0e29b98f4195fe3e548c6e7"/><file name="BmlApiWizard.php" hash="388d1c38ea21817847d7e4d2b6a9b174"/><dir name="Field"><file name="Country.php" hash="0ced16a241514400526adbb56977b281"/><file name="Hidden.php" hash="1d47c5d610e2e9c99531b4ed05d310b6"/><file name="SolutionType.php" hash="4d58c24d6c1fb67b6c983cd03702251c"/></dir><dir name="Fieldset"><file name="Deprecated.php" hash="ae380939111503e8a39d8f1b59827543"/><file name="Expanded.php" hash="5890da581470286843f21ef228b885d3"/><file name="Global.php" hash="1ed6987780660633c91bd794b386249f"/><file name="Group.php" hash="eece6a248fff737dcf5a9a4796296c37"/><file name="Hint.php" hash="ba265aea048de6c9ca296ab3cc5316b7"/><file name="Location.php" hash="88077b2ed4cd5f0989b723c26da1a1af"/><file name="PathDependent.php" hash="8a46ce8d28ac2618402490104a69b8fe"/><file name="Payment.php" hash="e99d151e8b4a904a2a10b3b7c914900c"/><file name="Store.php" hash="b79e68ca1266edd62239a21ce17427e0"/></dir><dir name="Payflowlink"><file name="Advanced.php" hash="7d3c80eec88b130bb07063675c8c0807"/><file name="Info.php" hash="50b2f9bc80765611c177cee8f4181c06"/></dir></dir></dir></dir><dir name="Bml"><file name="Banners.php" hash="35bd3f7387517aac7448c6cfca52e421"/><file name="Form.php" hash="31ee71c9e2f4be982e445324060410b5"/></dir><dir name="Express"><file name="Form.php" hash="2816fcf35c86ac03e5aecf4a5e1cd3da"/><dir name="Review"><file name="Billing.php" hash="ab65d78ea26c6954fbea7aa3b0f94710"/><file name="Details.php" hash="4031aa191f568a4395c61a29b695d4f0"/><file name="Shipping.php" hash="433a18a914cb3fe2f7f24b4870c5a337"/></dir><file name="Review.php" hash="b5659089597f24e7c254dc1d4b3f0ef2"/><file name="Shortcut.php" hash="d5ba10fb758c8c1c072202a0c0a42ca9"/></dir><dir name="Hosted"><dir name="Pro"><file name="Form.php" hash="8c4c4db3c035d205a18227918f163a37"/><file name="Iframe.php" hash="40415e2259edc254e88dddb8d5e5779b"/><file name="Info.php" hash="2cb57828f52a47141ea7487370157971"/></dir></dir><file name="Iframe.php" hash="4a6943edec11f3e0acebaee3f99affaf"/><file name="Logo.php" hash="644197d185e36c659d21f8235775ce1d"/><dir name="Payflow"><dir name="Advanced"><file name="Form.php" hash="99f7c61658b2f48ca9c506e1bc6d0cd3"/><file name="Iframe.php" hash="9125ab249263b6a1d119ef2cba822846"/><file name="Info.php" hash="13474928b17987e99a7753b994326ed7"/><file name="Review.php" hash="6345a4651148d0270cbbc7525a8a2fd0"/></dir><dir name="Link"><file name="Form.php" hash="2eedcd560a004230cfef948190ea1888"/><file name="Iframe.php" hash="e98d80d6893145a013956bdf4560bfcd"/><file name="Info.php" hash="f559a893472759d265277ab7a3312972"/><file name="Review.php" hash="2a7d335209f8e2082024b1905f2e288e"/></dir></dir><dir name="Payment"><file name="Info.php" hash="9fb0a1242b2e6abab1a5c580cdc2b9e1"/></dir><dir name="Standard"><file name="Form.php" hash="5e8d44717db3c461f01f52fbb1fee675"/><file name="Redirect.php" hash="d95bf19f31428d9ac8dd3eecb049ea1e"/></dir></dir><dir name="Controller"><dir name="Express"><file name="Abstract.php" hash="91079718601cd1e5493b1c2ebdf3b29d"/></dir></dir><file name="Exception.php" hash="52e9b46f04489b2f5293e3aaa5f193a5"/><dir name="Helper"><file name="Checkout.php" hash="cc47cb51dc1237c9310e244821d5d88f"/><file name="Data.php" hash="5765b5978c401bb75e3b56f952debc25"/><file name="Hss.php" hash="f09845ad41eac4b35650d7ef299e4abe"/></dir><dir name="Model"><dir name="Api"><file name="Abstract.php" hash="1f033620494a6bf64f37059d1cf6837c"/><file name="Nvp.php" hash="e895e85a068bcf479d6ad0d0d9addf8a"/><file name="ProcessableException.php" hash="2de90c8f558621439ced439d4c238b0a"/><file name="Standard.php" hash="3c60ed388ab696f96a2cb1e55f9e4481"/></dir><file name="Bml.php" hash="2e9a70be7fcb18fd620fb81293ae7a15"/><file name="Cart.php" hash="927022eeceb4c98927f693ead4b1efe7"/><file name="Cert.php" hash="65d12a6ef98665bb43f5644210ab0723"/><file name="Config.php" hash="2262949907b03bfd85d292fc06012ec9"/><file name="Direct.php" hash="23056fed58d1a60a9d6c2acadbfba531"/><dir name="Express"><file name="Checkout.php" hash="666fa132a57bc2fa3072d9e53ef295db"/></dir><file name="Express.php" hash="524a8f76d3dbc89de24d2d28883aff95"/><dir name="Hostedpro"><file name="Request.php" hash="8a5c8539fcdebe70802dede8885c9a7e"/></dir><file name="Hostedpro.php" hash="66311a423896cfb9e8f6893667eb5c81"/><file name="Info.php" hash="0b5f6386c2e638255ca68392fac1f57e"/><file name="Ipn.php" hash="dbbad4769f9163980478e25d59ec87ff"/><dir name="Method"><file name="Agreement.php" hash="3e5c0201146adaec141aba9331383b76"/></dir><dir name="Mysql4"><file name="Cert.php" hash="e4c614c2f5e31b5c137fa79952ce34c5"/><dir name="Report"><dir name="Settlement"><dir name="Row"><file name="Collection.php" hash="1db3d35fa5bd6f8e62b5e656d4140437"/></dir><file name="Row.php" hash="f87109231daaeeaaff88e90a1c388158"/></dir><file name="Settlement.php" hash="f3c80fc26c12f29a07ee3ebb0592f8f4"/></dir><file name="Setup.php" hash="070aca9490e7d7fef0ce2721728fb8fa"/></dir><file name="Observer.php" hash="343774917f36a91b429444e10e5a2296"/><dir name="Payflow"><file name="Request.php" hash="3feb4bcc8c9ed29152e4bb5fa2655d6c"/></dir><file name="Payflowadvanced.php" hash="faa6480fd5f7dff3760404c3d9c56d06"/><file name="Payflowlink.php" hash="68a9d812cfa0681f351d271ea1a25058"/><file name="Payflowpro.php" hash="00588992018fd9cab87a67056892bf60"/><dir name="Payment"><file name="Transaction.php" hash="f69848160317424680ae4b74c03a01ec"/></dir><file name="Pro.php" hash="3e321e3c58ee77fd65fd6b31aaf8a121"/><dir name="Report"><dir name="Settlement"><file name="Row.php" hash="eaf6d45f6d35cb5b1100ae53cc6e4c02"/></dir><file name="Settlement.php" hash="3361f2eb8c6ac9455e31bf694128e249"/></dir><dir name="Resource"><file name="Cert.php" hash="0f0784636c1048df5db13cdff16f1b5c"/><dir name="Payment"><dir name="Transaction"><file name="Collection.php" hash="d620b8cdf75d558c2ffedac64aee6f68"/></dir><file name="Transaction.php" hash="f0a353ff6f66f8b906c9319b55731123"/></dir><dir name="Report"><dir name="Settlement"><dir name="Row"><file name="Collection.php" hash="0edf8f3bdda803361cc96eacf05f9e64"/></dir><file name="Row.php" hash="3dea6b7df930311797f57b4981a825df"/></dir><file name="Settlement.php" hash="4a852619f5cd7526c15498abc690d784"/></dir><file name="Setup.php" hash="ad54a2dc8421bbb6e218ab847eb0157d"/></dir><file name="Session.php" hash="0e52fbc305314b8303e2768866088927"/><file name="Standard.php" hash="4ebf165592b8d143e77f85598cfac648"/><dir name="System"><dir name="Config"><dir name="Backend"><file name="Cert.php" hash="b681c77e7b6a1ec074e243f78db21378"/><file name="Cron.php" hash="f9cea41b4cdf8affcaa6a2de583eebaa"/><file name="MerchantCountry.php" hash="c2ffdf97055b49fa64ac20c8401b16ef"/></dir><dir name="Source"><file name="AuthorizationAmounts.php" hash="43cf2b07ee2871aff97a2f9b00bd422a"/><file name="BmlPosition.php" hash="857fa235c3d616e3201b60c9f16dd63f"/><file name="BmlSize.php" hash="f6ad47b26fe2336050fc459da1234012"/><file name="BuyerCountry.php" hash="d1125fce7a0bb6ec201feea65df7e96e"/><file name="FetchingSchedule.php" hash="161e4378ba1b36cd6719111288643a54"/><file name="Logo.php" hash="98f42440d7afa63e67a5573f505319ce"/><file name="MerchantCountry.php" hash="b698f98f9302ab02913c6f8fd61b61f0"/><dir name="PaymentActions"><file name="Express.php" hash="1de95e97374bd2a3798d3935420c5703"/></dir><file name="PaymentActions.php" hash="05edd94d9e97f67e3dfb06428e2d17c8"/><file name="RequireBillingAddress.php" hash="23bbd209c36544d1cdc6102a9cbc75b0"/><file name="UrlMethod.php" hash="6b4b63e4db055261fd12ea7eb7be22e2"/><file name="YesnoShortcut.php" hash="2da6b46e2d208d6a43242c96bd3a7e66"/></dir></dir></dir></dir><file name="UnavailableException.php" hash="99001c6d9c99d1524adc49cb85ec96cb"/><dir name="controllers"><dir name="Adminhtml"><dir name="Paypal"><file name="ReportsController.php" hash="ef7f12981249d0c5d3a1d6ad52a00af8"/></dir></dir><file name="BmlController.php" hash="494bd2cef11fd4163cf4508686562188"/><file name="ExpressController.php" hash="a577dce6efaf5fe6458bee9be962f0ec"/><file name="HostedproController.php" hash="e84941f2bf640f691f0bdeae79a87e1c"/><file name="IpnController.php" hash="53d79ef135d0cc95d6bdb25724b78bef"/><file name="PayflowController.php" hash="f6c5548f28fc823d94445291f8d7b8d8"/><file name="PayflowadvancedController.php" hash="b285ffce0d573a7b11c5cc97eb40d464"/><file name="StandardController.php" hash="ab15fb114adfc27dc6cf7b35714bb93f"/></dir><dir name="data"><dir name="paypal_setup"><file name="data-install-1.6.0.5.php" hash="82d9852303a512f4bf0ab831731f95b7"/><file name="data-upgrade-1.6.0.2-1.6.0.3.php" hash="a8f121f3f178ae1b42b9af8a6cf70737"/><file name="data-upgrade-1.6.0.4-1.6.0.5.php" hash="ccb9775824ca2f3833d57d1c254c9df6"/><file name="data-upgrade-1.6.0.5-1.6.0.6.php" hash="8e9a82be1cdd53eab9d521f4bbebf02e"/></dir></dir><dir name="etc"><file name="adminhtml.xml" hash="41f4761de03e49e2b0f15f9cf2c09500"/><file name="config.xml" hash="333bbdfa30049f6a592443174aa1124b"/><file name="system.xml" hash="99c563720e194591a4c70df62832b926"/></dir><dir name="sql"><dir name="paypal_setup"><file name="install-1.6.0.0.php" hash="a469c1645e461247ba2d45091cacf46f"/><file name="mysql4-install-0.7.0.php" hash="8a4d7d0e32b897849b9ed182618cfba3"/><file name="mysql4-install-1.4.0.0.php" hash="861caa8922fe21190378b1e1b1be5a11"/><file name="mysql4-upgrade-0.7.1-0.7.2.php" hash="d9026658150083112a9a477b26c93cd4"/><file name="mysql4-upgrade-0.7.2-0.7.3.php" hash="84d5b3b7cdc508c61e9f6171a3760d8b"/><file name="mysql4-upgrade-1.4.0.0-1.4.0.1.php" hash="1bcbc91075bd5c09113eb04878f86ae1"/><file name="mysql4-upgrade-1.4.0.1-1.4.0.2.php" hash="a63fdd125291c15c96bf95b8af666c95"/><file name="mysql4-upgrade-1.5.9.9-1.6.0.0.php" hash="ebc82d9d5c469a88eb351e76042d5e51"/><file name="upgrade-1.6.0.0-1.6.0.1.php" hash="0bd6a67c5e268ee544580fc52dbada08"/><file name="upgrade-1.6.0.1-1.6.0.2.php" hash="0c907a98175600ccd1ceb837a403fe93"/><file name="upgrade-1.6.0.3-1.6.0.4.php" hash="7de700b1fdde8dbe81032c23e24ada62"/></dir></dir></dir><dir name="PaypalUk"><dir name="Block"><dir name="Bml"><file name="Form.php" hash="b8587bb312604e79fc56f1e2c95851d0"/></dir><dir name="Express"><file name="Form.php" hash="ab8d6bcb8f39a9fc8693add8bb28d142"/><file name="Shortcut.php" hash="c934c7452bf6f799ab5eb3802dc3d05a"/></dir></dir><dir name="Helper"><file name="Data.php" hash="affb65965b8506f74ec579e3dc31f11f"/></dir><dir name="Model"><dir name="Api"><dir name="Express"><file name="Nvp.php" hash="e23e1274b29120a703f8feaf5feb3c10"/></dir><file name="Nvp.php" hash="4119db427637448394b30823707feef2"/></dir><file name="Bml.php" hash="07663320785979059297d1f68040d40d"/><file name="Direct.php" hash="f8e18ae227952ffd2ce3d28d89d211c4"/><dir name="Express"><file name="Checkout.php" hash="56db8706940006ee1723600b8839dcf8"/><file name="Pro.php" hash="f7996a02b7831f5655d721dd09dbb863"/></dir><file name="Express.php" hash="e5ec7a4b91dd659e77a6b8e45072f34f"/><file name="Pro.php" hash="f15a60c08f055d020b67812508dbaf34"/><file name="Session.php" hash="479e0f59e3068e17d1bc1b931486de10"/></dir><dir name="controllers"><file name="BmlController.php" hash="a172c46b5c88ba77cc86dc8c1bfb59f0"/><file name="ExpressController.php" hash="e4fc997f978a3f20062593a77e1efcbf"/></dir><dir name="etc"><file name="config.xml" hash="89875093f2f718104c448faef9890759"/></dir><dir name="sql"><dir name="paypaluk_setup"><file name="install-1.6.0.0.php" hash="09c6363a8cfeb315b24bf0fd7af38815"/><file name="mysql4-install-0.7.0.php" hash="33b0cef1a049e53c37f4b0a146e9d1f1"/></dir></dir></dir><dir name="Persistent"><dir name="Block"><dir name="Form"><file name="Remember.php" hash="333819d9ae4c9c1ae21658f486533b13"/></dir><dir name="Header"><file name="Additional.php" hash="10c1305d86df9738a70b3bc713736ea4"/></dir></dir><dir name="Helper"><file name="Data.php" hash="0d8f817fef415f7eaa1a689b7d8808f2"/><file name="Session.php" hash="d6b450f1ea3a9eed8fcffa150cfe014d"/></dir><dir name="Model"><dir name="Observer"><file name="Session.php" hash="189c0308ec2f5382cc59af22d1d5a875"/></dir><file name="Observer.php" hash="8c12d74012669ce2f73fbfd77be77281"/><dir name="Persistent"><file name="Config.php" hash="42fe0ac0cd68cc114178e9fc27b4f742"/></dir><dir name="Resource"><file name="Session.php" hash="ffa5af83cb7feee8b7567cba7cbe532e"/></dir><file name="Session.php" hash="83e4fbfa07189633e2a468e560206eac"/></dir><dir name="controllers"><file name="IndexController.php" hash="890098199a92d1c36c949b70eb2fc98f"/></dir><dir name="etc"><file name="adminhtml.xml" hash="e0b68cb0d29e4f576509a3008be30cdd"/><file name="config.xml" hash="c5c06dc6a1703ae9012a69e17f6b103b"/><file name="persistent.xml" hash="f946fe7d047c8c278e1973f28955a7cc"/><file name="system.xml" hash="13c4e7c48262c8cee85e3b4238af098a"/></dir><dir name="sql"><dir name="persistent_setup"><file name="install-1.0.0.0.php" hash="82392709bb0485996d6a719abd30b231"/></dir></dir></dir><dir name="Poll"><dir name="Block"><file name="ActivePoll.php" hash="9d4dd3295aff282ce7c047a86c19beea"/><file name="Poll.php" hash="f39732e4ded4e7eedd55124a480819cf"/></dir><dir name="Helper"><file name="Data.php" hash="12d08eb1c5e1ed2ed817120806c97ce8"/></dir><dir name="Model"><dir name="Mysql4"><dir name="Poll"><dir name="Answer"><file name="Collection.php" hash="208e9a3a7c7d73fc792589d408713786"/></dir><file name="Answer.php" hash="5e21ed907384a62a8d8ed4d32f1d3c55"/><file name="Collection.php" hash="7e9a6d63368026ab14d077e8737e3b2a"/><file name="Vote.php" hash="2feec63bb9b4b2dcd48a5bc9d7e59294"/></dir><file name="Poll.php" hash="c2bb5286e3949ee542e56896c46c83d2"/></dir><dir name="Poll"><file name="Answer.php" hash="3a11632e250fe985c2c486c0634e80ce"/><file name="Vote.php" hash="83379319f239e8e979d95417db90a642"/></dir><file name="Poll.php" hash="01c804752ecde379ae176b4accd2cf08"/><dir name="Resource"><dir name="Poll"><dir name="Answer"><file name="Collection.php" hash="9d79a54ee63b81002e7ea6d6a144fa2f"/></dir><file name="Answer.php" hash="03ee7869fc60762dd91b04cf4173ccff"/><file name="Collection.php" hash="328170d83a3fc0e0b640337c0c9b4053"/><file name="Vote.php" hash="04e1e11d975b1912c4b0ea92846b29b9"/></dir><file name="Poll.php" hash="f9107cb2951ecfe9608312b915d02b01"/></dir></dir><dir name="controllers"><file name="VoteController.php" hash="8b50c739a704b988fbb963e54bb6140a"/></dir><dir name="data"><dir name="poll_setup"><file name="data-install-1.6.0.0.php" hash="b1ebd6ebf260727fabb12edaa5bf718b"/></dir></dir><dir name="etc"><file name="adminhtml.xml" hash="4ce724cdd5f9f64e41b9c85fe7ebc8c8"/><file name="config.xml" hash="a7733999ba43dde67c91de87dba8a158"/><file name="system.xml" hash="ea0e25de8fab306c65f85050e96323db"/></dir><dir name="sql"><dir name="poll_setup"><file name="install-1.6.0.0.php" hash="c3a053dd443decf692d1b1d757b1a8b7"/><file name="mysql4-install-0.7.0.php" hash="f329a97aa38a93dc7c8d7dc2093c98ce"/><file name="mysql4-upgrade-0.6.0-0.6.1.php" hash="7988501bb0249e9dc86d2735cc859ef2"/><file name="mysql4-upgrade-0.7.1-0.7.2.php" hash="355386de84256066b8f83bdbe166966a"/><file name="mysql4-upgrade-1.5.9.9-1.6.0.0.php" hash="2e6810d2ae9ddc4479be28277ec498d7"/><file name="mysql4-upgrade-1.6.0.0-1.6.0.1.php" hash="00b7e17931f71719221ecff3466e6855"/></dir></dir></dir><dir name="ProductAlert"><dir name="Block"><dir name="Email"><file name="Abstract.php" hash="225b1174b83bf9842bd3911460805707"/><file name="Price.php" hash="4d91be108a830bcf6f395917eb48b7f4"/><file name="Stock.php" hash="827ca19c2f52bc7f1d7a268f41fe85e8"/></dir><file name="Price.php" hash="a55f93ec80e2e019a40e09cd24ed190c"/><dir name="Product"><file name="View.php" hash="95eeb0ea7e599217005aa7482f574f8a"/></dir><file name="Stock.php" hash="87c1d1020e7b6f00dea8d267ecac61e0"/></dir><dir name="Helper"><file name="Data.php" hash="5f59f1bbf53ac2a0c5957e2d6a868907"/></dir><dir name="Model"><file name="Email.php" hash="62211d554c40447b09267f5f8582cc00"/><dir name="Mysql4"><dir name="Price"><file name="Collection.php" hash="0396232e9ceaea1f1ad8c2ea2fb7bb83"/><dir name="Customer"><file name="Collection.php" hash="4b636dbca91f797d2ff2982a23aca276"/></dir></dir><file name="Price.php" hash="3798c79c2dd9a05bba2befae549821fd"/><dir name="Stock"><file name="Collection.php" hash="5fbd104a1b19b6bc4796728283bd519e"/><dir name="Customer"><file name="Collection.php" hash="de60fd212fa33814c90dda0b506c0885"/></dir></dir><file name="Stock.php" hash="6a68e66d99eddfcd1b35a7d11140ff10"/></dir><file name="Observer.php" hash="ccfbe1294d264e9c1625a830fd03dafc"/><file name="Price.php" hash="08c6a60d8fbc5c87660c03c2f2a9ee02"/><dir name="Resource"><file name="Abstract.php" hash="962282802b54cd53d8ee99c30f11fccb"/><dir name="Price"><file name="Collection.php" hash="39b17fe210ac54fdf1d397221a6d07e3"/><dir name="Customer"><file name="Collection.php" hash="01477662ad780c40948cee9fcbd028e2"/></dir></dir><file name="Price.php" hash="f2f9c90ae8ba3579a1a18d3f164acbe1"/><dir name="Stock"><file name="Collection.php" hash="2bf4b357d27c4b479f339629b643f146"/><dir name="Customer"><file name="Collection.php" hash="8c18030b3c7f4b52105d004386030379"/></dir></dir><file name="Stock.php" hash="e6b66cfbba145e70963e8ab48006c461"/></dir><file name="Stock.php" hash="5930fb795ac3e7b13252d03a68efeac1"/></dir><dir name="controllers"><file name="AddController.php" hash="287b8f88273d42a1133abc7a16c9a350"/><file name="UnsubscribeController.php" hash="b2f7fd4b794230cafde3c8ef541c915e"/></dir><dir name="etc"><file name="config.xml" hash="9f495dd8376ce0b7ca10513a5a5ae92d"/><file name="system.xml" hash="719dbd705ac6d1174df149ff978f19ed"/></dir><dir name="sql"><dir name="productalert_setup"><file name="install-1.6.0.0.php" hash="a4714952faba9fd667a39e8fdecf0a8f"/><file name="mysql4-install-0.7.0.php" hash="4fec003c5fcefb6ed96d2c8f421ad61a"/><file name="mysql4-upgrade-0.7.1-0.7.2.php" hash="0b4408408f6ff0054957d73a0268142e"/><file name="mysql4-upgrade-1.5.9.9-1.6.0.0.php" hash="82cc39f904bc05bbeaa58fb326eed66b"/></dir></dir></dir><dir name="Rating"><dir name="Block"><dir name="Entity"><file name="Detailed.php" hash="5b2c246c58b3973bf079c6323dfc4291"/></dir></dir><dir name="Helper"><file name="Data.php" hash="2ae5f42052d5a9bb5fc4c759bd437a0c"/></dir><dir name="Model"><dir name="Mysql4"><dir name="Rating"><file name="Collection.php" hash="98b8bb8cf75a40985be12250c359e4d2"/><file name="Entity.php" hash="ab6b476cb18067f88027898bbbb075bd"/><dir name="Option"><file name="Collection.php" hash="3ed1b12dae6506f14d6edfec825e4505"/><dir name="Vote"><file name="Collection.php" hash="3812ae6882681b138fab0ed11d81c3bb"/></dir><file name="Vote.php" hash="de1ce59afd0fc091dadba951f7e46e97"/></dir><file name="Option.php" hash="fe79670b93585fe9364937ff96fcf90b"/></dir><file name="Rating.php" hash="db82336946dc3d047aec8e37241ae958"/></dir><file name="Observer.php" hash="5849a33fe1c821fffc75ee15e69a55f8"/><dir name="Rating"><file name="Entity.php" hash="7fd93675f8aea244a2d0393aeeddbb86"/><dir name="Option"><file name="Vote.php" hash="9765a36573defea0530e9a86b455367d"/></dir><file name="Option.php" hash="7ab99eaf3748505e39632fe7ad81cac2"/></dir><file name="Rating.php" hash="883e56e21530eb1a20d5b248bd4534e1"/><dir name="Resource"><dir name="Rating"><file name="Collection.php" hash="e626f83de7bdff1c5698290eac1de146"/><file name="Entity.php" hash="fdacaaaf2ad847c5ea4bef8107c622e9"/><dir name="Option"><file name="Collection.php" hash="6a7b3b862590bd2edf6f39b6d7a81e7b"/><dir name="Vote"><file name="Collection.php" hash="6a2753601a5f70a4ad58183f6dfbdeff"/></dir><file name="Vote.php" hash="99086c9274a25b1b09dd83cd77baff81"/></dir><file name="Option.php" hash="cccf28dce22249e4e5b9254c5ea4af11"/></dir><file name="Rating.php" hash="2cf06073f51b4c4e3c30d4c8dae0d529"/></dir></dir><dir name="data"><dir name="rating_setup"><file name="data-install-1.6.0.0.php" hash="4e15aecb4a0f516fd448494b346962c9"/></dir></dir><dir name="etc"><file name="adminhtml.xml" hash="abf5bc5fc9594032e42c5262d43df141"/><file name="config.xml" hash="d0037270ef3898d66addac3e45c6fab9"/></dir><dir name="sql"><dir name="rating_setup"><file name="install-1.6.0.0.php" hash="c459c3433a33cd40a0dcd2d1f0d728df"/><file name="mysql4-install-0.7.0.php" hash="22f4371dec83720aec05d2289aa33b3a"/><file name="mysql4-upgrade-0.7.0-0.7.1.php" hash="c1cffd8df87f22dd3e7c0c63aa318338"/><file name="mysql4-upgrade-0.7.1-0.7.2.php" hash="3ae0b12a0b9f99fd61a2b8e8b3bd76f7"/><file name="mysql4-upgrade-1.5.9.9-1.6.0.0.php" hash="ff25b0cf4eead12cdea807d72bfbe834"/><file name="mysql4-upgrade-1.6.0.0-1.6.0.1.php" hash="cc7b4719d7b7171050e6e89d008f888f"/></dir></dir></dir><dir name="Reports"><dir name="Block"><dir name="Product"><file name="Abstract.php" hash="618f916cb328bee34177a44b1b8221b5"/><file name="Compared.php" hash="512f58ad5f3b54879481e90b1807baab"/><file name="Viewed.php" hash="916b03dbbc0a68d4de7ad2be3d7bc26b"/><dir name="Widget"><file name="Compared.php" hash="74a13802738e7d4f1dda322693277642"/><file name="Viewed.php" hash="d5bce87735cb2310fd42cf375051d6aa"/></dir></dir></dir><file name="Exception.php" hash="e4cb46947359c3920baa2dd2f383ec9f"/><dir name="Helper"><file name="Data.php" hash="e133f1644a3dadb9cb4e3c27e5242a63"/></dir><dir name="Model"><file name="Config.php" hash="466aa431dc8dc22aec7de0830ceccc35"/><dir name="Event"><file name="Observer.php" hash="d2d8b4b5e576d347db7e07750a215cb8"/><file name="Type.php" hash="da9a516b6abca0af80711cfbce13ecab"/></dir><file name="Event.php" hash="62849419a25cebdc5f59f7599f7d40a8"/><file name="Flag.php" hash="e8420f008083dd2897e243b6890dd816"/><dir name="Grouped"><file name="Collection.php" hash="fce1a8636b71e8b68adad5ba94d587e4"/></dir><dir name="Mysql4"><dir name="Accounts"><file name="Collection.php" hash="c43c6d376971152f8071daa402b1edfe"/></dir><dir name="Coupons"><file name="Collection.php" hash="215bac9d192f4e523cc7c3ced24c3d26"/></dir><dir name="Customer"><file name="Collection.php" hash="3a57467ab9a8c8ed8b101fd3bd4d9de9"/><dir name="Orders"><file name="Collection.php" hash="5f50161b3f87726d13556c60de33fc65"/></dir><dir name="Totals"><file name="Collection.php" hash="6b8f5c4560b150a9b63a06ebd8281ef0"/></dir></dir><dir name="Entity"><dir name="Summary"><dir name="Collection"><file name="Abstract.php" hash="3efe68986197b4643d255232e4b30b27"/></dir></dir></dir><dir name="Event"><file name="Collection.php" hash="3f9b8fc2a1af148e8e26868e0533a767"/><dir name="Type"><file name="Collection.php" hash="da2d081bca4231b71e188cafe3dfe5cd"/></dir><file name="Type.php" hash="80cfeb6063f15022e3959276c2f7f457"/></dir><file name="Event.php" hash="eabd64bf88500f36dc159ba18998dd1a"/><dir name="Invoiced"><file name="Collection.php" hash="596250559346d847f871f60efcacea9b"/></dir><dir name="Order"><file name="Collection.php" hash="8c15df59b61ac9da86805fb74f2a9bad"/></dir><dir name="Product"><file name="Collection.php" hash="e1a6d4fc36e68edc04c39a320e3c6cdb"/><dir name="Downloads"><file name="Collection.php" hash="d32469a3d343bc4060da89ec48d6c640"/></dir><dir name="Index"><file name="Abstract.php" hash="3dba64a9f30b6797b5a35f97c1eabd42"/><dir name="Collection"><file name="Abstract.php" hash="bdcc7e8a4eaea95d6e98e43455a0d202"/></dir><dir name="Compared"><file name="Collection.php" hash="2585fdd6da8bc3042932c8a152de8541"/></dir><file name="Compared.php" hash="f0779232b1141e8441864d846b68cbd2"/><dir name="Viewed"><file name="Collection.php" hash="f14514c3a00996b8b09bb80b7f8b6658"/></dir><file name="Viewed.php" hash="c6c7c35613230985502ebb7d071ba19a"/></dir><dir name="Lowstock"><file name="Collection.php" hash="8da81a9d3e31b0fb501b9551d937f400"/></dir><dir name="Ordered"><file name="Collection.php" hash="4c9d3d8a300c92f4e59fa1cf0bc2e5a3"/></dir><dir name="Sold"><file name="Collection.php" hash="d6d265aed97e1809e2464a5d43ea1d4c"/></dir><dir name="Viewed"><file name="Collection.php" hash="eff42b4102e0d1d82de7c6bb1188b56c"/></dir></dir><dir name="Quote"><file name="Collection.php" hash="2bc4c24ef71a09eccbf5ef65f373ad45"/></dir><dir name="Refunded"><file name="Collection.php" hash="2ff3e3a83c3c5a0191e513257d2b72a6"/></dir><dir name="Report"><file name="Abstract.php" hash="3eecb8325b82a49cde6e27cdc5eafffc"/><file name="Collection.php" hash="20b54baab302dd188736d0dd63bdb087"/></dir><dir name="Review"><file name="Collection.php" hash="4f2ec56ada2d858e160208bb521235b5"/><dir name="Customer"><file name="Collection.php" hash="65bab90d56934dcd3a42639a0bcba208"/></dir><dir name="Product"><file name="Collection.php" hash="ff10648d46a1e8c2eea9a53dafed813b"/></dir></dir><dir name="Shipping"><file name="Collection.php" hash="14e845b57982b0e7dfc81862c46bffbd"/></dir><dir name="Shopcart"><dir name="Product"><file name="Collection.php" hash="cb1d5db0cfda4b2ec87103c0e85b79ed"/></dir></dir><dir name="Tag"><file name="Collection.php" hash="f15e93858b8bdce3ecb04c115840e3c8"/><dir name="Customer"><file name="Collection.php" hash="80852db6816412e229adfa3a8f5ce6c4"/></dir><dir name="Product"><file name="Collection.php" hash="d72784e5dc3adbce557c1492b86dc98e"/></dir></dir><dir name="Tax"><file name="Collection.php" hash="97636b94741f9c0b3cc95f9592deb3f9"/></dir><dir name="Wishlist"><file name="Collection.php" hash="132ed2a5e8dec030ccfae67bfb90e66a"/><dir name="Product"><file name="Collection.php" hash="f115da5e0ab3d7075fcc4ed4fa7b6a73"/></dir></dir></dir><dir name="Product"><dir name="Index"><file name="Abstract.php" hash="292191f33cea4107c1b90ff1ef94d664"/><file name="Compared.php" hash="7ec52d013ae0ce0af0f1cfa159e05603"/><file name="Viewed.php" hash="482edac3fa73667bea4ecf181862b561"/></dir></dir><file name="Report.php" hash="add4596330bdaf4b65c71986d1812095"/><dir name="Resource"><dir name="Accounts"><file name="Collection.php" hash="3179184134fc5150f0c44484aafb7235"/></dir><dir name="Coupons"><file name="Collection.php" hash="504549c647246bce472e05f116d588e2"/></dir><dir name="Customer"><file name="Collection.php" hash="c04b1a04cd26767559f06e1df86b63eb"/><dir name="Orders"><file name="Collection.php" hash="551d89363386b8a2c3b9efd9e4ff5ea2"/></dir><dir name="Totals"><file name="Collection.php" hash="d89aeac40995c68f7ae257fa20e19c25"/></dir></dir><dir name="Entity"><dir name="Summary"><dir name="Collection"><file name="Abstract.php" hash="dd4efb67b43fa97ec444d188c40fb5da"/></dir></dir></dir><dir name="Event"><file name="Collection.php" hash="9d2351a8247320cdc4a9b1c8668a40db"/><dir name="Type"><file name="Collection.php" hash="a3ad810297f289f83ad5c45a8c172edf"/></dir><file name="Type.php" hash="58f8c8afd6d4f406d3670dc3845218e3"/></dir><file name="Event.php" hash="47c620238575bee46c63de87f13673c8"/><dir name="Helper"><file name="Interface.php" hash="73deb4e5f18bc4a8769be383b181950d"/><file name="Mysql4.php" hash="a31f1566292c8877017f7f0093810012"/></dir><dir name="Invoiced"><file name="Collection.php" hash="b35d7b6a5a7d603d9883aed3beb0e4cc"/></dir><dir name="Order"><file name="Collection.php" hash="b123044edf30fc232fe670c1057ef195"/></dir><dir name="Product"><file name="Collection.php" hash="a7069193f3f6c6fc2e7f82f03bddd6f5"/><dir name="Downloads"><file name="Collection.php" hash="51303306d7b75326b273829cfa572be6"/></dir><dir name="Index"><file name="Abstract.php" hash="b5437b47c39a6ed1698fa2086dbe1ab0"/><dir name="Collection"><file name="Abstract.php" hash="11ee683efccf1e55fcc5393ff64ccc60"/></dir><dir name="Compared"><file name="Collection.php" hash="b7943b8e1c565523408aad78b53120e2"/></dir><file name="Compared.php" hash="d1f2c9e010d53364eeacdd2e53a87180"/><dir name="Viewed"><file name="Collection.php" hash="260a26e937fdbdd1b55556612fc31fa5"/></dir><file name="Viewed.php" hash="78fc9ec66828889d83f48d3a67951b79"/></dir><dir name="Lowstock"><file name="Collection.php" hash="77144957dd08fe3c7efd9c9e3b666cfe"/></dir><dir name="Ordered"><file name="Collection.php" hash="1b6cd31bc074cf961f9df372d63802bd"/></dir><dir name="Sold"><file name="Collection.php" hash="60f992a0a0bf13d7c46c7fc4f8e89a62"/></dir><dir name="Viewed"><file name="Collection.php" hash="c5ae6f69bf83af5f0c7086c4b291b4e0"/></dir></dir><dir name="Quote"><file name="Collection.php" hash="3677cc0579ff217a62b289187bee32a2"/></dir><dir name="Refunded"><file name="Collection.php" hash="fee69182f49ac48ad70de392d9a1f059"/></dir><dir name="Report"><file name="Abstract.php" hash="00a3abd2a156adb029374767f8552d90"/><dir name="Collection"><file name="Abstract.php" hash="b6d1020b6c47f9f080170841b8217945"/></dir><file name="Collection.php" hash="db0c889ead22299b24cb3037af46435a"/><dir name="Product"><dir name="Viewed"><file name="Collection.php" hash="b3eb71f52fdfb50a61455d047680c928"/></dir><file name="Viewed.php" hash="8d6b6bd9f4a8ef9c9eae7f6476949640"/></dir></dir><dir name="Review"><file name="Collection.php" hash="a1ffbcfcaf4a1500d57c6ac9ae2b5959"/><dir name="Customer"><file name="Collection.php" hash="3ed0398d28f85d15e3822cd3ce608849"/></dir><dir name="Product"><file name="Collection.php" hash="219fa0fc46e5d6d051fe65c66667e065"/></dir></dir><dir name="Shipping"><file name="Collection.php" hash="bd423bb0efda9ee7270ee7432150ce60"/></dir><dir name="Shopcart"><dir name="Product"><file name="Collection.php" hash="79f226c24928c53425d20f5f62da5e51"/></dir></dir><dir name="Tag"><file name="Collection.php" hash="ae3597e4e450133bf33f987aa8660128"/><dir name="Customer"><file name="Collection.php" hash="ae3287e1d1898fa056b384916f6d63f3"/></dir><dir name="Product"><file name="Collection.php" hash="a4187c548638cb0a1361fe8d97e5bad9"/></dir></dir><dir name="Tax"><file name="Collection.php" hash="311a4e8a9a132084b8c30bcf594a18fa"/></dir><dir name="Wishlist"><file name="Collection.php" hash="f53acf2c4ec3e25663face13ba167418"/><dir name="Product"><file name="Collection.php" hash="5199a9f0c8d3b3c5c0fe4de21fc0fcf1"/></dir></dir></dir><file name="Session.php" hash="383b996046646860e1b7eacf13052b33"/><file name="Test.php" hash="a1539b9551cb74f18e55092c12af6096"/><file name="Totals.php" hash="d60836b049bea319b0b0b1b9cd948538"/></dir><dir name="data"><dir name="reports_setup"><file name="data-install-1.6.0.0.php" hash="64e590b1e59baf77702b2c4d76f9d40c"/></dir></dir><dir name="etc"><file name="adminhtml.xml" hash="94e3c3fccd2049580c5a0a2afca86822"/><file name="config.xml" hash="616f260b124342bbc2d920d543186a7d"/><file name="system.xml" hash="69dd7f7f48521cbcbb94998398aa1bb2"/><file name="widget.xml" hash="2619d73f00c0ad6ec41f65d18844d2d2"/></dir><dir name="sql"><dir name="reports_setup"><file name="install-1.6.0.0.php" hash="55d87d974e8f41e8186951d6e6a6453c"/><file name="mysql4-install-0.7.1.php" hash="af21e4d6ecc6f6cba44266ceff019665"/><file name="mysql4-install-1.5.0.0.php" hash="ca1e72a29297b875beab69f7e07d943e"/><file name="mysql4-install-1.6.0.0.php" hash="8c1e61af4cbb974fb17ef83598a62fd3"/><file name="mysql4-upgrade-0.7.0-0.7.1.php" hash="fd855e42f7bd7ca2cd1446a7e2ac1dc4"/><file name="mysql4-upgrade-0.7.1-0.7.2.php" hash="f387183a1ad7a224e955db466cc3b944"/><file name="mysql4-upgrade-0.7.2-0.7.3.php" hash="f3ec598107ef92012a77499caf197285"/><file name="mysql4-upgrade-0.7.3-0.7.4.php" hash="3f9099993e152399e44a03fc99e8921e"/><file name="mysql4-upgrade-0.7.4-0.7.5.php" hash="0d82502e2f991d34c8347e5b33baed29"/><file name="mysql4-upgrade-0.7.5-0.7.7.php" hash="73127b2b03b6e35547d2a7e92a7c88b5"/><file name="mysql4-upgrade-0.7.7-0.7.8.php" hash="f8b50afa490f91af4993a756da5f31fc"/><file name="mysql4-upgrade-0.7.8-0.7.9.php" hash="0447ab3fb5ca596d0ffd87457bc1e147"/><file name="mysql4-upgrade-0.7.9-0.7.10.php" hash="2c8daf97427822879993a1291dca7cc6"/><file name="mysql4-upgrade-1.5.9.9-1.6.0.0.php" hash="ba35d7d93f4a69daf9b5c02a432a2ae6"/><file name="upgrade-1.6.0.0-1.6.0.0.1.php" hash="a904cac0afff0781926ee2fbd051ad2c"/></dir></dir></dir><dir name="Review"><dir name="Block"><dir name="Customer"><file name="List.php" hash="d4ed74456baf632e208aacad66246090"/><file name="Recent.php" hash="bf27ed44aa69d3697fad933b5eaedf05"/><file name="View.php" hash="6549771994b2f38aa3edd6f1f54aa46b"/></dir><file name="Form.php" hash="fa4c875b6d1fb7340ce47273e8d5d5f1"/><file name="Helper.php" hash="82af82c26198d10b426aa54328a4c703"/><dir name="Product"><dir name="View"><file name="List.php" hash="28e079affe95d8bc1296e2b9fd78940c"/></dir><file name="View.php" hash="d2f879449b87a98482cb947345761d32"/></dir><file name="View.php" hash="84adb1538187560453b7893409017f16"/></dir><dir name="Helper"><file name="Data.php" hash="4dc02867d5b9f46f28cfcdfd10603406"/></dir><dir name="Model"><dir name="Mysql4"><dir name="Review"><file name="Collection.php" hash="231e5f945a79346a45f701a5d268eda4"/><dir name="Product"><file name="Collection.php" hash="4ecfe1e0e5c02a89d359dfb686625232"/></dir><dir name="Status"><file name="Collection.php" hash="d7a44c0e2f8db27750ff47757d8f0b0a"/></dir><dir name="Summary"><file name="Collection.php" hash="9bbc9847103c276c7025540f8dc3bc3e"/></dir><file name="Summary.php" hash="3d1a092028b1e95c83e273dcc0119382"/></dir><file name="Review.php" hash="df557b484b3e07ff02ad677f7dab3299"/></dir><file name="Observer.php" hash="187c150a04e4b65e988a3005fa4237b1"/><dir name="Resource"><dir name="Review"><file name="Collection.php" hash="675220689581b730d89f374d79309ac8"/><dir name="Product"><file name="Collection.php" hash="dd3b3f69e9f4f141f274d2ea2fd0da29"/></dir><dir name="Status"><file name="Collection.php" hash="0e5b2bf7db77106fdc296c8710646afc"/></dir><file name="Status.php" hash="37a64630b5f72e75f1579541036cd80d"/><dir name="Summary"><file name="Collection.php" hash="9fd5a10f8b10702411d54eb2ad374b86"/></dir><file name="Summary.php" hash="ce2ff031cd84af1344a2a10de9648a24"/></dir><file name="Review.php" hash="935a614113f447822f700b2f8a976661"/></dir><dir name="Review"><file name="Status.php" hash="da5e61e4c13ca0acf794db1557d82920"/><file name="Summary.php" hash="f58309df17a08c40df1542853bb5f631"/></dir><file name="Review.php" hash="665618cb6781da84fa55cf8b40215d21"/><file name="Session.php" hash="d98c19a1a026f4da5cb9cd180240b97c"/></dir><dir name="controllers"><file name="CustomerController.php" hash="b5c2aa2641f850992dc20bb1f32a19f0"/><file name="ProductController.php" hash="0300db9b002d4dd138447574f50837ee"/></dir><dir name="data"><dir name="review_setup"><file name="data-install-1.6.0.0.php" hash="de2be6d3f19e27b4e499c553fe15c3fd"/></dir></dir><dir name="etc"><file name="adminhtml.xml" hash="ddee265b27463e15ee5cafd6bea819b9"/><file name="config.xml" hash="984479d706500aa237fbb240bffd02ce"/><file name="system.xml" hash="ea5feec72f38653dfd06e195edfd8d32"/></dir><dir name="sql"><dir name="review_setup"><file name="install-1.6.0.0.php" hash="8bc0a1ace2757b8b778b619029c997d9"/><file name="mysql4-install-0.7.0.php" hash="69ec4c803e21e3ae9553029f54a8b7b1"/><file name="mysql4-upgrade-0.7.0-0.7.1.php" hash="bd703982ba7a03195f9138fe189f7cac"/><file name="mysql4-upgrade-0.7.1-0.7.2.php" hash="8007490fae6dd3e8459384e8afc873a3"/><file name="mysql4-upgrade-0.7.2-0.7.3.php" hash="d9ef2ad5e2ae3ef8529356343b8d8ce7"/><file name="mysql4-upgrade-0.7.3-0.7.4.php" hash="b95be53f50d2c278a1f4fb3b5ce4404a"/><file name="mysql4-upgrade-0.7.4-0.7.5.php" hash="170011207009ec195877616c83c2dcf1"/><file name="mysql4-upgrade-0.7.5-0.7.6.php" hash="c63218005a52bddeaa8d2b77705b3a56"/><file name="mysql4-upgrade-1.5.9.9-1.6.0.0.php" hash="aafb202ed6c8c2a0ed5dbb2342faf67d"/></dir></dir></dir><dir name="Rss"><dir name="Block"><file name="Abstract.php" hash="d273da82fd45fb8dd9351ba4c2ec092b"/><dir name="Catalog"><file name="Abstract.php" hash="f5630e12d79342e899045f6adea1140d"/><file name="Category.php" hash="b8c58a1e9225c122898442aeea062cb4"/><file name="New.php" hash="f6d7f2e3e9f9622fb01b608b3817c5a4"/><file name="NotifyStock.php" hash="a6dee76401689ea0660bd584be6af8c3"/><file name="Review.php" hash="c9d6e99cc343b6b4e7af22193c81cdb0"/><file name="Salesrule.php" hash="5511bdb820a02ce38b1468831baba8a4"/><file name="Special.php" hash="a7fcfe03c15df11c3172ca1a5807c230"/><file name="Tag.php" hash="5da379dbd2fca217d43116a540756147"/></dir><file name="List.php" hash="c134cf1fc245edc20a4c577b8d88a20e"/><dir name="Order"><file name="Details.php" hash="314358ddd4793aaaeb84c9fdb66c06ae"/><file name="New.php" hash="f0d622f6dd96d43f7555e44cdef37531"/><file name="Status.php" hash="b6e4865169441895e13267783571f55c"/></dir><file name="Wishlist.php" hash="6bd895d709d4edcdd5308eb922ab0c98"/></dir><dir name="Controller"><file name="Abstract.php" hash="d1fc9e52d31ea0e960c0d6a8564aea9f"/></dir><dir name="Helper"><file name="Catalog.php" hash="3fd6dce9be030cb1d36141a46731b950"/><file name="Data.php" hash="55fa48683fe2e3d0100632bbf26c3c41"/><file name="Order.php" hash="8afc4606ab57e5a3b4fe41592bfbc3f0"/></dir><dir name="Model"><dir name="Mysql4"><file name="Order.php" hash="7169ae348d8a0ab3381370b80f1f1310"/></dir><file name="Observer.php" hash="7dcfc7b899e712dc0deb9cf984c70a23"/><dir name="Resource"><file name="Order.php" hash="78c23647a4d6eeb0af7d2b8fa60690b2"/></dir><file name="Rss.php" hash="263a3701ec8e994693c27b0e2202949a"/><file name="Session.php" hash="2f38ecb9b1a5ced808a2033cc2822c87"/><dir name="System"><dir name="Config"><dir name="Backend"><file name="Links.php" hash="c2d7f8edefc8e462a89b36f4c10cb852"/></dir></dir></dir></dir><dir name="controllers"><file name="CatalogController.php" hash="7f5f0d1785a4a59e9479451e6f4fdf64"/><file name="IndexController.php" hash="a0525ee88af3d612321e5d49a4e77c00"/><file name="OrderController.php" hash="e1d86b1a31c22bdb4f33cb938dc74f49"/></dir><dir name="data"><dir name="rss_setup"><file name="data-install-1.6.0.0.php" hash="8d869c58ac26994bf46e811d856e4cd0"/></dir></dir><dir name="etc"><file name="adminhtml.xml" hash="ba3ed9cb817c8aded8e36f61ea4310f4"/><file name="config.xml" hash="e142806805d879797e731ab26e248c18"/><file name="system.xml" hash="5ad2ba45ac1723a8436e2c73f3ab1a8a"/></dir></dir><dir name="Rule"><dir name="Block"><file name="Actions.php" hash="395847c0358336f97c023d2be4ffc6f0"/><file name="Conditions.php" hash="003c8e3d6dbcdc857384775a4bdd0b1a"/><file name="Editable.php" hash="8812c2ce0f94ea69edfc87956f614e19"/><file name="Newchild.php" hash="eb091bd20136f68a2bb771aee0d7a51d"/><file name="Rule.php" hash="b00b3a6da259aa4087e759d740ae6ae2"/></dir><dir name="Helper"><file name="Data.php" hash="089eb8a04ed0ca2db695f19ece8049da"/></dir><dir name="Model"><file name="Abstract.php" hash="cbbe40af9a7f82b4434fdb5a783747ca"/><dir name="Action"><file name="Abstract.php" hash="72501e4716510d141d20b1897a041243"/><file name="Collection.php" hash="4095648890ac8f3ba928567d8d509d79"/><file name="Interface.php" hash="0ab0329b65bddad7c5c1ca74768f267f"/></dir><dir name="Condition"><file name="Abstract.php" hash="2bef786dc6bee0760a295b50ad3dee8e"/><file name="Combine.php" hash="0f940099687e013bef37c22fd54853c7"/><file name="Interface.php" hash="f6694ab833d736c3d526f2281e0d02cc"/><dir name="Product"><file name="Abstract.php" hash="382e2c6be77e1cf92e05c1b32138e838"/></dir></dir><file name="Environment.php" hash="5d0ddb7e378f883c6d5cac6ca1442458"/><dir name="Mysql4"><dir name="Rule"><file name="Collection.php" hash="9055182f4b776910d29756bf20ea69a4"/></dir><file name="Rule.php" hash="5d39880b7a3ad3bf1c0981ce3d127905"/></dir><dir name="Renderer"><file name="Actions.php" hash="f8abf05b23b0a39a1b7739af292d3fec"/><file name="Conditions.php" hash="1badbc8582a6e4336df5cbcd27156991"/></dir><dir name="Resource"><file name="Abstract.php" hash="05d6340fa9a502475db03d00c294db3d"/><dir name="Rule"><dir name="Collection"><file name="Abstract.php" hash="f61d8968f3ab88a1ab901a494e49a552"/></dir><file name="Collection.php" hash="6eef58067be05940d8af4df476cdfe1d"/><dir name="Condition"><file name="SqlBuilder.php" hash="798b6d8a50414805517f156135314227"/></dir></dir><file name="Rule.php" hash="2bd54608a57fb2993a5be6709a669122"/></dir><file name="Rule.php" hash="869d1fcb02a4d6646d52494b27d34d3b"/></dir><dir name="etc"><file name="config.xml" hash="de86bad5708febfb14fdc2b05f820246"/></dir></dir><dir name="Sales"><dir name="Block"><dir name="Adminhtml"><dir name="Billing"><dir name="Agreement"><file name="Grid.php" hash="eb8b90651c61f10963f5e5f91aa16d88"/><dir name="View"><file name="Form.php" hash="a350c962ed6f6ebff4b81d226e2f788a"/><dir name="Tab"><file name="Info.php" hash="cfc1c5e3ae16493488ea81f1dff965fc"/><file name="Orders.php" hash="c55553fc7fb363a9fc1e6e9101029cc3"/></dir><file name="Tabs.php" hash="d7a386e4565962b33f36719e7d1b6702"/></dir><file name="View.php" hash="eed852d2495fb5625abd9071a1bdcc01"/></dir><file name="Agreement.php" hash="e9d14a515d39fb6b7d5bb14be2e40837"/></dir><dir name="Customer"><dir name="Edit"><dir name="Tab"><file name="Agreement.php" hash="1de03b04ac9228e42f0989ae2b7e8833"/><dir name="Recurring"><file name="Profile.php" hash="74e0b2c497e6774f7390e6a9d5252d53"/></dir></dir></dir></dir><dir name="Recurring"><dir name="Profile"><dir name="Edit"><file name="Form.php" hash="b79f266ec7e74255a96f3a48463a2f86"/></dir><file name="Grid.php" hash="8c358d95db163e210eeef4a16d46ae5f"/><dir name="View"><file name="Getawayinfo.php" hash="0985b9bfe11ecf38746b31c632b7a760"/><file name="Info.php" hash="247eb8db469244c5cdf45eae73d8b03e"/><file name="Items.php" hash="b7ef1d635ba54a9223fdc2cf0b745af1"/><dir name="Tab"><file name="Info.php" hash="11e87ece2401df9b8995c2dddbae48de"/><file name="Orders.php" hash="2305c2f0aadd1f7a4e74a3083b2c4207"/></dir></dir><file name="View.php" hash="42e76a2a90f87338506621e1700858ed"/></dir><file name="Profile.php" hash="2dae9cfb76cdea482713639b10eabf76"/></dir><dir name="Report"><dir name="Filter"><dir name="Form"><file name="Coupon.php" hash="f6ca86ee921aa91af39b1a9f26780135"/><file name="Order.php" hash="80ee5593d869e872c192bf2e6a6b036e"/></dir><file name="Form.php" hash="77863f18119305ac7415ade2d9e4602e"/></dir></dir></dir><dir name="Billing"><dir name="Agreement"><file name="View.php" hash="390dedf14a95d30a5d43b6ac194b6d86"/></dir><file name="Agreements.php" hash="f9c1cb89a33ad8c1f0c7d4367c8b932e"/></dir><dir name="Guest"><file name="Links.php" hash="cd82d28625fa65cc4211cd54ebf87c70"/></dir><dir name="Items"><file name="Abstract.php" hash="5956cc9aa42292248c64380dfb3648bf"/></dir><dir name="Order"><file name="Comments.php" hash="4691c7a8276b8bcad62345a5dc528b54"/><dir name="Creditmemo"><file name="Items.php" hash="368e9817460b0e74947671639a66502e"/><file name="Totals.php" hash="852cf0fc4c8d0cbf6482fe3dbab6517f"/></dir><file name="Creditmemo.php" hash="547dac98aa7b45cb2d67a507f3d2d635"/><file name="Details.php" hash="c5af633789f0bbb9dc1eab9df46fdbe0"/><dir name="Email"><dir name="Creditmemo"><file name="Items.php" hash="1ca6dc46f49bf202bf5d463f79f85e2b"/></dir><dir name="Invoice"><file name="Items.php" hash="3418b7ad721d070b89a16008f4f79698"/></dir><dir name="Items"><file name="Default.php" hash="4684f78cc62ae538e21a96ecfcf58ab5"/><dir name="Order"><file name="Default.php" hash="79a61a5a4740cdcd32b8a8f563b33112"/><file name="Grouped.php" hash="c08e76bb61959e3ac1b5de6a9427e6ab"/></dir></dir><file name="Items.php" hash="50bfc5033de5784f363f7ba7ef3a1cfb"/><dir name="Shipment"><file name="Items.php" hash="19baaa02d07ba6c625415e57a166f7e6"/></dir></dir><file name="History.php" hash="fd256c073ba771eae1950496c55f8857"/><dir name="Info"><file name="Buttons.php" hash="14757574666305a953510863e759b280"/></dir><file name="Info.php" hash="da273d1e6a4243dfa7a0b0dbbc19fdda"/><dir name="Invoice"><file name="Items.php" hash="32379fa0918cc6d9bd34d56c25f4d3a8"/><file name="Totals.php" hash="8a50a51a137e4c373245f250271aa48d"/></dir><file name="Invoice.php" hash="1b2be59d1d1adc42f4cd5c3de6f0a93c"/><dir name="Item"><dir name="Renderer"><file name="Default.php" hash="1fe359920805f0bb04f2a529a988b7cf"/><file name="Grouped.php" hash="06de11fa4947babe00be8ab426b95837"/></dir></dir><file name="Items.php" hash="783e8d6419f7f9fb7d7b7c41fac3ea7e"/><dir name="Print"><file name="Creditmemo.php" hash="56b9375982e7ca9a01a9ddeda2e4b28e"/><file name="Invoice.php" hash="1bfa49c558f7dad71d49bf6f07133e84"/><file name="Shipment.php" hash="d7b3b950fd25dd490c7739d3b815aa0f"/></dir><file name="Print.php" hash="42a40d073ab7a8064efe5cfa9926ca7f"/><file name="Recent.php" hash="4722c16f398edf5a7cfe7c403467b871"/><dir name="Shipment"><file name="Items.php" hash="b8796b5a4101589730157ce38700a1aa"/></dir><file name="Shipment.php" hash="f47b46c695b2ae41b545cc431d411aa3"/><file name="Tax.php" hash="7ddb7b77eb096e3941626e8ce6bf4d3b"/><file name="Totals.php" hash="198e07bdb6bd995a9d05114f2bcbc8c0"/><file name="View.php" hash="5dd5baf85e8feb76833dd02e9e409abe"/></dir><dir name="Payment"><dir name="Form"><dir name="Billing"><file name="Agreement.php" hash="20364adbcfb10d06fe6bc4d7328036ec"/></dir></dir><dir name="Info"><dir name="Billing"><file name="Agreement.php" hash="56d54547297128b8e19c4195000651e3"/></dir></dir></dir><dir name="Recurring"><dir name="Profile"><file name="View.php" hash="5e59e6df1667be5c99b5325246616199"/></dir><file name="Profiles.php" hash="e1dc2bae064658d69d3fe40a70c97ede"/></dir><dir name="Reorder"><file name="Sidebar.php" hash="1e012752e08ac087710437ee1b0ff144"/></dir><dir name="Widget"><dir name="Guest"><file name="Form.php" hash="673c6b8f42d908fb0ee0f254e2d39695"/></dir></dir></dir><dir name="Controller"><file name="Abstract.php" hash="ff7e1d8d0cbdc01edb1343049b7789de"/></dir><file name="Exception.php" hash="723bd0a577bc3eb5bf5fbf9dab21f39f"/><dir name="Helper"><file name="Data.php" hash="433fd015a7cf497458d2a50046f81b7a"/><file name="Guest.php" hash="4ed93bcd11043230dd9c6f8d3fc0b565"/><file name="Reorder.php" hash="70a14f0e21a2c419546bcd6b0dee2bc5"/></dir><dir name="Model"><file name="Abstract.php" hash="a36f8dd1a2428297503c3cfe3beb56ee"/><dir name="Api"><file name="Resource.php" hash="a5dc0c5dd510896f42d48633d5f19c09"/></dir><dir name="Api2"><dir name="Order"><dir name="Address"><dir name="Rest"><dir name="Admin"><file name="V1.php" hash="4cef63039fd48a74a100d57ab4ac280d"/></dir><dir name="Customer"><file name="V1.php" hash="0374d05d287d80b5303211821a5929a3"/></dir></dir><file name="Rest.php" hash="3455d5f65bd233a4dfb98b11b0d16c40"/></dir><file name="Address.php" hash="f29224d8eb7fb58d1a81e7c60fa0af85"/><dir name="Comment"><dir name="Rest"><dir name="Admin"><file name="V1.php" hash="ff546b1dd3951e91db029efec2fbbe21"/></dir><dir name="Customer"><file name="V1.php" hash="8503c552145c7727fd6471debcf43121"/></dir></dir><file name="Rest.php" hash="ff1dc21b8ac8f6374a7cbd5b7e44ffce"/></dir><file name="Comment.php" hash="e36f303d68773b2c62a3d09dc303e4c0"/><dir name="Item"><dir name="Rest"><dir name="Admin"><file name="V1.php" hash="2c277a186f40daf977642a7194d99fca"/></dir><dir name="Customer"><file name="V1.php" hash="9da928370f22309e3ab840fe633e8107"/></dir></dir><file name="Rest.php" hash="7196a0136969b63048e14004c0816935"/></dir><file name="Item.php" hash="a02d1ad9f44c69a0c08e67b014838ba6"/><dir name="Rest"><dir name="Admin"><file name="V1.php" hash="b33a7a18d708952cb7dd9de97d5809d2"/></dir><dir name="Customer"><file name="V1.php" hash="1d5292750cec00387f1a6c94b91d10bf"/></dir></dir><file name="Rest.php" hash="779f00151e2f63e4e3a09f4cf7a43707"/></dir><file name="Order.php" hash="a7ee4fee0f30fad39be351b55532d805"/></dir><dir name="Billing"><file name="Agreement.php" hash="8c196c3fa72604b53f722696f1e8198d"/></dir><dir name="Config"><file name="Ordered.php" hash="353da6544fe695bc2ceaffd0aa97f483"/></dir><file name="Config.php" hash="df8733db60db4c5e742e93d749d0a758"/><dir name="Convert"><file name="Order.php" hash="02dbc0a2fbf18bb88bdd40ed3cc2ec3f"/><file name="Quote.php" hash="7df80c7e2240980b23f014889790947e"/></dir><dir name="Email"><file name="Template.php" hash="49e15f2a476b64a8a7404298c6820535"/></dir><dir name="Entity"><dir name="Order"><dir name="Address"><file name="Collection.php" hash="89cdfeb72b8d56f5e7653576dafe14a5"/></dir><file name="Address.php" hash="13909272d23ce091df3ecb15cb6a0942"/><dir name="Attribute"><dir name="Backend"><file name="Billing.php" hash="02d96f19e7d4508e8361ab2d1bb5724d"/><file name="Child.php" hash="b191e18124265b6c8f49fd2f7b327d34"/><file name="Parent.php" hash="20571fea8aa7cb3e250c8148a64479b6"/><file name="Shipping.php" hash="8699be937ea348de6b3052ccc73b1081"/></dir></dir><file name="Collection.php" hash="6ea3bc0964d1e5aeda010dc4cf67d49c"/><dir name="Creditmemo"><dir name="Attribute"><dir name="Backend"><file name="Child.php" hash="1d6dd40c8f81e8f7a7ade2d448cf3e00"/><file name="Parent.php" hash="991ee800f7f23168ee76cb2dc7fac649"/></dir></dir><file name="Collection.php" hash="bc693230b173a9fc0871d1412eea7220"/><dir name="Comment"><file name="Collection.php" hash="c2a15cf9307f50b2913715f7a812697b"/></dir><file name="Comment.php" hash="9c524ceecede7e4c366a01355f2f97a5"/><dir name="Item"><file name="Collection.php" hash="686bf88d6cdfc8f7991866d130b444ee"/></dir><file name="Item.php" hash="7ab4f7b77e3affea165bddfc0b9fccd9"/></dir><file name="Creditmemo.php" hash="3d1946e55bd6eedd8dc54011de1f30dd"/><dir name="Invoice"><dir name="Attribute"><dir name="Backend"><file name="Child.php" hash="e2f2f552704526e6cd2bddae9a88d974"/><file name="Item.php" hash="a5b9ff9efaa7aa751771cad51281b810"/><file name="Order.php" hash="bd32df42b9367872e0a5764b36e300e5"/><file name="Parent.php" hash="5aac853f8219db843ff6c41e7692026f"/></dir></dir><file name="Collection.php" hash="ca71ea36eb6a3a402005f58884ff7b18"/><dir name="Comment"><file name="Collection.php" hash="6ed0dab29875e7b02468525878c38be2"/></dir><file name="Comment.php" hash="e49f0a425d8bc9e0e0a62deedc0c1f4e"/><dir name="Item"><file name="Collection.php" hash="4f0fdbd6012c148994cda33b38c90f21"/></dir><file name="Item.php" hash="5d551ea63f0053dce267acdfadc12a7d"/></dir><file name="Invoice.php" hash="93665aba271a4e1f7ed6baff3bde8a1a"/><dir name="Item"><file name="Collection.php" hash="915f198dcd0ca06423cf41af0ad2d052"/></dir><file name="Item.php" hash="7c590ce9b9efd3bdf4ce88ad1c9c8806"/><dir name="Payment"><file name="Collection.php" hash="56526a3629708e460d914e9adc20cb07"/></dir><file name="Payment.php" hash="c85fb9192b272e26c5edeaffb76aa42c"/><dir name="Shipment"><dir name="Attribute"><dir name="Backend"><file name="Child.php" hash="eda437a083a28fd47b80c70f72877b2a"/><file name="Parent.php" hash="9a565b81b6a91569a601538cb647b6d8"/></dir></dir><file name="Collection.php" hash="3eaef32001968ea27d189e4e54da0677"/><dir name="Comment"><file name="Collection.php" hash="ebb31e40588100b5bbfc41c33162585f"/></dir><file name="Comment.php" hash="a5d40b2b9cb4257b65b033a347ce7775"/><dir name="Item"><file name="Collection.php" hash="99ef694fb25872ebcee1bfc7208b166d"/></dir><file name="Item.php" hash="b00f9f5b9961187889d786bc319817cf"/><dir name="Track"><file name="Collection.php" hash="0ae345d31c65254c7be0663153b6e9d5"/></dir><file name="Track.php" hash="5e0346d66c49df6f1003dacbcac719a1"/></dir><file name="Shipment.php" hash="f30e55597d83f4e5b3caef85461418d0"/><dir name="Status"><dir name="History"><file name="Collection.php" hash="c0534c0928e5e1d7ea7c9848b723eeac"/></dir><file name="History.php" hash="3a414c6f48c068f3379a00528e7f660e"/></dir></dir><file name="Order.php" hash="b44e74a6d119ebef703a7da9d697ff0d"/><dir name="Quote"><dir name="Address"><dir name="Attribute"><dir name="Backend"><file name="Child.php" hash="51e558af495e9947e8246e63dd535d64"/><file name="Parent.php" hash="e41070013415688c44ee0e4565069a2e"/><file name="Region.php" hash="dd7475fa4bc36195b54633b339b31889"/></dir><file name="Backend.php" hash="2ee9ddabeded084016b90cc07ca89a20"/><dir name="Frontend"><file name="Custbalance.php" hash="93c091700f80a671d4794ae7f0bb1cab"/><file name="Discount.php" hash="f618fa53539a67f2d8bc6fc47d951dbc"/><file name="Grand.php" hash="ce259c647652b1244492daf8b82222cf"/><file name="Shipping.php" hash="44bae3e95bfd720c6dee1f392a8cd4b7"/><file name="Subtotal.php" hash="0854247081871e7f6640bdd9cd347f88"/><file name="Tax.php" hash="61ff5fddedf3330d61470482f16e5bbc"/></dir><file name="Frontend.php" hash="54fd11e8e93532a55dc16b9a59d61c2e"/></dir><file name="Collection.php" hash="442f0dbf965625a7f558bbec6802269b"/><dir name="Item"><file name="Collection.php" hash="2beb173f73922e4f951cc1e19526f5a6"/></dir><file name="Item.php" hash="a6a40eda2306a40c7e0c9c90ffa17fcd"/><dir name="Rate"><file name="Collection.php" hash="8b8ad7aeb267536db0daf15ec9cfd4af"/></dir><file name="Rate.php" hash="0da64bb686c276cb26e90e8b03d0e358"/></dir><file name="Address.php" hash="6989135e6adf1b01d817b40a83e59fe7"/><file name="Collection.php" hash="a6f72352594ec828955f8db1b0f6f941"/><dir name="Item"><file name="Collection.php" hash="1a79fa6909536ca665a3436e95666b52"/></dir><file name="Item.php" hash="3b4c1f7ada492e7baac874bff0322128"/><dir name="Payment"><file name="Collection.php" hash="819f09c1f72c0adcf24949fbde7e9ec8"/></dir><file name="Payment.php" hash="38fcf7391953fb5ee75cedf3c967dec9"/></dir><file name="Quote.php" hash="1a6c892bda92470a69230062605ab477"/><dir name="Sale"><file name="Collection.php" hash="4432ed7f5cdaa957e365683966e8ca58"/></dir><file name="Setup.php" hash="8a7f2ab39db8301feed0fe656a7fa5f3"/></dir><dir name="Mysql4"><file name="Abstract.php" hash="9afb22f085a6b1b4f37874c2175c95cc"/><dir name="Billing"><dir name="Agreement"><file name="Collection.php" hash="6723060be53a20a73bd6d45b503dda74"/></dir><file name="Agreement.php" hash="1deb9d79699e20062409d8ed2988e87c"/></dir><dir name="Collection"><file name="Abstract.php" hash="44957aef0b54d1e5730781388cfeffef"/></dir><dir name="Order"><file name="Abstract.php" hash="4dd334d2684dc083793795eb7e8750c2"/><dir name="Address"><file name="Collection.php" hash="6bfd88b525bed4fd8605df18459cbcdf"/></dir><file name="Address.php" hash="98bc4416f09846473a386a95c68d4b5f"/><dir name="Attribute"><dir name="Backend"><file name="Billing.php" hash="62075f6e56a948d5af7b1e11e1cfae65"/><file name="Child.php" hash="0e545f4266ca38da792108c43df25803"/><file name="Parent.php" hash="d6927e04189291494551d2276eb8328f"/><file name="Shipping.php" hash="7bd5c259150339deb64b445a5512b784"/></dir></dir><dir name="Collection"><file name="Abstract.php" hash="b207a8b2fe16896496721cd35fce5e9e"/></dir><file name="Collection.php" hash="5ee19dd9680c0941b99736b08ee5d776"/><dir name="Comment"><dir name="Collection"><file name="Abstract.php" hash="4bf191704a2c72395485da5035297cec"/></dir></dir><dir name="Creditmemo"><dir name="Attribute"><dir name="Backend"><file name="Child.php" hash="1a02a7d8dae5587ba9806240e7a38fc9"/><file name="Parent.php" hash="45e36d912fd25392ca26ea7bb95e472d"/></dir></dir><file name="Collection.php" hash="7af13ed3cff507ca19ce11dee59a4b35"/><dir name="Comment"><file name="Collection.php" hash="f0d1c907b728b4d0e6b51fced5f954a2"/></dir><file name="Comment.php" hash="d785b5f24803a41880101ead12a009ec"/><dir name="Grid"><file name="Collection.php" hash="ba5c7254ecfc7ba1d735361462870c4b"/></dir><dir name="Item"><file name="Collection.php" hash="38180553287edb06758da6f4d7935b7b"/></dir><file name="Item.php" hash="499e05cb3ad71bad057af23c21ba3cdb"/></dir><file name="Creditmemo.php" hash="a94eca9a7d055557cbaefbd7ce50b4ac"/><dir name="Grid"><file name="Collection.php" hash="82edc1d3d85dff3f538cd87498ddf0cb"/></dir><dir name="Invoice"><dir name="Attribute"><dir name="Backend"><file name="Child.php" hash="32f079b113a20fd97a9e524edd26916a"/><file name="Item.php" hash="9808ee91199138f5477acf0bb0dc2d93"/><file name="Order.php" hash="e2085d290a8c6369216771344941d524"/><file name="Parent.php" hash="306cbb3d5a4de9b038b15cc4e81d8572"/></dir></dir><file name="Collection.php" hash="40c81ee2541654e00689f1e60b614a35"/><dir name="Comment"><file name="Collection.php" hash="720191ca7b35ef083b9d56d90e022357"/></dir><file name="Comment.php" hash="790622b097491c5ecc6b21a7bd5e6f1e"/><dir name="Grid"><file name="Collection.php" hash="792049e70f75e83d3bb2368b43138473"/></dir><dir name="Item"><file name="Collection.php" hash="6d3a87b4763c05dbabb2e27df4aa39f0"/></dir><file name="Item.php" hash="1423181cbabf9d1d3ecd7f3cb8e2560f"/></dir><file name="Invoice.php" hash="90916c54957dd5ae93ea002930081118"/><dir name="Item"><file name="Collection.php" hash="d3941f4868e6cd32342e347802461596"/></dir><file name="Item.php" hash="03e5d04309fb6d970eae56ef41bc9576"/><dir name="Payment"><file name="Collection.php" hash="80c853d84dd42a17b71108494f9ea378"/><dir name="Transaction"><file name="Collection.php" hash="2dacf6c3c964ea8c321a11fce074b283"/></dir><file name="Transaction.php" hash="0ca4a468f88834ca13db7e84c391088b"/></dir><file name="Payment.php" hash="7685dd34d9b6f64ce2856e4fe03f4668"/><dir name="Shipment"><dir name="Attribute"><dir name="Backend"><file name="Child.php" hash="cd45b72bce68b0eaf0145e0bff0ddbca"/><file name="Parent.php" hash="9ae73e0f7a23bffa2a3aa9fa156d61a7"/></dir></dir><file name="Collection.php" hash="35ae0805760722b05637a88eb9ef883d"/><dir name="Comment"><file name="Collection.php" hash="c1fb1652837586d541593ae84f4bb9cb"/></dir><file name="Comment.php" hash="bb346eb48619d88b8f5a879d2b8910f9"/><dir name="Grid"><file name="Collection.php" hash="2a30f42eaf8182b8fb24a478e8baca89"/></dir><dir name="Item"><file name="Collection.php" hash="ce958be641f841f426370359bf4552c6"/></dir><file name="Item.php" hash="bbb59c1a747dfef01f3e7b4f7eddc0d7"/><dir name="Track"><file name="Collection.php" hash="47818aa2bc218fd85ac9a64d398af427"/></dir><file name="Track.php" hash="5d3e6cefc2bca69f235fa15c22a82f89"/></dir><file name="Shipment.php" hash="6e14894d6099715a68588cd7955d077f"/><dir name="Status"><file name="Collection.php" hash="8db7a0b5164a4a3482a0ba36cecebf90"/><dir name="History"><file name="Collection.php" hash="49287a3534866b18bba73316afeeedc3"/></dir><file name="History.php" hash="6d67c2b403b3da893b06401565385fb2"/></dir><file name="Status.php" hash="3261af68f4a4ab5f55887f0d7e14b30b"/><dir name="Tax"><file name="Collection.php" hash="e06cf4f599a162135f77e0907db42651"/></dir><file name="Tax.php" hash="06ad11c0b903887f6ca66b5d508e9a99"/></dir><file name="Order.php" hash="c5994c7451f0c7b5ef526b751b43a63a"/><dir name="Quote"><dir name="Address"><dir name="Attribute"><dir name="Backend"><file name="Child.php" hash="ec2cba07e84bdf153575185c82d4b628"/><file name="Parent.php" hash="abfe7ab89799727e255fefa43aa41b66"/><file name="Region.php" hash="36c6bb42a18b528f8cc942428cedf988"/></dir><file name="Backend.php" hash="598976560e5ebbb0fcae2e7d7b0502dc"/><dir name="Frontend"><file name="Custbalance.php" hash="f2089c13534c0d0d3239b188bf12d70c"/><file name="Discount.php" hash="b7c165f49fb20092530056e0a17c0eb2"/><file name="Grand.php" hash="f761fce14066eebe3a1dd56314480552"/><file name="Shipping.php" hash="47987234d1ca343f3eb9951d78a51601"/><file name="Subtotal.php" hash="9bbf74937997949578b03a11873b0465"/><file name="Tax.php" hash="6cc373dec66b3e1cb22fba66d8722e8d"/></dir><file name="Frontend.php" hash="fc4887d7b5a36982a8bf2e972e5986f6"/></dir><file name="Collection.php" hash="056ec6e830770a89ef93a9f5c5b8dbc5"/><dir name="Item"><file name="Collection.php" hash="18de68c96c0e609acc1476418a8a357a"/></dir><file name="Item.php" hash="6982e1231d4998991db0519a8518685c"/><dir name="Rate"><file name="Collection.php" hash="a16250758875b1b583bff4572fdd56f0"/></dir><file name="Rate.php" hash="bafb6da1d72fe914374106c88337d42b"/></dir><file name="Address.php" hash="c9755266e25a5f3fcf175ed1b5cc02b0"/><file name="Collection.php" hash="d0515bede7c19803330c18a9cb72ae73"/><dir name="Item"><file name="Collection.php" hash="fce835b8c6ab174a69298119758f584f"/><dir name="Option"><file name="Collection.php" hash="c6fff4ef0d6887ef926d4771dcdb9044"/></dir><file name="Option.php" hash="6dd95f1db606b466cee6dd6a61e8e331"/></dir><file name="Item.php" hash="4f2a929458748303c5fb5da4d1b59330"/><dir name="Payment"><file name="Collection.php" hash="74e70857c5c4a1351c5c0be5dfbe78b6"/></dir><file name="Payment.php" hash="275149f48e9c6c3d21401de4407ba893"/></dir><file name="Quote.php" hash="43653838ff424f7dbf8e6eaaf0ec7640"/><dir name="Recurring"><dir name="Profile"><file name="Collection.php" hash="2786bad6b46493f490ee58889dbf9fbe"/></dir><file name="Profile.php" hash="4e35668c50670bdd0686336160458354"/></dir><dir name="Report"><file name="Abstract.php" hash="72f9213a1925c164548beda7a90bff2a"/><dir name="Bestsellers"><file name="Collection.php" hash="df1774143886bc3b52df037b0bfb1855"/></dir><file name="Bestsellers.php" hash="8f6c96d9f85aa3e1d827623f859aeab9"/><dir name="Collection"><file name="Abstract.php" hash="d84e5bb25bdeb2ed4c115264bfdb08bd"/></dir><dir name="Invoiced"><dir name="Collection"><file name="Invoiced.php" hash="a518bdcb6cfd2ee684a57722d161deaf"/><file name="Order.php" hash="691fe1b818bd878aff8d05d211bff94b"/></dir></dir><file name="Invoiced.php" hash="2bff6fdce5bcad8a294a2bb74a539444"/><dir name="Order"><file name="Collection.php" hash="2e67ac1f64ade106bf3c532fc71ad97e"/><dir name="Updatedat"><file name="Collection.php" hash="1bd3de8acbea2a7a1a72415a5eb114d9"/></dir></dir><file name="Order.php" hash="8168e4a917a70a048456908d020bfb5a"/><dir name="Refunded"><dir name="Collection"><file name="Order.php" hash="186807ed5b850acb05421efd46e12b5a"/><file name="Refunded.php" hash="404f2db7ccf46ada3246c7a9e3f2abcf"/></dir></dir><file name="Refunded.php" hash="0fa825b29025b0608e09225c1b9ebc0e"/><dir name="Shipping"><dir name="Collection"><file name="Order.php" hash="e3800c81a21f80c7088ef574f100eeca"/><file name="Shipment.php" hash="7d2f088bfb368f902fa3318338739998"/></dir></dir><file name="Shipping.php" hash="8e6f7891e6a19e89176180bd3600a09c"/></dir><file name="Report.php" hash="94fa7121ef65e1cbce8c3a8e6f61423a"/><dir name="Sale"><file name="Collection.php" hash="b9633d7a1b85d31ed6a55bf63d61bc51"/></dir><file name="Setup.php" hash="72ee8a279683812083070dc1c0ae9cf8"/></dir><file name="Observer.php" hash="b378df4b6a296fb5191508dc0987e0be"/><dir name="Order"><file name="Address.php" hash="8b5d7e404f5cba870a0a619e18a7fbba"/><dir name="Api"><file name="V2.php" hash="bcaad4738e786b584c1902731c1e2f25"/></dir><file name="Api.php" hash="90eed7991f56b9f67d192473c917dacd"/><file name="Config.php" hash="33c76887e997f1e2adaa9732f3d57f2e"/><dir name="Creditmemo"><dir name="Api"><file name="V2.php" hash="074271cd0aadaf966d3ca352d45e6851"/></dir><file name="Api.php" hash="4ff29f69ba5755b5a4cb48bfc1e8b477"/><file name="Comment.php" hash="ee41a865cd00b684f7d71745f2801dca"/><file name="Config.php" hash="6aeab2f27e959b5db10886b318014fc6"/><file name="Item.php" hash="170fcf42f8c798a216ea408f795cfcbe"/><dir name="Total"><file name="Abstract.php" hash="3fa58d2ecd591a1dd5565793e05b144c"/><file name="Cost.php" hash="a0b6ba7a1b1c62dcdaff3e6d72a29261"/><file name="Discount.php" hash="03c646751c483b02c2c44d6f2068002b"/><file name="Grand.php" hash="2461ea83f0fe32ff00f042bcfeb07b1a"/><file name="Shipping.php" hash="7f3177446530490bbd14ae9a6e1c1f3c"/><file name="Subtotal.php" hash="f660951bd63ad9bf561a558a9a8ae8ea"/><file name="Tax.php" hash="075b3fe143835a96ff1039c92c90b383"/></dir></dir><file name="Creditmemo.php" hash="3b6623947fe5849127327fa54a84e650"/><dir name="Invoice"><dir name="Api"><file name="V2.php" hash="e7c8520f86e407b177ce69e065cbc723"/></dir><file name="Api.php" hash="cc7cf0b0eba0ed6598aef874a3ab0ef4"/><file name="Comment.php" hash="da5711b8ac3a0532e8d0014c2dd94bc4"/><file name="Config.php" hash="dccc2dce3f08aa644d8aff76ad00c61e"/><file name="Item.php" hash="6524fbdc6340cdd35ee2b6899ea59f63"/><dir name="Total"><file name="Abstract.php" hash="58628cb4995579d9202ef1956494e06a"/><file name="Cost.php" hash="5a8b5db09e9d602b0a09d9beb2a8ac47"/><file name="Discount.php" hash="8e61759e07c74f0681f85fa251f16d5c"/><file name="Grand.php" hash="b841f4b5a5c916f3d5ce7d538b0b857a"/><file name="Shipping.php" hash="aad1e9ccb154d1dd479aa61fb7c4b387"/><file name="Subtotal.php" hash="5b84f4b3d392d3e0d7dde35070b896a8"/><file name="Tax.php" hash="6712807dde4624c53ec9306630807a08"/></dir></dir><file name="Invoice.php" hash="1b8adf0249820bff8e9bbe305426c9d5"/><file name="Item.php" hash="9e8a5fe986efc0fb7151673c89c7ff1f"/><dir name="Payment"><file name="Transaction.php" hash="a5209ce30722a981e4efda2a4e571272"/></dir><file name="Payment.php" hash="d5dbe333a5743762db5ee01a2d164c4e"/><dir name="Pdf"><file name="Abstract.php" hash="ce65a2292fd6ae6de63d82652af871cc"/><file name="Creditmemo.php" hash="20e8efd60a2d5cabf4709658bb4eb9e5"/><file name="Invoice.php" hash="f1e4328ab74f862068a7eb3bafad5aa1"/><dir name="Items"><file name="Abstract.php" hash="dbca7d41d403baef25192e5638d44bf3"/><dir name="Creditmemo"><file name="Default.php" hash="845ad11a4bca7b516b7740470ae9368e"/><file name="Grouped.php" hash="f91b7015e3bb2e6533a6e359a20389c6"/></dir><dir name="Invoice"><file name="Default.php" hash="3d800b9351395c1c1142c51e2fd9941f"/><file name="Grouped.php" hash="37ead4a34b0b85aa125e688a31902c08"/></dir><dir name="Shipment"><file name="Default.php" hash="cdc9cd665a819e2c8d98d8bf9cd3f4d8"/></dir></dir><dir name="Shipment"><file name="Packaging.php" hash="1732719df1bff43743a74a1e77c40f9a"/></dir><file name="Shipment.php" hash="f9d96fd34e9053ed64e7c1269f247316"/><dir name="Total"><file name="Default.php" hash="1a299ca89ac56ac82796bea113977a16"/></dir></dir><dir name="Shipment"><dir name="Api"><file name="V2.php" hash="b39d50c655f1aa35819fc3809af8c465"/></dir><file name="Api.php" hash="a9153e5a93790a1f1ba49205bb840896"/><file name="Comment.php" hash="0b7a2f1ed5a3cf14e06a99d1408d4c55"/><file name="Item.php" hash="2f3823cbf02a3ad22723dc9925a3c115"/><file name="Track.php" hash="669bef2d4ebc0a101ec1408d6041cde0"/></dir><file name="Shipment.php" hash="9456e2039aeeeb1fcfe11b55a7d9c628"/><dir name="Status"><file name="History.php" hash="0e1b2d2058301c4e027f8bc4caae907f"/></dir><file name="Status.php" hash="8dbf8cf570184d72e859f753cfc16e27"/><file name="Tax.php" hash="81a9acd812c8180e53b690c922ba5395"/><dir name="Total"><file name="Abstract.php" hash="73805f282b9b7522cb572fc78d80c96f"/><dir name="Config"><file name="Base.php" hash="91e708db9d25c15046a2ea46a908b0a1"/></dir></dir><file name="Total.php" hash="33b3bd9cb176909987458e6af66b362d"/></dir><file name="Order.php" hash="b173146f9109f43fc347b30cdc44cc64"/><dir name="Payment"><dir name="Method"><dir name="Billing"><file name="AgreementAbstract.php" hash="ad96020c95d8faeece3b13f9f7d4015e"/></dir></dir></dir><dir name="Quote"><dir name="Address"><file name="Item.php" hash="09b76a1641fa38de94591ecf15743273"/><file name="Rate.php" hash="a4d08d27b7fc5f1cbbdb9d45715f8be0"/><dir name="Total"><file name="Abstract.php" hash="88b7fab40960eb93017771c7ec10f8b4"/><file name="Collector.php" hash="755892eaf3f8973dac24e0294c8c9152"/><file name="Custbalance.php" hash="c4e51ea08aaf4447e8e62e736ee7c434"/><file name="Discount.php" hash="89ac4a5e4b564e272bdc43157366501a"/><file name="Grand.php" hash="fee21eadbdcc41473256a14fa775861b"/><file name="Msrp.php" hash="bdddefc8b602f2a2d8cd743eeb463ca3"/><dir name="Nominal"><file name="Collector.php" hash="6f453f37ccf6163bfcf037db3831c6c4"/><dir name="Recurring"><file name="Initial.php" hash="4364501e7ac32efbee333e1b8a1d04fd"/><file name="Trial.php" hash="9ff152451dd60f82d6e5f978e3784b6b"/></dir><file name="RecurringAbstract.php" hash="c3c6dec43e8edb7dbf45bdbc89439a80"/><file name="Shipping.php" hash="17ca25223472f2e0a1dde8b8d98b655a"/><file name="Subtotal.php" hash="4d2a5203da2f854de35eb169062d0c75"/></dir><file name="Nominal.php" hash="7e8baf7c925fe9cfdc4862487ee5f90c"/><file name="Shipping.php" hash="6c32c633d2b36caa835582b7e4675105"/><file name="Subtotal.php" hash="09378fb73eb8f04382a0bcc89b2bb132"/><file name="Tax.php" hash="374178f35632de6e1715dfcf5fbf1415"/></dir><file name="Total.php" hash="230984195e73c5f9c0f1a40c42209e2b"/></dir><file name="Address.php" hash="ad3907095e80a8b0135a88f17a8b32ed"/><file name="Config.php" hash="9e24919a12b893cfce316d75ebeb1701"/><dir name="Item"><file name="Abstract.php" hash="0b2f5069e03c2c6b9d59de2eb93d16e8"/><file name="Option.php" hash="98084f6dac645edb7abd108e138fa6e1"/></dir><file name="Item.php" hash="4ff093f59b4db98738c402ec61efed29"/><file name="Payment.php" hash="33b2af3fa5ffdd45b5ac81a8598c3adc"/></dir><file name="Quote.php" hash="e0f402749fa8833e61dab1ecede1c7db"/><dir name="Recurring"><file name="Profile.php" hash="9dee0ee811b78a36d238a0750f11637d"/></dir><dir name="Resource"><file name="Abstract.php" hash="e3ff88c9c1756c106945ce1bf68138a2"/><dir name="Billing"><dir name="Agreement"><file name="Collection.php" hash="a122c1c5af27235a6c3f349be13f3356"/></dir><file name="Agreement.php" hash="4d6195db8b3f01a8a06893c81e89e950"/></dir><dir name="Collection"><file name="Abstract.php" hash="461b0df6d59f413ce4d291d9a8670fc9"/></dir><dir name="Helper"><file name="Interface.php" hash="df4651e9662f200c37bc822bd3dae958"/><file name="Mysql4.php" hash="001e2ebf07381b72abcfb6dbada37cd6"/></dir><dir name="Order"><file name="Abstract.php" hash="9fa253f874c4c21962c3ff38d6dca512"/><dir name="Address"><file name="Collection.php" hash="a47d80aaf8672535dbd2bbbe82ec9baa"/></dir><file name="Address.php" hash="7a302ec65ec584d36a5ad72e2df52d07"/><dir name="Attribute"><dir name="Backend"><file name="Billing.php" hash="520fe67ee67f6b8039bee570c37ecfd0"/><file name="Child.php" hash="2a56dda85ae5ddd887701f8f0dbbaa68"/><file name="Parent.php" hash="3bfc188483c90c1e3534dc3f8d016e8a"/><file name="Shipping.php" hash="bfb7ec561aae8cf42fe37b5d093f94fb"/></dir></dir><dir name="Collection"><file name="Abstract.php" hash="0059b7b105a3e66d7e138e10b67fb384"/></dir><file name="Collection.php" hash="b05df044090ae24e418b18d072819d10"/><dir name="Comment"><dir name="Collection"><file name="Abstract.php" hash="886a402f8a0fd8b702b28365180b8928"/></dir></dir><dir name="Creditmemo"><dir name="Attribute"><dir name="Backend"><file name="Child.php" hash="9c46f7467e97268463e55942fe014a8c"/><file name="Parent.php" hash="b36ab00c7399dfb436891485f0faed6c"/></dir></dir><file name="Collection.php" hash="ad648795e72344ba9437eeb4e2d4861f"/><dir name="Comment"><file name="Collection.php" hash="7985cc826ccff3fd22b7d20cba4b1d5b"/></dir><file name="Comment.php" hash="f0e03491b15ec2ff4b9c979678158909"/><dir name="Grid"><file name="Collection.php" hash="5ffeaf82382366a4abb34f00a3e38179"/></dir><dir name="Item"><file name="Collection.php" hash="bda3a23534a4dd888a657707d4e77ba7"/></dir><file name="Item.php" hash="354691695e7980f0aaec430ea0fe9abb"/></dir><file name="Creditmemo.php" hash="b351f23efc2897210f114cf0af5be100"/><dir name="Grid"><file name="Collection.php" hash="7baf02b228327ab410d682f316fb6f08"/></dir><dir name="Invoice"><dir name="Attribute"><dir name="Backend"><file name="Child.php" hash="8f629561ba4ea644b42ec05dc654c44d"/><file name="Item.php" hash="70d4d9656d54d697a1c6342d3c8fb7b9"/><file name="Order.php" hash="636566baa8d446e1eddcf4f6622f0ebd"/><file name="Parent.php" hash="4cc57ddf6cb75853b7b365bc22b64993"/></dir></dir><file name="Collection.php" hash="74fd2eb257baf29dfcbd5ea84bfcaec0"/><dir name="Comment"><file name="Collection.php" hash="f1a815800aa5edc856ca94c28cedbc08"/></dir><file name="Comment.php" hash="584108c9a84f308b27609e918ab2d042"/><dir name="Grid"><file name="Collection.php" hash="9418eebc2f40b7aba0e60df4559db488"/></dir><dir name="Item"><file name="Collection.php" hash="589d3acfb5bcd1abeeae3be9569cc466"/></dir><file name="Item.php" hash="352e1beef6dfbfd43f143ec9b88db5d0"/></dir><file name="Invoice.php" hash="904752eeac34bf247b6ccedb72c96f4f"/><dir name="Item"><file name="Collection.php" hash="9eea827ff60243e7c2b4f72ca2a93357"/></dir><file name="Item.php" hash="017731173ca129726b0722edbeb25b72"/><dir name="Payment"><file name="Collection.php" hash="7b9d9669300e6d3a9e50cad5f55ecd60"/><dir name="Transaction"><file name="Collection.php" hash="b6008020b16d5a40f7f001a0f76bc180"/></dir><file name="Transaction.php" hash="3c4c7c3ac386795efb7afcfeb9438f79"/></dir><file name="Payment.php" hash="32091691be316856e7241f69396fd6ff"/><dir name="Shipment"><dir name="Attribute"><dir name="Backend"><file name="Child.php" hash="73eca39b59c13597c165c492e4f5f959"/><file name="Parent.php" hash="00c60a550f8720741ac9b3848d9cd384"/></dir></dir><file name="Collection.php" hash="2d8ba50a677a6896f32f7048c21f0a1f"/><dir name="Comment"><file name="Collection.php" hash="4722659a6d086ede29b848144bbe6aab"/></dir><file name="Comment.php" hash="ad080801c2b8d2ee6cc8e26f20613ba8"/><dir name="Grid"><file name="Collection.php" hash="42b54d1852e766bba87f0bf2d5d8b4ac"/></dir><dir name="Item"><file name="Collection.php" hash="90eb8ed55732c1a5f3f01e4c25a1d93b"/></dir><file name="Item.php" hash="325446f39c583f1c8acf22a10cddbb0b"/><dir name="Track"><file name="Collection.php" hash="e227bb312df4cff2e2d98fd050e7b5aa"/></dir><file name="Track.php" hash="0a5beef339374edbf4eea0b2dbd9de2b"/></dir><file name="Shipment.php" hash="e1d7c2c23d262c68ee9c12375c349893"/><dir name="Status"><file name="Collection.php" hash="a9589653dcb2ec4d6e5ce44c7deb040f"/><dir name="History"><file name="Collection.php" hash="454e76763d0949e26c69111abb23e424"/></dir><file name="History.php" hash="89fbf35965fa06e032e512f6a879740f"/></dir><file name="Status.php" hash="e987b60f5d8052eb284da226e8019713"/><dir name="Tax"><file name="Collection.php" hash="1f4c6130bdd8d060465b01675a87999d"/></dir><file name="Tax.php" hash="a77677ae64a8d881c91d399cd89e72c4"/></dir><file name="Order.php" hash="61888ed699fe2aa9a57b8eb27d3371a2"/><dir name="Quote"><dir name="Address"><dir name="Attribute"><dir name="Backend"><file name="Child.php" hash="26a8318a824d89e018e1a70f97672679"/><file name="Parent.php" hash="87cb8717206872bfd1f4292a3005df15"/><file name="Region.php" hash="5872ae9b3797e6c4704791f390951da2"/></dir><file name="Backend.php" hash="b17262878c64c044279cb93184383e1f"/><dir name="Frontend"><file name="Custbalance.php" hash="642813eccdf6105fed3014149e6793a8"/><file name="Discount.php" hash="209a486667eea30052b5076da9ca029a"/><file name="Grand.php" hash="547c07b3a979865d6cda640a537ebb65"/><file name="Shipping.php" hash="92d3f19e7de14ec3f96eac1351851e9a"/><file name="Subtotal.php" hash="10ae6624e9c37f495123247986aa8cc8"/><file name="Tax.php" hash="b8ff0a58832295680a9ea1308d310614"/></dir><file name="Frontend.php" hash="c56f6081d742a2448bb79b5a184ffa4d"/></dir><file name="Collection.php" hash="09357a12a0ea670eeb9609a66b6ed593"/><dir name="Item"><file name="Collection.php" hash="4e3c55e3cbc829df949871047aa54c53"/></dir><file name="Item.php" hash="a49a6efe26afd771d4cee8e9cbbc8993"/><dir name="Rate"><file name="Collection.php" hash="4e5d2a360df589a87c057d8a713e3dd6"/></dir><file name="Rate.php" hash="e42d679e1b76f5ecd21633ca6ceccf1e"/></dir><file name="Address.php" hash="5d5a4a11cc2ca5925e79e6c64255d519"/><file name="Collection.php" hash="0a5972e650be8256ca8008c69d292f0a"/><dir name="Item"><file name="Collection.php" hash="094d1b1d731371bb1913cda6facae81c"/><dir name="Option"><file name="Collection.php" hash="dd317d1a8ff1f376492983b4684b77ef"/></dir><file name="Option.php" hash="ff91228921eb110a5318dd7ae8f0aa4b"/></dir><file name="Item.php" hash="a523703024c71069bafd925a4dd0418b"/><dir name="Payment"><file name="Collection.php" hash="18d70923e23d9f543c39b3422d796e89"/></dir><file name="Payment.php" hash="0636e58d953474f0fdcdf133966ec884"/></dir><file name="Quote.php" hash="ee91375874eed31804a364fd620e5016"/><dir name="Recurring"><dir name="Profile"><file name="Collection.php" hash="84f7e91234ddd363ea87effcb501c2bc"/></dir><file name="Profile.php" hash="b7d21aef97eab03f706935901ff0dcdd"/></dir><dir name="Report"><file name="Abstract.php" hash="f0b4935a6c256008a6fecb3a95371c04"/><dir name="Bestsellers"><file name="Collection.php" hash="61455c08fc974f338f250ff9686e51ca"/></dir><file name="Bestsellers.php" hash="f6091c23f0dc40456b56276a30c86f40"/><dir name="Collection"><file name="Abstract.php" hash="1a85bfdb4339d8b1c232267bec446e5a"/></dir><dir name="Invoiced"><dir name="Collection"><file name="Invoiced.php" hash="cbef7c13c05bb8507bf61b7b14df6453"/><file name="Order.php" hash="099680aa7e2b13990094b88372a61c3a"/></dir></dir><file name="Invoiced.php" hash="bff6a226bbfa0da99e83420b93f8724b"/><dir name="Order"><file name="Collection.php" hash="1337eca0377c865a05740dcd6d6fc07e"/><file name="Createdat.php" hash="05476fc382b541044dce2d55aa4c06aa"/><dir name="Updatedat"><file name="Collection.php" hash="18f5abdccbaea940140376ca19518fa5"/></dir><file name="Updatedat.php" hash="e1938a15f08e5bf8583a2b64d97d2eba"/></dir><file name="Order.php" hash="c0c7408faa413bb4a3305cbbb1fcab61"/><dir name="Refunded"><dir name="Collection"><file name="Order.php" hash="18c0f949be812c068eaad2cfef54d96d"/><file name="Refunded.php" hash="d717bc01806d35c8fd50b7da3d3388cb"/></dir></dir><file name="Refunded.php" hash="4cf3eac1262e6f604adb530fb3d34896"/><dir name="Shipping"><dir name="Collection"><file name="Order.php" hash="ea5a8eacb8db5c4defcbdda845e35b9f"/><file name="Shipment.php" hash="b03ec5fb4789bd51f6146003238a712d"/></dir></dir><file name="Shipping.php" hash="c50e12739c4bc61b0c9f7c46ba9d0068"/></dir><file name="Report.php" hash="9f2055ad9b6de2961ba8fbc68d46e06f"/><dir name="Sale"><file name="Collection.php" hash="1f9f0d7d56306574802af2e764978bde"/></dir><file name="Setup.php" hash="6611a5994b7c5de508e478683d0c95a3"/></dir><dir name="Service"><file name="Order.php" hash="4c717d98dac6c95f864f5bf84c9b7793"/><file name="Quote.php" hash="3ffa1ecf1c7e8a39899e9efa24492f06"/></dir><dir name="Status"><file name="List.php" hash="8047eeb9dfcf4e52b61936cce7ce30e5"/></dir></dir><dir name="controllers"><dir name="Billing"><file name="AgreementController.php" hash="ee984449032f49bb295adb931cb379ac"/></dir><file name="DownloadController.php" hash="ecdc7f30d780da97959fd769ebdcb03b"/><file name="GuestController.php" hash="72e9765589b2c0e058dc4a23d25d7f87"/><file name="OrderController.php" hash="e4439831de7a7d4bbc72d13925b16db6"/><dir name="Recurring"><file name="ProfileController.php" hash="b2caea2071e9a938bfa52702a227a054"/></dir></dir><dir name="data"><dir name="sales_setup"><file name="data-install-1.6.0.0.php" hash="9ac143fc4618feb4e04a4b73ccd0be4c"/><file name="data-upgrade-1.6.0.4-1.6.0.5.php" hash="52ded1180fdf429c30a3090b1042d05f"/></dir></dir><dir name="doc"><file name="invoice.txt" hash="d41d8cd98f00b204e9800998ecf8427e"/><file name="order.txt" hash="5dce876530c94ebbedbba7a234c23846"/><file name="order_actions.HTM" hash="b955e61bff753ea0534f907ef6ba9bb6"/><file name="quote.txt" hash="55ecfbdd576958ff1b1fbf16957ba9df"/><file name="test.php" hash="e68881b5b5182da3e14c974396e74d5c"/></dir><dir name="etc"><file name="adminhtml.xml" hash="4a491ffbad4f24a0dc3e498beed9f339"/><file name="api.xml" hash="878959d448019e036560b5562906ffe2"/><file name="api2.xml" hash="e8b5dbba5ff5021dc47935e542e3451f"/><file name="config.xml" hash="78b62f19c9f74277776c16b9632b1034"/><file name="system.xml" hash="44bd2cf868ab65ca851b1321b323378b"/><file name="widget.xml" hash="4e9736066aaafdd506a4976b502d61c9"/><file name="wsdl.xml" hash="ed13de1dde6408ab508892374ef57b81"/><file name="wsi.xml" hash="6aba2f44765955ec8bcd1afcebfb0800"/></dir><dir name="sql"><dir name="sales_setup"><file name="install-1.6.0.0.php" hash="110b79db53f77c950ae86faab5ce047d"/><file name="mysql4-install-0.7.0.php" hash="a9d2c78f8d8e5baf25b321fae5cc0256"/><file name="mysql4-install-0.8.11.php" hash="881408c6bad2eec32b24e85a267fa946"/><file name="mysql4-install-0.9.0.php" hash="82104cd02bffd6c58a44bee06dfc7405"/><file name="mysql4-install-1.4.0.0.php" hash="696ea5f0e6efbb938d24799767213e2e"/><file name="mysql4-upgrade-0.6.2-0.7.0.php" hash="ceea0b5b7886baa8ecd8d5d374d4e445"/><file name="mysql4-upgrade-0.7.0-0.7.1.php" hash="1e0a4137d3fadd53295c2af96c0b1e49"/><file name="mysql4-upgrade-0.7.1-0.7.2.php" hash="9fcb3beb65424a4670f12cdfffa74f32"/><file name="mysql4-upgrade-0.7.2-0.7.3.php" hash="1c5fda4f61af35e43cd436b58a67d30d"/><file name="mysql4-upgrade-0.7.9-0.7.10.php" hash="6d88188440dae8ef405261504ca1f375"/><file name="mysql4-upgrade-0.8.0-0.8.1.php" hash="e4b8e9b014e8e38c02f09cc65434b4ae"/><file name="mysql4-upgrade-0.8.1-0.8.2.php" hash="fe78cb9056e08dd2833defb09bc57023"/><file name="mysql4-upgrade-0.8.11-0.8.12.php" hash="b8bb11071ff39ca63cbf6047122834c0"/><file name="mysql4-upgrade-0.8.12-0.8.13.php" hash="8ae36f8c10e25b9cb330ecce0dd09be9"/><file name="mysql4-upgrade-0.8.13-0.8.14.php" hash="42d330c3fdc5746a8d6bc177b2ea091b"/><file name="mysql4-upgrade-0.8.14-0.8.15.php" hash="709338a2ddb03993d9bc5014c128e725"/><file name="mysql4-upgrade-0.8.15-0.8.16.php" hash="b44e4e49f4e1424c45841445c63c40e5"/><file name="mysql4-upgrade-0.8.16-0.8.17.php" hash="6edffb6677d9992c51e06255f23583f3"/><file name="mysql4-upgrade-0.8.17-0.8.18.php" hash="6043c1d4bd8ec951c33bddf0d502b449"/><file name="mysql4-upgrade-0.8.18-0.8.19.php" hash="d1e80c73135918f1278da899af295d80"/><file name="mysql4-upgrade-0.8.19-0.8.20.php" hash="4b60c63e7ba0bee90ce587403e096b3c"/><file name="mysql4-upgrade-0.8.2-0.8.3.php" hash="94a3e2be1bf1a9818a0acb4463b2e4cf"/><file name="mysql4-upgrade-0.8.20-0.8.21.php" hash="ffef537312c362fe88601506aeb4e642"/><file name="mysql4-upgrade-0.8.21-0.8.22.php" hash="7d45c67734df1d1aab77b29139fceecc"/><file name="mysql4-upgrade-0.8.22-0.8.23.php" hash="89e64e6df60d34f8ba2564f939226575"/><file name="mysql4-upgrade-0.8.23-0.8.24.php" hash="0a0eb90e2945c4005c3d3025aa2c9844"/><file name="mysql4-upgrade-0.8.24-0.8.25.php" hash="21348530805866dd8d59741891d89a13"/><file name="mysql4-upgrade-0.8.25-0.8.26.php" hash="5e3e47bbb5813a88173a8db5114e516e"/><file name="mysql4-upgrade-0.8.26-0.8.27.php" hash="2215b4f3408dce97982787be262f9487"/><file name="mysql4-upgrade-0.8.27-0.8.28.php" hash="75b327247fe81ccbc65e14446b2078e5"/><file name="mysql4-upgrade-0.8.28-0.8.29.php" hash="ce29f3e06b6667d5a801c30f93c694a2"/><file name="mysql4-upgrade-0.8.29-0.9.0.php" hash="6c9b239422e5d4a90e252ce038cc56d2"/><file name="mysql4-upgrade-0.8.3-0.8.4.php" hash="74d7861ec3d39fac065dfe5e52cf0419"/><file name="mysql4-upgrade-0.8.6-0.8.7.php" hash="94a3e2be1bf1a9818a0acb4463b2e4cf"/><file name="mysql4-upgrade-0.8.7-0.8.8.php" hash="2a9be44708a9d862186039da74204682"/><file name="mysql4-upgrade-0.8.8-0.8.9.php" hash="f158061656fd128979c8ceb708b35b6f"/><file name="mysql4-upgrade-0.9.0-0.9.1.php" hash="b8f1f388f8da3cba35bc06eebda9b660"/><file name="mysql4-upgrade-0.9.1-0.9.2.php" hash="1617aea2a91ebab44969abe94ddb80f4"/><file name="mysql4-upgrade-0.9.10-0.9.11.php" hash="e1292bc8ec53d625ed54136bbfef66bd"/><file name="mysql4-upgrade-0.9.11-0.9.12.php" hash="6fdae6e99b6f67779adcc89ebd4fddcb"/><file name="mysql4-upgrade-0.9.12-0.9.13.php" hash="2daa0c23acc5499e72b86f4cae3d34f6"/><file name="mysql4-upgrade-0.9.13-0.9.14.php" hash="06765b54f599b85b6c60231cc5704467"/><file name="mysql4-upgrade-0.9.14-0.9.15.php" hash="2edf947c129c93d620bc32bc2c8a256b"/><file name="mysql4-upgrade-0.9.15-0.9.16.php" hash="d5bb240932e75babde0ac357522e8e82"/><file name="mysql4-upgrade-0.9.16-0.9.17.php" hash="1613152af35bb655df33c416eb71d57c"/><file name="mysql4-upgrade-0.9.17-0.9.18.php" hash="fdfb6cfef4bf12bd78cb0a01a9159365"/><file name="mysql4-upgrade-0.9.18-0.9.19.php" hash="7d779a021bf43cb26cb49dc2c5423f32"/><file name="mysql4-upgrade-0.9.19-0.9.20.php" hash="7b6eea2f09a298a9c6c2d5ad3c50a33c"/><file name="mysql4-upgrade-0.9.2-0.9.3.php" hash="1859315e30abd7af7605f95fa8338f5d"/><file name="mysql4-upgrade-0.9.20-0.9.21.php" hash="5378e1a5ef45392438ee1b9d58d03dd2"/><file name="mysql4-upgrade-0.9.21-0.9.22.php" hash="4a07b742d2c119c1a904a4d441c50995"/><file name="mysql4-upgrade-0.9.22-0.9.23.php" hash="7cf74956969f5914f00a96ac91820295"/><file name="mysql4-upgrade-0.9.23-0.9.24.php" hash="e4e79f230ac9ed7dc1308a086a4326ca"/><file name="mysql4-upgrade-0.9.24-0.9.25.php" hash="e338bb5af8649e9870ab901d35dbaa63"/><file name="mysql4-upgrade-0.9.25-0.9.26.php" hash="848d0e7014fe22fb4a60f77fdd96970a"/><file name="mysql4-upgrade-0.9.26-0.9.27.php" hash="0ba923d9de1792c9faa0d0068319ca0e"/><file name="mysql4-upgrade-0.9.27-0.9.28.php" hash="11b42f144107e737dc5bd3d9e3ee2a65"/><file name="mysql4-upgrade-0.9.28-0.9.29.php" hash="e3e05fb7225c2d166cad4979e093bb25"/><file name="mysql4-upgrade-0.9.29-0.9.30.php" hash="48bfae80495037eaf7e3ebeecd9a97ed"/><file name="mysql4-upgrade-0.9.3-0.9.4.php" hash="0b08d0b6f0ef3db38198b019741a4ba7"/><file name="mysql4-upgrade-0.9.30-0.9.31.php" hash="47e9fd57a83d114fd8e3351461a419e9"/><file name="mysql4-upgrade-0.9.31-0.9.32.php" hash="17c07222dc046f8d1c0adf790bb4b647"/><file name="mysql4-upgrade-0.9.32-0.9.33.php" hash="880838a87480bfd7bc966a2ca58c7813"/><file name="mysql4-upgrade-0.9.33-0.9.34.php" hash="cfd9b0d93b43068d66701d0d4c787f6d"/><file name="mysql4-upgrade-0.9.34-0.9.35.php" hash="3d62a244d505ecf1d495224e9f256e23"/><file name="mysql4-upgrade-0.9.35-0.9.36.php" hash="8e424dfa05b74e45f76094a8c1b29224"/><file name="mysql4-upgrade-0.9.36-0.9.37.php" hash="ea58efb1e4a2f0af00df3df801114dce"/><file name="mysql4-upgrade-0.9.37-0.9.38.php" hash="959e78e31085ee87bbd5977886fc535c"/><file name="mysql4-upgrade-0.9.38-0.9.39.php" hash="f8b74916754d7a42302d17a95c7bb6a5"/><file name="mysql4-upgrade-0.9.39-0.9.40.php" hash="7a1627e225ac4d9a7fd90d9f39726a8c"/><file name="mysql4-upgrade-0.9.4-0.9.5.php" hash="441f7307cc20bad2fbbb5e3a0e32e357"/><file name="mysql4-upgrade-0.9.40-0.9.41.php" hash="0e328e69d311ff186a4059414de6c336"/><file name="mysql4-upgrade-0.9.41-0.9.42.php" hash="6dc615a44ffa77ca6f45f9a4a358e4b9"/><file name="mysql4-upgrade-0.9.42-0.9.43.php" hash="3e666a256b8aef542a4827ab7f871c0c"/><file name="mysql4-upgrade-0.9.43-0.9.44.php" hash="3c8f05cb0f5df6b6ad7713bfc4fc8cba"/><file name="mysql4-upgrade-0.9.44-0.9.45.php" hash="f9636babe7eb1aafd70881221f3cb337"/><file name="mysql4-upgrade-0.9.45-0.9.46.php" hash="845c34034eda65e7ebabfa7c93322812"/><file name="mysql4-upgrade-0.9.46-0.9.47.php" hash="c0ccd2a7fd4605ce685eb42169cf3d5a"/><file name="mysql4-upgrade-0.9.47-0.9.48.php" hash="6b04ea90d7527a16aa5150fa5e9ec0a8"/><file name="mysql4-upgrade-0.9.48-0.9.49.php" hash="899a1236933e99c699e85f35053e810b"/><file name="mysql4-upgrade-0.9.49-0.9.50.php" hash="c189c7f0c51ef2042c1a74c053ec8b2e"/><file name="mysql4-upgrade-0.9.5-0.9.6.php" hash="42f41f47b589db9ecbc04424790eb217"/><file name="mysql4-upgrade-0.9.50-0.9.51.php" hash="dc5285110ef9fd5efbaf1fc6137cfbdd"/><file name="mysql4-upgrade-0.9.51-0.9.52.php" hash="c28c2d8d5ec6fbe2ee8f95144ef8db9b"/><file name="mysql4-upgrade-0.9.52-0.9.53.php" hash="dcfd0c1fd4cd0407d1e57134c68bcf67"/><file name="mysql4-upgrade-0.9.53-0.9.54.php" hash="f24e523d0fff9f68bdc158e5365022c3"/><file name="mysql4-upgrade-0.9.54-0.9.55.php" hash="e43f25286ed5aa46cc056fd882f0967a"/><file name="mysql4-upgrade-0.9.55-0.9.56.php" hash="73ed2eac14d4c58862d1e0515dd7e16c"/><file name="mysql4-upgrade-0.9.6-0.9.7.php" hash="e9014d0fa275ada15e55b283e2c9b4b8"/><file name="mysql4-upgrade-0.9.7-0.9.8.php" hash="4fd48d221003324f92a68134e401d629"/><file name="mysql4-upgrade-0.9.8-0.9.9.php" hash="406daea8fff3951c3f21e928fffc98ab"/><file name="mysql4-upgrade-0.9.9-0.9.10.php" hash="fe899a0b433198f770bbf0cff24f9d57"/><file name="mysql4-upgrade-1.3.99-1.4.0.0.php" hash="1111366ba92ddd90cb1322a411b5897d"/><file name="mysql4-upgrade-1.4.0.0-1.4.0.1.php" hash="31e98ab27fa4b0adc074d6de8d503236"/><file name="mysql4-upgrade-1.4.0.1-1.4.0.2.php" hash="b399c09c99023ab3234b1c8998ca98b6"/><file name="mysql4-upgrade-1.4.0.15-1.4.0.16.php" hash="1cfaafbad01a1d1d9b9b63513939b6b4"/><file name="mysql4-upgrade-1.4.0.16-1.4.0.17.php" hash="8561f38e209351f3b3733c4af7c6b9c4"/><file name="mysql4-upgrade-1.4.0.17-1.4.0.18.php" hash="d503087c93ef1cbed8c8f4061655c8ba"/><file name="mysql4-upgrade-1.4.0.18-1.4.0.19.php" hash="01c93e8ff5eb72e02a50bab7bb81cd8b"/><file name="mysql4-upgrade-1.4.0.19-1.4.0.20.php" hash="79c47e0dbae0a2e7ed4fcec119cb9088"/><file name="mysql4-upgrade-1.4.0.2-1.4.0.3.php" hash="88ee578331bd113da81e30886580fc6e"/><file name="mysql4-upgrade-1.4.0.20-1.4.0.21.php" hash="40ef612b415e4acf3db7e0d9fdcce11a"/><file name="mysql4-upgrade-1.4.0.21-1.4.0.22.php" hash="765081049ce2fee6fe78dc0644bf1617"/><file name="mysql4-upgrade-1.4.0.22-1.4.0.23.php" hash="030dd89445a2147d8c923f12ddbcd05b"/><file name="mysql4-upgrade-1.4.0.23-1.4.0.24.php" hash="8e775c36e98161db9fb712f18900b414"/><file name="mysql4-upgrade-1.4.0.24-1.4.0.25.php" hash="32454566670a4bd6bfb5dac30a87e2ca"/><file name="mysql4-upgrade-1.4.0.3-1.4.0.4.php" hash="7b7ea15f123131f6c1f6937baad14443"/><file name="mysql4-upgrade-1.4.0.4-1.4.0.5.php" hash="82c7ed626ca89039783236d23d4a644d"/><file name="mysql4-upgrade-1.4.0.5-1.4.0.6.php" hash="1f69d31ce75b5d60acadbbb60e0bb757"/><file name="mysql4-upgrade-1.4.0.6-1.4.0.7.php" hash="169957d037ae1df8fdb2b78882f11b90"/><file name="mysql4-upgrade-1.4.0.7-1.4.0.8.php" hash="d0abd18293e1f006ae24164ed8cd9f7f"/><file name="mysql4-upgrade-1.4.0.8-1.4.0.15.php" hash="344e9d955c8ea423c565d6f755a57e80"/><file name="mysql4-upgrade-1.5.9.9-1.6.0.0.php" hash="92bb87c0074e17a2ccd8241c700bab72"/><file name="upgrade-1.6.0.0-1.6.0.1.php" hash="2d34a0b3ad16b3fd1f6c48a9fa3558a7"/><file name="upgrade-1.6.0.1-1.6.0.2.php" hash="f415a23ee219230c18059fe7d8798b21"/><file name="upgrade-1.6.0.2-1.6.0.3.php" hash="4d91e8f371b6624f460deff7bbe5563a"/><file name="upgrade-1.6.0.3-1.6.0.4.php" hash="51a93ec4558168751008a5f6b34d65a1"/><file name="upgrade-1.6.0.4-1.6.0.5.php" hash="317bd85184b2abaacacc5ae0bdd37597"/><file name="upgrade-1.6.0.5-1.6.0.6.php" hash="0a6426b36049966888e7b54b7e22f9e7"/><file name="upgrade-1.6.0.6-1.6.0.7.php" hash="de37f03aeb539810dac7187aae150943"/><file name="upgrade-1.6.0.7-1.6.0.8.php" hash="22b188bb18e4ae659be05b4fa1048c2f"/><file name="upgrade-1.6.0.8-1.6.0.9.php" hash="9f8311952df6a8af9611781a65a0e162"/><file name="upgrade-1.6.0.9-1.6.0.10.php" hash="9a212975bc67dc2fd8666ce48564531c"/></dir></dir></dir><dir name="SalesRule"><file name="Exception.php" hash="30d326b083bb49430a571f20d74ce058"/><dir name="Helper"><file name="Coupon.php" hash="7c616ce7144506e79c20744cd6611016"/><file name="Data.php" hash="f125fcbc13f8bb57f60f581c599aea0e"/></dir><dir name="Model"><dir name="Coupon"><file name="Codegenerator.php" hash="5576da367a0fb126912b2541a6c6561d"/><file name="CodegeneratorInterface.php" hash="2c7aa2daf249a517d8667234f627a447"/><file name="Massgenerator.php" hash="51833bbc241d1f86bd1b52ca809370d7"/></dir><file name="Coupon.php" hash="c3b8baa5002331145ca5eae9f15abe2d"/><dir name="Mysql4"><dir name="Coupon"><file name="Collection.php" hash="648895de235357f770503126790b4c1f"/><file name="Usage.php" hash="03b14d10e4cbe084a1b744654abf1a44"/></dir><file name="Coupon.php" hash="2c67b882f6f38deabfd0217d307b5f6a"/><dir name="Report"><file name="Collection.php" hash="b434df98a934a791ef0640bdf9409db7"/><file name="Rule.php" hash="750beb5832563d8262ea3e4e9bc3758f"/><dir name="Updatedat"><file name="Collection.php" hash="e9d7e9ab42028d0b5de6b446e1aba35d"/></dir></dir><dir name="Rule"><file name="Collection.php" hash="0db9a76e19ada037e654e0155f7a8b59"/><dir name="Customer"><file name="Collection.php" hash="bab0bc92ee52704e225f6f3b709bfc3a"/></dir><file name="Customer.php" hash="88eb129539426ec993c763bcc3a9434c"/><dir name="Product"><file name="Collection.php" hash="154c67e58e5c48f73140c1fa6d474bc4"/></dir><file name="Product.php" hash="aca1e832c2041c2e27ae59beb0180487"/></dir><file name="Rule.php" hash="fd66b6c157147ee40594d4eda503fc57"/></dir><file name="Observer.php" hash="a4bfcb25408a4f31323f75a218d41893"/><dir name="Quote"><file name="Discount.php" hash="a49802ae19d8eda925a046dd2f9991a3"/><file name="Freeshipping.php" hash="9d3b0a4547bbc46793734977ffa496d0"/><dir name="Nominal"><file name="Discount.php" hash="da9f40bfd137382a908373936b493362"/></dir></dir><dir name="Resource"><dir name="Coupon"><file name="Collection.php" hash="c9896bd0c5b58c6015b4298aaf5dfbd4"/><file name="Usage.php" hash="59834b41eac3210a1b34b43211373d8e"/></dir><file name="Coupon.php" hash="cca17ba608c1b3fcd5f71973628437fa"/><dir name="Report"><file name="Collection.php" hash="ce2ce890a8c314b126119547ed5c9846"/><dir name="Rule"><file name="Createdat.php" hash="dcfa85e1ff0a3497a1dbc8595de746b9"/><file name="Updatedat.php" hash="67bd92b5a51ea346fe925de8b63bbf36"/></dir><file name="Rule.php" hash="9d6529d6d8c2123ea7a2244122248757"/><dir name="Updatedat"><file name="Collection.php" hash="8641d24f4313fde590dad64319497940"/></dir></dir><dir name="Rule"><file name="Collection.php" hash="4e741f28573b5feab458e4e4486be1cf"/><dir name="Customer"><file name="Collection.php" hash="c3cdf7649be0cc38542f43b4f85c43e7"/></dir><file name="Customer.php" hash="60e3d0ec5c8734dcf995430f6fc268d1"/><dir name="Product"><file name="Collection.php" hash="e1f21ba81d709349831d760b6a1b0137"/></dir><file name="Product.php" hash="2e04964a60f857f2c1b413fba5851cef"/></dir><file name="Rule.php" hash="2151a5e415b1c18e84672bfd6c182e2d"/></dir><dir name="Rule"><dir name="Action"><file name="Collection.php" hash="93a02ed83c28ef63a58677d9e7f40fd7"/><file name="Product.php" hash="b5bc0743ec9d37a5fbfabee67b40701a"/></dir><dir name="Condition"><file name="Address.php" hash="8e0121a696bb30f8b9a5722b8e5cb605"/><file name="Combine.php" hash="3085a13b80a2fcef634d08e952a5ac5c"/><dir name="Product"><dir name="Attribute"><file name="Assigned.php" hash="0068cb1cbbfd8f47a73fec734ba98a4b"/></dir><file name="Combine.php" hash="980b23f98f13077deed242a9e8a3c8d9"/><file name="Found.php" hash="dd29d33cc59410696be3d65bbe378961"/><file name="Subselect.php" hash="fdee14447c4c57fdc7d881406ac02451"/></dir><file name="Product.php" hash="858ef7de1b50ce4080b981d8b8a93827"/></dir><file name="Customer.php" hash="3c9fd4705a402b9fb49b1c452aef545a"/><file name="Product.php" hash="ab2d38ece2ff08df7e2fc98d90b071b4"/></dir><file name="Rule.php" hash="4a60b278c8fafcc449baa634be461506"/><dir name="System"><dir name="Config"><dir name="Source"><dir name="Coupon"><file name="Format.php" hash="cb6917330fe7e74a0faef42c329ef0fd"/></dir></dir></dir></dir><file name="Validator.php" hash="b5dd4b49fdb8d3d02022d307cdaac7ab"/></dir><dir name="etc"><file name="adminhtml.xml" hash="225bd146cd65f89b35a8cbf8c607d6a8"/><file name="config.xml" hash="91196595012db059ec3726a5d7a5fb91"/><file name="system.xml" hash="4b43576016900985effca7b4bced2df3"/></dir><dir name="sql"><dir name="salesrule_setup"><file name="install-1.6.0.0.php" hash="0fe444d62e8e7527a73911a4083067e3"/><file name="mysql4-install-0.7.0.php" hash="673ff6d6d23feb81d3a2eb3c19a7e35b"/><file name="mysql4-install-1.4.0.0.0.php" hash="63a61d462bd588059f5e927e669aac4e"/><file name="mysql4-upgrade-0.7.0-0.7.1.php" hash="0722bc5b25e1aa670689e7be858690bf"/><file name="mysql4-upgrade-0.7.1-0.7.2.php" hash="9a929d70ce03e0d8253eafa406a7bf57"/><file name="mysql4-upgrade-0.7.10-0.7.11.php" hash="cf65bed30a711929089f67d6012da4f5"/><file name="mysql4-upgrade-0.7.11-0.7.12.php" hash="c8eca3175ce765cfeac8fdc57a7c133c"/><file name="mysql4-upgrade-0.7.2-0.7.3.php" hash="5b45c036cb71e1e7c335e8623ab3e5a6"/><file name="mysql4-upgrade-0.7.3-0.7.4.php" hash="b527fe0ec7b88045f6a2a2a43467caf4"/><file name="mysql4-upgrade-0.7.4-0.7.5.php" hash="33f5f3345b8ace07cd728da20d62d1ba"/><file name="mysql4-upgrade-0.7.5-0.7.6.php" hash="c2bea7e3d52c3ae19c0d901de8ff4262"/><file name="mysql4-upgrade-0.7.6-0.7.7.php" hash="ffe141e04b84a06ef4542403a9d74243"/><file name="mysql4-upgrade-0.7.7-0.7.8.php" hash="7cd72ee92b1d22cd352b868cb75777da"/><file name="mysql4-upgrade-0.7.8-0.7.9.php" hash="348046750da4aba0c54d3cd3238693c8"/><file name="mysql4-upgrade-0.7.9-0.7.10.php" hash="3220ddd060b64d74d5c926aa054b3b75"/><file name="mysql4-upgrade-1.4.0.0.0-1.4.0.0.1.php" hash="d1815b52d9980e75eec35854f1aaafea"/><file name="mysql4-upgrade-1.4.0.0.1-1.4.0.0.2.php" hash="3f8ae6b1e3f4503b15831759ea65a144"/><file name="mysql4-upgrade-1.4.0.0.2-1.4.0.0.3.php" hash="f99e75d217ff76bd1cb084dac416f529"/><file name="mysql4-upgrade-1.4.0.0.3-1.4.0.0.4.php" hash="6ebc16cdd23ec647606f4b6078ed11d2"/><file name="mysql4-upgrade-1.4.0.0.4-1.4.0.0.5.php" hash="ef77cb4c4b4d743c7efbd41423e89b37"/><file name="mysql4-upgrade-1.4.0.0.5-1.4.0.0.6.php" hash="b21fe4c3cf187378e225c3abad67b17a"/><file name="mysql4-upgrade-1.5.9.9-1.6.0.0.php" hash="850fab34858c4a2865c1d7db63c7e111"/><file name="upgrade-1.6.0.0-1.6.0.1.php" hash="d86cd0a0096dfb4201a6d5118c13ceed"/><file name="upgrade-1.6.0.1-1.6.0.2.php" hash="162ae5b9a1b52a6e1c47e4ddfd9bc3cd"/><file name="upgrade-1.6.0.2-1.6.0.3.php" hash="b8007eb6247909c46737e81f20d1a4a2"/></dir></dir></dir><dir name="Sendfriend"><dir name="Block"><file name="Send.php" hash="e8d1b2fd480b7b5660f26a88aff2f312"/></dir><dir name="Helper"><file name="Data.php" hash="56bfbe885b91b1172ed7fc02ee3acfc7"/></dir><dir name="Model"><dir name="Mysql4"><dir name="Sendfriend"><file name="Collection.php" hash="7832e7c6c0b90fdda552a11c38dfffb4"/></dir><file name="Sendfriend.php" hash="1ded2709c8aebca3ea7a1e431f140e44"/><file name="Setup.php" hash="1a2ed72341304a84afd3c748be986c2e"/></dir><file name="Observer.php" hash="06539907cfeecfd8ac1c83c58a3d558e"/><dir name="Resource"><dir name="Sendfriend"><file name="Collection.php" hash="29eaf21421b7853dd502af43e2ee2ec6"/></dir><file name="Sendfriend.php" hash="f207c38c12b2a345779d4129c96a8df4"/><file name="Setup.php" hash="fa87b74de288064959ad151c80166f80"/></dir><file name="Sendfriend.php" hash="7a8c2d826fa09882a2fdf988ff5aca24"/></dir><dir name="controllers"><file name="ProductController.php" hash="7de452b85a5007f74a51ec1735f6136b"/></dir><dir name="etc"><file name="config.xml" hash="ae7dea9a559b8894b2a64483d8e2fd41"/><file name="system.xml" hash="a94514081abd7d6c7161fc9a45e3ad5e"/></dir><dir name="sql"><dir name="sendfriend_setup"><file name="install-1.6.0.0.php" hash="364799324e1763940c6f4df425150633"/><file name="mysql4-install-0.7.0.php" hash="3ea8e5daac1c6c4bf8846b93c6f0681d"/><file name="mysql4-upgrade-0.7.1-0.7.2.php" hash="6949e6318889da60e8a3c9c40482379e"/><file name="mysql4-upgrade-0.7.2-0.7.3.php" hash="6ec52ccc028315947d1f364d041bc302"/><file name="mysql4-upgrade-0.7.3-0.7.4.php" hash="0f819664cce04753fa044dd20dce0192"/><file name="mysql4-upgrade-1.5.9.9-1.6.0.0.php" hash="ac6ed64d122619e51f371d10a8a8b56b"/><file name="mysql4-upgrade-1.6.0.0-1.6.0.1.php" hash="b5c0dea54b2c89f33ffe08fa0b86563a"/></dir></dir></dir><dir name="Shipping"><dir name="Block"><dir name="Tracking"><file name="Ajax.php" hash="afae367cf6dff1bfe13957288af5b1e7"/><file name="Popup.php" hash="9de50bd8572228092b8a004c9ef0bd3e"/></dir></dir><file name="Exception.php" hash="efafd03e8456b4c98b727298c347882b"/><dir name="Helper"><file name="Data.php" hash="4666c40fc2bf636963609ce2d59311bb"/></dir><dir name="Model"><dir name="Carrier"><file name="Abstract.php" hash="7e0522645671635e3f38a25c4228ca7f"/><file name="Flatrate.php" hash="ba6c6b2c171f914ff092a88e1ce605e9"/><file name="Freeshipping.php" hash="9648c98eeb915c9545dab85499fe7a05"/><file name="Interface.php" hash="16876d19b177db33568d1c655599139d"/><file name="Pickup.php" hash="0bec21c749c555a5cd6cdba1b9533e9b"/><file name="Tablerate.php" hash="17dcf5a33d6bfc9182b923068fa8feac"/></dir><file name="Config.php" hash="5b1afd3daa1dcf3f7458c3816577525b"/><file name="Info.php" hash="fa208567acc1e9629cac978d6e0f5be0"/><dir name="Mysql4"><dir name="Carrier"><dir name="Tablerate"><file name="Collection.php" hash="d397747f415d2137c88365d00aa6b29b"/></dir><file name="Tablerate.php" hash="31956d3fc6c587d8e9275a8fde793119"/></dir></dir><dir name="Rate"><file name="Abstract.php" hash="6af67315af6ac683cb6bfdc567212207"/><file name="Request.php" hash="386ded21f5c37b7eb4fd03663694b2b9"/><dir name="Result"><file name="Abstract.php" hash="de7429b1ac327e69d408c65eb332b731"/><file name="Error.php" hash="39caf64a63cf512ba6dd98014fc97def"/><file name="Method.php" hash="a5b5f621cace41f78fc9570ad6949837"/></dir><file name="Result.php" hash="136715a7580e1e8ed2d13f3343c2ca98"/></dir><dir name="Resource"><dir name="Carrier"><dir name="Tablerate"><file name="Collection.php" hash="f9d51d8f43f3646d85a7bdcc3330352e"/></dir><file name="Tablerate.php" hash="4fc74f74eda153a51154bb92f31873ae"/></dir></dir><dir name="Shipment"><file name="Request.php" hash="912af0391adec02c594b45aafb11b7ba"/><file name="Return.php" hash="e7b96b2f8143c93fef1a3676f7354433"/></dir><file name="Shipping.php" hash="c1b594917dfbb90b5b4448b66d729f4e"/><dir name="Source"><file name="HandlingAction.php" hash="cf6ad32e144ef45f455afc10a3d05dff"/><file name="HandlingType.php" hash="f053b8106cefc9b97c96c106d3792a1d"/></dir><dir name="Tracking"><dir name="Result"><file name="Abstract.php" hash="4a56497227046e9d3d2cdc4bc0256838"/><file name="Error.php" hash="092f2545700ba32f2636883ab98d5ba0"/><file name="Status.php" hash="ca32255bcd5384e8b58038351033faa6"/></dir><file name="Result.php" hash="381fc1c560238211cdf2dc1c2d2544b0"/></dir></dir><dir name="controllers"><file name="ShippingController.php" hash="0ea96ab2a8f8cc96511c1fc24ce00114"/><file name="TrackingController.php" hash="4a1b36410c4b134f72f61456a4c7b335"/></dir><dir name="etc"><file name="adminhtml.xml" hash="178b68d8d7a4ca752f96123bf3893b37"/><file name="config.xml" hash="6c392178060cb396bb0b61285234e161"/><file name="system.xml" hash="3cedbf8e7fbc33162cf763e0ac988fdb"/></dir><dir name="sql"><dir name="shipping_setup"><file name="install-1.6.0.0.php" hash="fe5c87ef8b62c28e5985068080344b71"/><file name="mysql4-install-0.7.0.php" hash="86297079acd8b3aac0f5b6379106f5a1"/><file name="mysql4-upgrade-1.5.9.9-1.6.0.0.php" hash="0ee4430266d54ee94cb378f2a5f21ee9"/></dir></dir></dir><dir name="Sitemap"><dir name="Helper"><file name="Data.php" hash="1200fc7b8217c435b0d80b84359482f7"/></dir><dir name="Model"><dir name="Mysql4"><dir name="Catalog"><file name="Category.php" hash="42055add5a5f9c3a4776f84ef2127977"/><file name="Product.php" hash="f2edb19adeb10d9793c2a2467cbc00ac"/></dir><dir name="Cms"><file name="Page.php" hash="6a3f958cec85ef508733d9d922d5dfc4"/></dir><dir name="Sitemap"><file name="Collection.php" hash="46f2e806ad5f7b99b1b24b13813676e9"/></dir><file name="Sitemap.php" hash="cc28cb180bd969bec94c6f26bb94964d"/></dir><file name="Observer.php" hash="76b6299e8295bf55025b5823365a10c7"/><dir name="Resource"><dir name="Catalog"><file name="Abstract.php" hash="43315c7994817dbfbb4506ab73b45270"/><file name="Category.php" hash="1c9b5d285273926457704353b91012b2"/><file name="Product.php" hash="a5968449d872c03633c7fff1cfcea1a1"/></dir><dir name="Cms"><file name="Page.php" hash="7f27cfdb5b03e7ae5c7708ab01b9bb0f"/></dir><dir name="Sitemap"><file name="Collection.php" hash="3f9dbe76823b80023547483192d8e604"/></dir><file name="Sitemap.php" hash="f320e9933280fccb2dd7194c644b6087"/></dir><file name="Sitemap.php" hash="ab955cfcb55419ab85d23616b74d32cb"/></dir><dir name="etc"><file name="adminhtml.xml" hash="5911847a32ce55a6f5dc4c8fbce06f85"/><file name="config.xml" hash="51c724cedc77b5f5130c679364245d1c"/><file name="system.xml" hash="a10f1b242351496f9f691a89156d4e54"/></dir><dir name="sql"><dir name="sitemap_setup"><file name="install-1.6.0.0.php" hash="20150beee26d69e9dc68b9ec68c2facf"/><file name="mysql4-install-0.7.0.php" hash="b006c991a93e5e434067397193b2326b"/><file name="mysql4-upgrade-0.7.0-0.7.1.php" hash="be58d2282c10f1bacaa426d25b136a40"/><file name="mysql4-upgrade-0.7.1-0.7.2.php" hash="9291016ce79b169e73e8054de3236d68"/><file name="mysql4-upgrade-1.5.9.9-1.6.0.0.php" hash="4b9b363df397200a3f142b4ac0eba3ee"/></dir></dir></dir><dir name="Tag"><dir name="Block"><file name="All.php" hash="5371e579e2dc3d4ecfce920fec0f7e01"/><dir name="Customer"><file name="Edit.php" hash="72e956678d45c1c02baa704cc39361d4"/><file name="Recent.php" hash="ef9157707f7e9497ee38dcd543f16db2"/><file name="Tags.php" hash="ad9fe7ab0cbcdeff9b45a35c9a3ff3f8"/><file name="View.php" hash="f6e098651205ecd87e016b6f7a394a3e"/></dir><file name="Popular.php" hash="cbf9226084f976627ebcab63f4927990"/><dir name="Product"><file name="List.php" hash="ab54acbc97e1226f887e5974a49a3c27"/><file name="Result.php" hash="5e2389648663aeba3d355e5346c64f24"/></dir></dir><dir name="Helper"><file name="Data.php" hash="a8fa758a4a518f8b4b70c4edb3e98d4f"/></dir><dir name="Model"><dir name="Api"><file name="V2.php" hash="a98e5c7838a65a8edef737d7cc95c45d"/></dir><file name="Api.php" hash="cf2da9bf7d251e6242407ba0c3b3530a"/><dir name="Entity"><dir name="Customer"><file name="Collection.php" hash="291ee2170f208b4e0cc378e31c81ce86"/></dir></dir><dir name="Indexer"><file name="Summary.php" hash="527c6046553b9e723438d76cb659d71b"/></dir><dir name="Mysql4"><dir name="Customer"><file name="Collection.php" hash="f6688552af76c395c0399af129e42e7d"/></dir><dir name="Indexer"><file name="Summary.php" hash="788f9bd792c32b867419bff9d817caa5"/></dir><dir name="Popular"><file name="Collection.php" hash="e1b57cb4886f8f55517e430a0f598390"/></dir><dir name="Product"><file name="Collection.php" hash="1b42c7671635e112a9dd29a9938e9ea9"/></dir><dir name="Tag"><file name="Collection.php" hash="042182c94468f8dbf01b25e49939e82e"/><file name="Relation.php" hash="a70a883b602e57f48bb9a7d236351106"/></dir><file name="Tag.php" hash="2ef96a80277c09f9b3f80e966f174e59"/></dir><dir name="Resource"><dir name="Customer"><file name="Collection.php" hash="aa9b4d9cf04e8d063c7de75d341e006d"/></dir><dir name="Indexer"><file name="Summary.php" hash="e6a034bee38fdd44d45a1cf9c5454e95"/></dir><dir name="Popular"><file name="Collection.php" hash="c09fffb148c2a3a232b59f4677721222"/></dir><dir name="Product"><file name="Collection.php" hash="c8828b29bf1a0c751597739741a0bccf"/></dir><dir name="Tag"><file name="Collection.php" hash="686854d70fc94f2aa466831fd548266a"/><file name="Relation.php" hash="68232ac61d736874a3d5548cc2e4e9b7"/></dir><file name="Tag.php" hash="307f77e495a89f5f057835b5327b911d"/></dir><file name="Session.php" hash="54ea2cea2f489970276155dd4bb372bc"/><dir name="Tag"><file name="Relation.php" hash="c89c5e78aa104c34cc3f138b7b0aac47"/></dir><file name="Tag.php" hash="cdf03ba9c49b6722210fc6a02b4eedd0"/></dir><dir name="controllers"><file name="CustomerController.php" hash="ca3f384d2c4aa8820bdf190fcbb94131"/><file name="IndexController.php" hash="2dbd17b1e6a3cd2af6a9f68580d5c61c"/><file name="ListController.php" hash="59db440f81235eb351568096f2854c3e"/><file name="ProductController.php" hash="03db8ea3fb0069d8949ad93e77c87679"/></dir><dir name="etc"><file name="adminhtml.xml" hash="2a8e07d9bcb11744a666322bba5d7a0e"/><file name="api.xml" hash="6ba8c9308cf37e343f73cfc8a9318a69"/><file name="config.xml" hash="ec475d0a0964e7a270fc65809e185a15"/><file name="wsdl.xml" hash="e87343a710e0068dcc555ffc4b302a9b"/><file name="wsi.xml" hash="1d31787826a686590acf89ec2703b76e"/></dir><dir name="sql"><dir name="tag_setup"><file name="install-1.6.0.0.php" hash="c29f9c3132cb5004faf9a40391357fb0"/><file name="mysql4-install-0.7.0.php" hash="466970216774f88e428d93dd833f760d"/><file name="mysql4-upgrade-0.7.0-0.7.1.php" hash="102b8ba9a19af9bac16e53d0121112b4"/><file name="mysql4-upgrade-0.7.1-0.7.2.php" hash="ea36eb482c1b71744e6c38de6762b25a"/><file name="mysql4-upgrade-0.7.2-0.7.3.php" hash="c8dc94872f04ecc0850bb0eb4a4838e9"/><file name="mysql4-upgrade-0.7.3-0.7.4.php" hash="80ba0c211544936130226d3d8c2bfb48"/><file name="mysql4-upgrade-0.7.4-0.7.5.php" hash="31d932d329e13a0b721c9e1aa7eefe4e"/><file name="mysql4-upgrade-0.7.5-0.7.6.php" hash="64db47a305770b8225e521d5e9441251"/><file name="mysql4-upgrade-0.7.6-0.7.7.php" hash="ecf294c769b60e51496315f5cad7363b"/><file name="mysql4-upgrade-1.5.9.9-1.6.0.0.php" hash="d5ebb91098aa04d0b14cd05e665e123f"/></dir></dir></dir><dir name="Tax"><dir name="Block"><dir name="Adminhtml"><dir name="Frontend"><dir name="Region"><file name="Updater.php" hash="2320443eec9f560e1ad465f122ed7189"/></dir></dir><file name="Notifications.php" hash="78804ab65a0b62f07f6f77c7d220d59c"/></dir><dir name="Checkout"><file name="Discount.php" hash="d2b22367bb03bdb7e09ecaa79a3ddb8b"/><file name="Grandtotal.php" hash="a7d6af3c3e1367354c984e73214fd81b"/><file name="Shipping.php" hash="442497bc1e5a17fc3d8f66f090dbbfb4"/><file name="Subtotal.php" hash="401a0fc1f2498527d0cfbbde7cf3d186"/><file name="Tax.php" hash="40e443a7821b5eef2c4622861cc0d5e3"/></dir><dir name="Sales"><dir name="Order"><file name="Tax.php" hash="b7e77e69ea8fe15e905279a6e81ea3f1"/></dir></dir></dir><file name="Exception.php" hash="cc97da20b10a5fd1eef7a5b397473c73"/><dir name="Helper"><file name="Data.php" hash="d5c9b29199975371c4639864397aeecd"/></dir><dir name="Model"><dir name="Calculation"><dir name="Rate"><file name="Title.php" hash="eff97c093936d87842c83456eb26c72f"/></dir><file name="Rate.php" hash="02eb9b2685d8546dfa201feb2f6bdbe4"/><file name="Rule.php" hash="8a30ff2df7ee50584c4d0c273d7ecd4a"/></dir><file name="Calculation.php" hash="83033b3273bc198aa085e999f0955f76"/><dir name="Class"><dir name="Source"><file name="Customer.php" hash="60efb530235816f276f7e61617b8aafa"/><file name="Product.php" hash="36ac93544d04eefed941d2fc5022c29f"/></dir></dir><file name="Class.php" hash="81be1061087a0ed11f13ec6b1f337180"/><dir name="Config"><file name="Notification.php" hash="8d8f5509bf53eeb74ebe3547fadada4d"/><dir name="Price"><file name="Include.php" hash="7580a97b56d1f05e447dce79acf7412a"/></dir></dir><file name="Config.php" hash="fcb0373225adde032c97d76e2cb966c2"/><dir name="Mysql4"><dir name="Calculation"><file name="Collection.php" hash="d009414c64da256a3ce723ded7bf1e6c"/><dir name="Rate"><file name="Collection.php" hash="1cea8176c33f1736637aed72330eb5b1"/><dir name="Title"><file name="Collection.php" hash="c8faf19248f3bb70675a83941c8be13b"/></dir><file name="Title.php" hash="4d60fe76d51a5e8022e24e0d0cf61974"/></dir><file name="Rate.php" hash="5a90f57ff9d4d88a2833721e24367d4a"/><dir name="Rule"><file name="Collection.php" hash="67fbbf25ab10c113fa3d495f9e4e73c3"/></dir><file name="Rule.php" hash="fe32f951268a25013b5bce9faf33658b"/></dir><file name="Calculation.php" hash="923f7726f74811efb4ea7a6da21a29e0"/><dir name="Class"><file name="Collection.php" hash="a6387ea5adda7d766955fd30161090c9"/></dir><file name="Class.php" hash="cdecd335df7a6c5111b930735554d724"/><dir name="Report"><file name="Collection.php" hash="aa4fb55337c566f838cc1cc3e71e6a93"/><file name="Tax.php" hash="15f0fcaf5378736991230fe086f56d44"/><dir name="Updatedat"><file name="Collection.php" hash="9429e883d1d8b60e5019bbda29597e1b"/></dir></dir><dir name="Sales"><dir name="Order"><dir name="Tax"><file name="Collection.php" hash="f7d822f287bae3138885609cb8e888b9"/></dir><file name="Tax.php" hash="aea5daad3ca17c10f55f41f40a9ebdfa"/></dir></dir><file name="Setup.php" hash="f69b944b28796eb364ea0c9d1c1552c5"/></dir><file name="Observer.php" hash="cf0de9c834f04945561f925fc778fd0d"/><dir name="Resource"><dir name="Calculation"><file name="Collection.php" hash="456329a856ea71b48b8edf6328cfa34e"/><dir name="Rate"><file name="Collection.php" hash="3515d632676fe8c410d8ffacfb293b78"/><dir name="Title"><file name="Collection.php" hash="0a9286670c799ecbe0eb02c05321030b"/></dir><file name="Title.php" hash="37b38559c0c7913c4d450115b2d8198c"/></dir><file name="Rate.php" hash="30b1aadf74a03f61901304588f307798"/><dir name="Rule"><file name="Collection.php" hash="5038667cc7ff73d34acc21f6ceb56835"/></dir><file name="Rule.php" hash="b57750e0b2cb27c6f08a0d2de60ec0d7"/></dir><file name="Calculation.php" hash="bb3009a68c282aa1bf98841a2ea45dd8"/><dir name="Class"><file name="Collection.php" hash="e5b578b8c9edfc0c14d0e3127e2fb326"/></dir><file name="Class.php" hash="9836943a01a9dc0b0465d60442164c7b"/><dir name="Report"><file name="Collection.php" hash="6c279acbc587a9702344559925ca91fc"/><dir name="Tax"><file name="Createdat.php" hash="09c60679529dbfaa3b09ea943857448e"/><file name="Updatedat.php" hash="f89f8f5520cc0efe737cdecf780daa38"/></dir><file name="Tax.php" hash="715e636a8f2661a837da15201a55d340"/><dir name="Updatedat"><file name="Collection.php" hash="b31e6810cc9923ee67ae5064cdea9bf8"/></dir></dir><dir name="Sales"><dir name="Order"><dir name="Tax"><file name="Collection.php" hash="20d7ccca1232f39bc0578d0e65694c33"/><dir name="Item"><file name="Collection.php" hash="c1e12d6e7fbbdcb5e3a91a0df6760362"/></dir><file name="Item.php" hash="81925013e2d6ec9f165c7db80aeac0a1"/></dir><file name="Tax.php" hash="d4d8978d38375772c0796352487e51ca"/></dir></dir><file name="Setup.php" hash="713c595f7fe204d376dc1c41e2571f55"/></dir><dir name="Sales"><dir name="Order"><dir name="Tax"><file name="Item.php" hash="864cd0dac8c010c70ef4f44200c88fdc"/></dir><file name="Tax.php" hash="cf958f708f593ad169c2f66efe2e236f"/></dir><dir name="Pdf"><file name="Grandtotal.php" hash="b27c4007d9b90f50a98dfb9b0b5a90d8"/><file name="Shipping.php" hash="3df8e71747cd140d61487c8877f96f27"/><file name="Subtotal.php" hash="9062cbae0c1d56fa1ecd0f395abe4837"/><file name="Tax.php" hash="1da5645322652899aa6a3e2f518b80ac"/></dir><dir name="Total"><dir name="Quote"><file name="Discount.php" hash="b4f055cc529f977dae230edc1241776e"/><dir name="Nominal"><file name="Subtotal.php" hash="79ae3130154b48ffd4f750ca65d3e93d"/><file name="Tax.php" hash="3be2fc5f20c2eca6c83f7fccba01d748"/></dir><file name="Shipping.php" hash="e41ed3f14c324b689c60e0b042e7b67c"/><file name="Subtotal.php" hash="1c5ac5b1e6796d3c3420b30053469d69"/><file name="Tax.php" hash="1d94ac9ac1477c752d3665c867905624"/></dir></dir></dir><dir name="System"><dir name="Config"><dir name="Source"><file name="Algorithm.php" hash="04215e661b81c56e228902d44dba4f81"/><file name="Apply.php" hash="a71df6c29edb40974604b1540af7d0c6"/><file name="PriceType.php" hash="74d4578e17a16805dabc89a7b770c029"/><dir name="Tax"><file name="Country.php" hash="91bbf2efe4a8a33ca752f6bec367f509"/><dir name="Display"><file name="Type.php" hash="34ed9b07756468791f7a01f3a581ceef"/></dir><file name="Region.php" hash="5ae1bcdd09b2c4beb3441325ef948771"/></dir></dir></dir></dir></dir><dir name="data"><dir name="tax_setup"><file name="data-install-1.6.0.0.php" hash="27422c73884137274e753f239480d593"/></dir></dir><dir name="etc"><file name="adminhtml.xml" hash="a9fcb1b93e24570810f974f360c42c65"/><file name="config.xml" hash="8fa8f08a2b9d44cb31d39b3ceb99cdda"/><file name="system.xml" hash="86d1d8cdd1d0a74cb75549bd307e7c16"/></dir><dir name="sql"><dir name="tax_setup"><file name="install-1.6.0.0.php" hash="2e67641e059034ff6ebe8488475ec9b3"/><file name="mysql4-install-0.7.0.php" hash="92365b1115eac789b008105785fac741"/><file name="mysql4-install-1.4.0.0.php" hash="eac72ffa7d64cfb4fab2536e0d785473"/><file name="mysql4-upgrade-0.6.1-0.7.0.php" hash="e0d22151ed9281fd4ca06232ccb4c1c1"/><file name="mysql4-upgrade-0.7.0-0.7.1.php" hash="cc55e540aead6538e46b064efb925dfa"/><file name="mysql4-upgrade-0.7.1-0.7.2.php" hash="5e5248263b8a8a90ce8ebc6015ae9897"/><file name="mysql4-upgrade-0.7.10-0.7.11.php" hash="3f8c4ad55f4e77dccacba6903cddff02"/><file name="mysql4-upgrade-0.7.11-0.7.12.php" hash="54b278741f62fea936f550239d47bc90"/><file name="mysql4-upgrade-0.7.12-0.7.13.php" hash="d59b330a51599d40e0fcfa4da6af2753"/><file name="mysql4-upgrade-0.7.2-0.7.3.php" hash="29249336b31e95bf21af0f17a867d561"/><file name="mysql4-upgrade-0.7.3-0.7.4.php" hash="f9369df3888aa50231692e6fa88624be"/><file name="mysql4-upgrade-0.7.4-0.7.5.php" hash="bd280eb15643517131739532a44f3045"/><file name="mysql4-upgrade-0.7.5-0.7.6.php" hash="8cd515d303ffb60cd7b1f249c07bfc71"/><file name="mysql4-upgrade-0.7.6-0.7.7.php" hash="63087bcfa056805d4557d0943b66da70"/><file name="mysql4-upgrade-0.7.7-0.7.8.php" hash="a59bd987cfdd6f4714c7499375011b43"/><file name="mysql4-upgrade-0.7.8-0.7.9.php" hash="45ec3b342f9764fb50444af0afc6df3c"/><file name="mysql4-upgrade-0.7.9-0.7.10.php" hash="58991310adc7fd5f992ad8b04048e05d"/><file name="mysql4-upgrade-1.3.9-1.4.0.php" hash="aa1a65db97dfd0cedba1bd66809f86c8"/><file name="mysql4-upgrade-1.4.0.0-1.4.0.1.php" hash="d79efef012820fbb3fe7a39beba08da3"/><file name="mysql4-upgrade-1.4.0.1-1.4.0.2.php" hash="c235a03f0613f14429d2a7604e0fd7bc"/><file name="mysql4-upgrade-1.5.9.9-1.6.0.0.php" hash="c552b44e27cba6b8894462e21b133588"/><file name="upgrade-1.6.0.0-1.6.0.1.php" hash="feda533189e1b36e875e52ef87e399dc"/><file name="upgrade-1.6.0.1-1.6.0.2.php" hash="703bbf15811e95287bd0b3b65267aeb6"/><file name="upgrade-1.6.0.2-1.6.0.3.php" hash="d978e1f88b6786a3cdb77ea1ff2ade53"/><file name="upgrade-1.6.0.3-1.6.0.4.php" hash="cac878b7eeb51208efebbfb3a1397499"/></dir></dir></dir><dir name="Uploader"><dir name="Block"><file name="Abstract.php" hash="2edc9f40431f83f6ba63cd82e60895aa"/><file name="Multiple.php" hash="ebd3b546eeb6d7ae1b4ec852b64d79f1"/><file name="Single.php" hash="faec37a64e42101c553a972cdbedf1a8"/></dir><dir name="Helper"><file name="Data.php" hash="159dc31bc264a3d09f8a1af9faf0b26c"/><file name="File.php" hash="bbb1ccf3005b29b6130c571d6b6f2be6"/></dir><dir name="Model"><dir name="Config"><file name="Abstract.php" hash="6a1b08cc9a3bc7d17651a33512c297d0"/><file name="Browsebutton.php" hash="ae8f4c81730df40c4b169edad9c17926"/><file name="Misc.php" hash="27be1dafd1b18712b65b052d94801a6a"/><file name="Uploader.php" hash="1753d1dc15b5079bc606167256f2b149"/></dir></dir><dir name="etc"><file name="config.xml" hash="cf5f9de83038a94f35560212c2c3b170"/><file name="jstranslator.xml" hash="0ca6aab45f6e93f292af2a7ffdb4e82a"/></dir></dir><dir name="Usa"><dir name="Block"><dir name="Adminhtml"><dir name="Dhl"><file name="Unitofmeasure.php" hash="8c47714ce5b975c00dc03918feca5256"/></dir></dir></dir><dir name="Helper"><file name="Data.php" hash="c7034c095463cd5542259b867928d9f9"/></dir><dir name="Model"><dir name="Shipping"><dir name="Carrier"><dir name="Abstract"><dir name="Source"><file name="Mode.php" hash="071a81d7f1a33f7f0ce23dea6994b51d"/><file name="Requesttype.php" hash="bb315ffd9d4c265f6762ba2689f58505"/></dir></dir><file name="Abstract.php" hash="31c20f784d780e44c028cc4b04f817db"/><dir name="Dhl"><file name="Abstract.php" hash="e122544b2f3a4c6a53935f8f966afd48"/><dir name="International"><dir name="Source"><file name="Contenttype.php" hash="80a06de262cafdfb554244e565032acf"/><dir name="Method"><file name="Abstract.php" hash="8312055ecf448aa634ad73b4252cd44b"/><file name="Doc.php" hash="69c561e3d08528a9335178ec643ceb24"/><file name="Freedoc.php" hash="95b49cb668bb55955524d6b5f658f126"/><file name="Freenondoc.php" hash="4131b515c94e5ccfdb06492e071f8974"/><file name="Nondoc.php" hash="ebceb46c51fe7f976316d900a2cc123f"/><file name="Size.php" hash="33ae7c7f41f4dd7a208edf97d9f2afe7"/><file name="Unitofmeasure.php" hash="d2104d50f5fd0aa1a3a1b0ee871597d5"/></dir></dir></dir><file name="International.php" hash="c5cfdaf5b9f80d3f070ad0b77801b55d"/><dir name="Label"><dir name="Pdf"><file name="Page.php" hash="ce8a66de0addff9880e99793bace1a3f"/><file name="PageBuilder.php" hash="170a286bad74bb475d58af588f84c6e8"/></dir><file name="Pdf.php" hash="91064f29c13a4af8ee3745be83b79973"/></dir><dir name="Source"><file name="Dutypaymenttype.php" hash="586d1bba3993463b899ca943246632ca"/><file name="Freemethod.php" hash="136c58bc14b3f58a764d0a206020288d"/><file name="Method.php" hash="830fcb9d8e827c42b36ce60b01e2f2b3"/><dir name="Protection"><file name="Rounding.php" hash="63813967f28c3e80f4380af8382d7f3b"/><file name="Value.php" hash="dfa1baff3c372332f1c97d1be266eec4"/></dir><file name="Shipmenttype.php" hash="bab794383f0d7d43ea2feeebea89222b"/></dir></dir><file name="Dhl.php" hash="e2aa3118442e3167597c6ddb02f73752"/><dir name="Fedex"><dir name="Source"><file name="Dropoff.php" hash="754f10627d7c24c705b3c0f5ad32b6cf"/><file name="Freemethod.php" hash="1e185f6d827f11f2460cbbc0d855df7a"/><file name="Method.php" hash="cb23859927bc202cdb178fa26de7ff28"/><file name="Packaging.php" hash="eb3821d217b172e5ba00506af17225b8"/><file name="Unitofmeasure.php" hash="300a18d3074ec425b44f9783cc5f4624"/></dir></dir><file name="Fedex.php" hash="05b94da1cf84270caef15f280695b672"/><dir name="Ups"><dir name="Source"><file name="Container.php" hash="ca732a3cff61fcce0268e1aab9f27cd3"/><file name="DestType.php" hash="6229f09acf0ed0d9d8d98834ef2eed6d"/><file name="Freemethod.php" hash="86426453661ccbe1d18c9e80d951f7ca"/><file name="Method.php" hash="9cb0d28169ff70153b9fbe7ccb69d21e"/><file name="Mode.php" hash="3f65dffe26c3789477f6bda10d1fef2e"/><file name="OriginShipment.php" hash="a2ba8ed53d32dc4bcf50aa722d1b69dc"/><file name="Pickup.php" hash="6e17e0ca1a05a6d8feafc210fe72906a"/><file name="Type.php" hash="222404b303e139efd4b6001abdaa4c99"/><file name="Unitofmeasure.php" hash="01131d3f6c6126c92926ea5159f3a3ae"/></dir></dir><file name="Ups.php" hash="cbfb2560463f651d7be560b28d84dac0"/><dir name="Usps"><dir name="Source"><file name="Container.php" hash="4ffc93fa3fe79ce358e799063423e063"/><file name="Freemethod.php" hash="94288b9388db6998a6326b22195958e1"/><file name="Machinable.php" hash="1c0b0155cfef279e69d8e297f13ad15c"/><file name="Method.php" hash="c1bb67f4449e5f1d5418ca7e1cd46e54"/><file name="Size.php" hash="37da215b2ca993f3730eb86d28efbded"/></dir></dir><file name="Usps.php" hash="a1b39969a929532a427d5399be9b10cf"/></dir></dir></dir><dir name="etc"><file name="config.xml" hash="774d8625f9c74b77fdd7704b6a78b502"/><dir name="dhl"><dir name="international"><file name="countries.xml" hash="c01576c76b96244249488ff0e39708d8"/></dir></dir><file name="system.xml" hash="5fdc3af547af078e647511636885b636"/><dir name="wsdl"><dir name="FedEx"><file name="RateService_v10.wsdl" hash="352ed0cd739b31d42d206aba31bf4c31"/><file name="RateService_v9.wsdl" hash="5e698519a3b3ae3dcea2105545053763"/><file name="ShipService_v10.wsdl" hash="4e661e70491a1af695c27878610054e2"/><file name="ShipService_v9.wsdl" hash="9c3779aa87540dcae41b43b16b724df6"/><file name="TrackService_v5.wsdl" hash="89cc7077a8fc439446e70bac0ca0f0c1"/></dir></dir></dir><dir name="sql"><dir name="usa_setup"><file name="install-1.6.0.0.php" hash="64d5771cabb861e26c75ba50e87025c6"/><file name="mysql4-upgrade-0.7.0-0.7.1.php" hash="94823247458a8f38a8706bfd8cd4d71b"/><file name="upgrade-1.6.0.0-1.6.0.1.php" hash="6d9030a6540efe4296196d4f62f58c9c"/><file name="upgrade-1.6.0.1-1.6.0.2.php" hash="4d290377c8af4d6d4712700236393923"/><file name="upgrade-1.6.0.2-1.6.0.3.php" hash="1682f35425f7f7403baa1d7eb7bbda90"/></dir></dir></dir><dir name="Weee"><dir name="Block"><dir name="Element"><dir name="Weee"><file name="Tax.php" hash="13d7af51ffdbaacf44b124d0b8e0b81e"/></dir></dir><dir name="Renderer"><dir name="Weee"><file name="Tax.php" hash="ae4e907cf73877f8515ae1555356cc26"/></dir></dir></dir><dir name="Helper"><file name="Data.php" hash="bb8ffee78ba50dece1c35a0118b53b47"/></dir><dir name="Model"><dir name="Attribute"><dir name="Backend"><dir name="Weee"><file name="Tax.php" hash="2aee9af8fa9637fe9463e0a118d977e2"/></dir></dir></dir><dir name="Config"><dir name="Source"><file name="Display.php" hash="511e1e781f4b615d306acd62d2965382"/><dir name="Fpt"><file name="Tax.php" hash="99c23ff5a1744e31e1fc4f19ea51a3bf"/></dir></dir></dir><dir name="Mysql4"><dir name="Attribute"><dir name="Backend"><dir name="Weee"><file name="Tax.php" hash="0ee584e8adff887f837edab898104199"/></dir></dir></dir><file name="Setup.php" hash="4be1dc2c3bfedac1f8c82d1097155fd7"/><file name="Tax.php" hash="b2d6aa2d1b4041ba711f5474c647724d"/></dir><file name="Observer.php" hash="b0de85e2f6538a9dc569b9f95f1a6258"/><dir name="Resource"><dir name="Attribute"><dir name="Backend"><dir name="Weee"><file name="Tax.php" hash="8a21660667e2deb6002977da3a71435b"/></dir></dir></dir><file name="Setup.php" hash="72a4de260d5f1259f886a018778d6210"/><file name="Tax.php" hash="9b26538e0a04bdc32cafbe66441341c4"/></dir><file name="Tax.php" hash="cfebe995e978939133d9579cb94373dc"/><dir name="Total"><dir name="Creditmemo"><file name="Weee.php" hash="f8b7e4a813d647680ca70867f400aa01"/></dir><dir name="Invoice"><file name="Weee.php" hash="c51b3f3faee2e82639a549ff880866fd"/></dir><dir name="Quote"><dir name="Nominal"><file name="Weee.php" hash="b0c08939cd7b91fb41b38ed55d92f81b"/></dir><file name="Weee.php" hash="7cd99959444698a049168951614afaf0"/></dir></dir></dir><dir name="etc"><file name="config.xml" hash="6ccdcce9c0407c53f24c0c2b6b315d76"/><file name="system.xml" hash="dbd65660fe11e7d0e0fb17a18f4fb70d"/></dir><dir name="sql"><dir name="weee_setup"><file name="install-1.6.0.0.php" hash="df76d84b49de010b02caff10d93022db"/><file name="mysql4-install-0.1.php" hash="a8b914e73224adff7da176f4309b0496"/><file name="mysql4-upgrade-0.1-0.2.php" hash="84f8e84c3d68fc007bc2a0926fe25487"/><file name="mysql4-upgrade-0.10-0.11.php" hash="10e6071f0a9f5485cb9a5295e640c6fe"/><file name="mysql4-upgrade-0.11-0.12.php" hash="434afe19a6077f982dd22d5c98712a93"/><file name="mysql4-upgrade-0.12-0.13.php" hash="d03576ccb575b953f24af5b37cfcf164"/><file name="mysql4-upgrade-0.2-0.3.php" hash="594946206ca2dd8ad60f034b1ad83984"/><file name="mysql4-upgrade-0.3-0.4.php" hash="89eece341208eae616819dedab409112"/><file name="mysql4-upgrade-0.4-0.5.php" hash="9678073dcee88b6d1908587a854fdff0"/><file name="mysql4-upgrade-0.5-0.6.php" hash="782d6391f4fe6b3b3088b9c4ba2a3a41"/><file name="mysql4-upgrade-0.6-0.7.php" hash="b862b916059325d1757647ccb7367ebb"/><file name="mysql4-upgrade-0.7-0.8.php" hash="79a4463b2c6eb0fdfa111454ee1b1f91"/><file name="mysql4-upgrade-0.8-0.9.php" hash="7137ec0db6a8a0b641ddfb993f482af6"/><file name="mysql4-upgrade-0.9-0.10.php" hash="bade680275ab78850fa1dea267f9e2a3"/><file name="mysql4-upgrade-1.5.9.9-1.6.0.0.php" hash="bee4923defac8b0e52e8b440558cffe7"/></dir></dir></dir><dir name="Widget"><dir name="Block"><dir name="Adminhtml"><dir name="Widget"><file name="Chooser.php" hash="de8a690c0754dc6401075387f59db964"/><file name="Form.php" hash="cc6abe0aba214678ade5a5c7b712368f"/><dir name="Instance"><dir name="Edit"><dir name="Chooser"><file name="Block.php" hash="7ecfc5f40fcbfd3b423fce679b97d4d3"/><file name="Layout.php" hash="336e4ba5509dd05b7fe43d2595a73c35"/><file name="Template.php" hash="99195dbe6dae16d89f0fce9adced3712"/></dir><file name="Form.php" hash="6a3537c874764877e677135586372258"/><dir name="Tab"><dir name="Main"><file name="Layout.php" hash="a06a15c1107711324f31804b44681b04"/></dir><file name="Main.php" hash="0e65099e40c70ee6f5b64179de0b6cc1"/><file name="Properties.php" hash="232c932500ed1f7f46b81af6912614de"/><file name="Settings.php" hash="b325d036ecc2b09de794a325d79f60b8"/></dir><file name="Tabs.php" hash="aefaf43c46553aa9cbc8aff2d429e126"/></dir><file name="Edit.php" hash="0eacfd33a98101e71dc75004c2eda3bc"/><file name="Grid.php" hash="bce3f72bcd2e0b4bbb97493d48e84dd5"/></dir><file name="Instance.php" hash="50698286d97adfcd64f457a95af45aa3"/><file name="Options.php" hash="c07b96528ab02e62f01bf0491a442fad"/></dir><file name="Widget.php" hash="56d0cfe2be0917036fb2fa464a69ab43"/></dir><file name="Interface.php" hash="9e38e76a4f085977a945f714a0ba0ca7"/></dir><dir name="Helper"><file name="Data.php" hash="0103c9a68ad4cf0f86466ea5d06072af"/></dir><dir name="Model"><dir name="Mysql4"><dir name="Widget"><dir name="Instance"><file name="Collection.php" hash="7153f583e8437f5a1934c30f616c793e"/></dir><file name="Instance.php" hash="c91120d875df54e7a46c234e797f6d47"/></dir><file name="Widget.php" hash="78e867dabadd44e18cc1671e44baf4a3"/></dir><file name="Observer.php" hash="cb836d230b4b4365d0ea1c5543c99fb7"/><dir name="Resource"><dir name="Widget"><dir name="Instance"><file name="Collection.php" hash="73288c0d5e030afe7d43bfec4c871a84"/></dir><file name="Instance.php" hash="353bd828fcea553bde6d73e4b0d6868c"/></dir><file name="Widget.php" hash="357b3d256686f8de572ecfe643b8d5df"/></dir><dir name="Template"><file name="Filter.php" hash="9ca877dd5c8c80a2c742ab1c39e93e27"/></dir><dir name="Widget"><file name="Config.php" hash="8492cd6ded792f4f2af16f488cced7f6"/><file name="Instance.php" hash="a5394db28ff7f79375e55837b1d1bd52"/></dir><file name="Widget.php" hash="af31c5460e91ba829fe9ae55daccc167"/></dir><dir name="controllers"><dir name="Adminhtml"><dir name="Widget"><file name="InstanceController.php" hash="b67d61024e4001535f91ba191c6eb5f2"/></dir><file name="WidgetController.php" hash="58f4f2d03199b840de758beb8ce5369f"/></dir></dir><dir name="etc"><file name="adminhtml.xml" hash="4fd05ad1036dc485c1837bfe1e3b2afa"/><file name="config.xml" hash="5b9a151ef5d9ab00f5329e0dbd55f3b7"/><file name="jstranslator.xml" hash="e476c7433b0147fb3b032d2d52fcfdb0"/></dir><dir name="sql"><dir name="widget_setup"><file name="install-1.6.0.0.php" hash="ddccff4efd7b3f404481c327540d77bc"/><file name="mysql4-install-1.4.0.0.0.php" hash="fcb5887efd1aead68430d8d435ce8970"/><file name="mysql4-upgrade-1.5.9.9-1.6.0.0.php" hash="56fe849d37b83aeeccac695eb3ac4fd1"/></dir></dir></dir><dir name="Wishlist"><dir name="Block"><file name="Abstract.php" hash="c5936fc3b01f6183fc11a7ed27ad6d47"/><dir name="Customer"><file name="Sharing.php" hash="54f16b53176cbaf5145c3c3394c90da5"/><file name="Sidebar.php" hash="497cb35587875fff2a3c038355bd4491"/><dir name="Wishlist"><file name="Button.php" hash="e29374afab5e89fb64440a3139009679"/><dir name="Item"><dir name="Column"><file name="Cart.php" hash="93f7c1cee110fcbbef1c50c4379da7a3"/><file name="Comment.php" hash="7a01ae66b0a82254d52aed1bb0b7d6a5"/><file name="Image.php" hash="603b1518aa55916066c5a3a725578d2a"/><file name="Remove.php" hash="c6fb05896d59957aad196fdd53374000"/></dir><file name="Column.php" hash="99b1b52995ac7db0f20f51c8b2193754"/><file name="Options.php" hash="726302cea172f61d06cdba6643584197"/></dir><file name="Items.php" hash="78e17a4e3183357de7050562e17f2a32"/></dir><file name="Wishlist.php" hash="9819abe03ad5fa5156923db48017ce7f"/></dir><dir name="Item"><file name="Configure.php" hash="1f75646c8c1b364b94ba7a141dd60c60"/></dir><file name="Links.php" hash="33d8e980dacf34114a0cc2d8ff71fc87"/><dir name="Render"><dir name="Item"><file name="Price.php" hash="8b14fdcb439fd4ed63435fb6aeb3b102"/></dir></dir><dir name="Share"><dir name="Email"><file name="Items.php" hash="b3874179e7cdacfeded545ebacb50898"/><file name="Rss.php" hash="ab2df1a6f9dcd74a9492e72ce39b73ff"/></dir><file name="Wishlist.php" hash="dc531d9cd182dc1eb6b3f0a889da623d"/></dir></dir><dir name="Controller"><file name="Abstract.php" hash="8f5076a12d8668113cfa18364f835169"/></dir><dir name="Helper"><file name="Data.php" hash="b3d9783460998248ef93b080514dd379"/></dir><dir name="Model"><dir name="Config"><dir name="Source"><file name="Summary.php" hash="0c46b4e850fde3a81b89111bf4ab5b66"/></dir></dir><file name="Config.php" hash="8c8e4d74530ed6100d984a1318327dcd"/><dir name="Item"><file name="Option.php" hash="3f665c8e2f19281b6a9338af0717e5cc"/></dir><file name="Item.php" hash="75288060fd8c9d5b982d4a7adcb4d88c"/><dir name="Mysql4"><dir name="Item"><file name="Collection.php" hash="80b0b78a86f32d473ed0e17948d4e188"/><dir name="Option"><file name="Collection.php" hash="ee69537d9a08e2925ae2a100c395999e"/></dir><file name="Option.php" hash="ebc332534c0f6849630c1f51fd4445f5"/></dir><file name="Item.php" hash="fdfdabb8c68320a5a09d17ddad7f4359"/><dir name="Product"><file name="Collection.php" hash="3a1fa7b4cbc7e5534d773ed8bb11e3a1"/></dir><dir name="Wishlist"><file name="Collection.php" hash="cc9bdaea3eb2085e17ffdb783977c5f2"/></dir><file name="Wishlist.php" hash="ec3bb2e9e6218fe83b3d867fdbfb2d70"/></dir><file name="Observer.php" hash="93f024d6e24684145e8d97d9207621ad"/><dir name="Resource"><dir name="Item"><file name="Collection.php" hash="fa429c7e077728c2a5949c14709a1f66"/><dir name="Option"><file name="Collection.php" hash="5d90f9149020aceb1fe7f83489fea7bd"/></dir><file name="Option.php" hash="07c5974aceaf133d3df43f6da3e0c37c"/></dir><file name="Item.php" hash="033fc4bd987f3cadb143605d0488f72c"/><dir name="Product"><file name="Collection.php" hash="9d43a683715c290a0b299a555fb7c201"/></dir><dir name="Wishlist"><file name="Collection.php" hash="0b7c106a5230c31cdfeca44c22636632"/></dir><file name="Wishlist.php" hash="db98aa3165c41ac822acc515864dc091"/></dir><file name="Session.php" hash="762f296192b00f6f0ddd5db40f8c5216"/><file name="Wishlist.php" hash="3c3c5dd7f88ae56f257784518ad0f0a5"/></dir><dir name="controllers"><file name="IndexController.php" hash="707df9d923fb3ca78d64f735aac7c9d8"/><file name="SharedController.php" hash="d683165e7ee5e3d635a92855f6ddbbd0"/></dir><dir name="etc"><file name="adminhtml.xml" hash="a208acdcb55e1065c76f7b0cefc4030a"/><file name="config.xml" hash="d525c45c27ab45b6fbb707e9268e051d"/><file name="system.xml" hash="1d26f9090d4042e4bf9cae3d355180a2"/></dir><dir name="sql"><dir name="wishlist_setup"><file name="install-1.6.0.0.php" hash="554b19c0e08d4a9c2bae3d44c7f52ce1"/><file name="mysql4-install-0.7.0.php" hash="f5d63007398c8e49d2dfc62a04b5ff71"/><file name="mysql4-upgrade-0.7.0-0.7.1.php" hash="ec4f357d8de36006760e0f556ce47479"/><file name="mysql4-upgrade-0.7.1-0.7.2.php" hash="5e84b811fd93b03d7e22f2ed26343c90"/><file name="mysql4-upgrade-0.7.2-0.7.4.php" hash="15855583abfd3dbe53d5c86eea6a6e3d"/><file name="mysql4-upgrade-0.7.4-0.7.5.php" hash="1b834c64b3d4748372c0f142bcfa8562"/><file name="mysql4-upgrade-0.7.5-0.7.6.php" hash="83081316eed79a041040777f0aff8581"/><file name="mysql4-upgrade-0.7.6-0.7.7.php" hash="fe5c793b4a60487e7f26fecee51e8027"/><file name="mysql4-upgrade-0.7.7-0.7.8.php" hash="9b22781e6e77f69328b2bf19633c33d4"/><file name="mysql4-upgrade-0.7.8-0.7.9.php" hash="44ea47c2fe4f6b65c05df6793d5bfd0c"/><file name="mysql4-upgrade-1.5.9.9-1.6.0.0.php" hash="24346ecd9aabe85d7dc315f92da35bb5"/></dir></dir></dir></dir><dir name="Zend"><file name="Date.php" hash="95bf218944785f606f22c2ea0c077f5d"/><dir name="Db"><file name="Select.php" hash="28f3efa5f9797af22f899fb525dbb44f"/><file name="Statement.php" hash="4b5b39a1e1c651ab9d6db332c882fdf7"/></dir><file name="Mime.php" hash="f216d84221e3d7601822b4c95948aeaf"/><dir name="Serializer"><dir name="Adapter"><file name="PhpCode.php" hash="d19044ca7b67e672bb9627f572f1a069"/></dir></dir><dir name="Validate"><file name="Hostname.php" hash="08c032ea8831e62e79c792e274220aa9"/></dir><dir name="Xml"><file name="Security.php" hash="7366a7b9e2dab5551b557f49d900d6a1"/></dir></dir></target><target name="mage"><dir name="app"><file name="Mage.php" hash="e44ae7c8a2e8b855f5c0f3473b92665c"/><file name=".htaccess" hash="72617d60821288133a367f70bf39ad93"/><file name="bootstrap.php" hash="38278b27c72503685be7271a244edc93"/></dir><dir name="."><file name="cron.php" hash="f58b7c6edc872e1472c62fc1f48cfa85"/><file name="LICENSE.txt" hash="59563e7be45096d0833dade102989042"/><file name="index.php.sample" hash="b52e1c098d7fe1711889378f56aa76f2"/><file name=".htaccess.sample" hash="971c336db60ac86ae96b5c5871be1e8c"/><file name="LICENSE_AFL.txt" hash="45a399f2095030865fb962263ccd7506"/><file name="LICENSE.html" hash="caf0a79ffb5e4719f9f4de286f253a61"/><file name="cron.sh" hash="617dbf0e9eb91ec8baaa7e1234c6f6b0"/><file name="install.php" hash="f45267f9b3631a174799d58937e29eea"/><file name="php.ini.sample" hash="d7412c2f78440a96fc2d9378ccf460cb"/><file name="get.php" hash="2072f9791a28361097d60a65e7ead28f"/><file name="RELEASE_NOTES.txt" hash="11e932f2c2547352bff0e3e665b528df"/><file name="favicon.ico" hash="88733ee53676a47fc354a61c32516e82"/><file name="api.php" hash="9e834e439bc9df9f4882220ca75a098d"/></dir><dir name="errors"><file name="404.php" hash="aa6c78b49f03ab2f07eb84f09f684179"/><file name="503.php" hash="3d1d68b7fec09e74af1d64efe403da43"/><dir name="default"><file name="404.phtml" hash="62d5cef9c406ca826e423283bc62f444"/><file name="503.phtml" hash="db230c764b704c4af62b813690cb1ee3"/><dir name="css"><file name="styles.css" hash="464d6d4be9a45fcc1eceb78a1f034edd"/></dir><dir name="images"><file name="bkg_body.gif" hash="82bfc5bfe346c8e974cd33b1314b0acf"/><file name="bkg_header.jpg" hash="0211c47be1493bd0ec72949c47932b81"/><file name="bkg_main1.gif" hash="a8f5717873dc6cf8f6bd22924b5838fe"/><file name="bkg_main2.gif" hash="cf18ba9f7c7e6b058b439cde1a897e9c"/><file name="favicon.ico" hash="88733ee53676a47fc354a61c32516e82"/><file name="i_msg-error.gif" hash="e4f28607f075a105e53fa3113d84bd26"/><file name="i_msg-note.gif" hash="e774ee481a2820789c1a77112377c4e0"/><file name="i_msg-success.gif" hash="834dfafd5f8b44c4b24a4c00add56fcf"/><file name="logo.gif" hash="48b7eb03807fdf80bdfb19b872cf84b8"/></dir><file name="page.phtml" hash="5baa3d3be96002cb60cef726194f1b3a"/><file name="report.phtml" hash="df18b929d127264156422997a94ad9fc"/></dir><file name="design.xml" hash="25beca687aaf6eadbd17e55bb07e95ca"/><file name="local.xml.sample" hash="70a46b914532d52e06277aaaedc8a80a"/><file name="processor.php" hash="c342b0110b157b86c6eb19c11df549e5"/><file name="report.php" hash="8cd5c5c568c6f714a414b94721a24b74"/><file name=".htaccess" hash="8382e66b40fe15d7a1edfc780f9be92f"/><file name=".htaccess" hash="8382e66b40fe15d7a1edfc780f9be92f"/></dir><dir name="var"><file name=".htaccess" hash="72617d60821288133a367f70bf39ad93"/></dir><dir name="shell"><file name="abstract.php" hash="72057440e875896b0a3677b6ca52200c"/><file name="compiler.php" hash="92b87b0a535b533f33245e5fc3302530"/><file name="indexer.php" hash="d5563294ad04b3e49a8b1cc976d296cc"/><file name="log.php" hash="5ea74aa4ff17e76420e974d854482b18"/><file name=".htaccess" hash="72617d60821288133a367f70bf39ad93"/></dir><dir name="lib"><file name=".htaccess" hash="72617d60821288133a367f70bf39ad93"/></dir><dir name="media"><file name=".htaccess" hash="08de5b2f5ea1ce6f51f40a19bacbf42e"/><dir name="dhl"><file name="logo.jpg" hash="68500df59e568e01333ba078a262ca27"/></dir><dir name="downloadable"><file name=".htaccess" hash="72617d60821288133a367f70bf39ad93"/></dir><dir name="customer"><file name=".htaccess" hash="72617d60821288133a367f70bf39ad93"/></dir></dir></target><target name="mageetc"><dir name="."><file name="config.xml" hash="3151d17cd395cae6352130d876f3a889"/><file name="local.xml.template" hash="6783246b3fd3de53197343c9eb872974"/><file name="local.xml.additional" hash="b324082256340d40b1c8eb212c205a32"/></dir><dir name="modules"><file name="Mage_All.xml" hash="8fae5e1dbc1755187d49c402ab1f8db4"/><file name="Mage_Bundle.xml" hash="ba142e49eca2840609bce65472047682"/><file name="Mage_Api.xml" hash="7b52a2f87a5b2c728c5a980bffc23e79"/><file name="Mage_Downloadable.xml" hash="f2f4f095b6523f0925c26695d6c8c460"/><file name="Mage_Weee.xml" hash="d3a5a34948ce5a1de0d31fab9bd2588d"/><file name="Mage_Widget.xml" hash="f69122f896b856bc50e20e71deff9522"/><file name="Mage_Connect.xml" hash="76b0a201c90820552d3b28ecb8ab35a2"/><file name="Mage_ImportExport.xml" hash="bc07f70e551179a4bf01ca28d51d20b4"/><file name="Mage_PageCache.xml" hash="01d42d307c75df993b69e484902b91a0"/><file name="Mage_Persistent.xml" hash="38b45e494bb6d05ff46520b388029b4f"/><file name="Mage_Authorizenet.xml" hash="0046278f7877c7217d96cb9662960555"/><file name="Mage_Captcha.xml" hash="0bf2ab37b09826012db7a3b7ff66ad52"/><file name="Mage_CurrencySymbol.xml" hash="85198e0215733fbee822c993c753ee72"/><file name="Mage_Api2.xml" hash="7df6181984a40743c8b59a770541ad4f"/><file name="Mage_Oauth.xml" hash="d802275a5b4592297173af66e20efeed"/><file name="Mage_ConfigurableSwatches.xml" hash="7b7dc861ede72fee57ee11645c09011a"/></dir></target></contents>
-    <compatible/>
-    <dependencies><required><php><min>5.2.0</min><max>6.0.0</max></php><package><name>Lib_Varien</name><channel>community</channel><min>1.9.3.6</min><max>1.9.3.6</max></package><package><name>Lib_Google_Checkout</name><channel>community</channel><min>1.9.3.6</min><max>1.9.3.6</max></package><package><name>Lib_Js_Calendar</name><channel>community</channel><min>1.51.1.12</min><max>1.51.1.12</max></package><package><name>Lib_Js_Mage</name><channel>community</channel><min>1.9.3.6</min><max>1.9.3.6</max></package><package><name>Lib_Js_Prototype</name><channel>community</channel><min>1.9.3.6</min><max>1.9.3.6</max></package><package><name>Lib_Phpseclib</name><channel>community</channel><min>1.9.3.6</min><max>1.9.3.6</max></package><package><name>Mage_Locale_en_US</name><channel>community</channel><min>1.9.3.6</min><max>1.9.3.6</max></package><package><name>Lib_Mage</name><channel>community</channel><min>1.9.3.6</min><max>1.9.3.6</max></package><package><name>Lib_Magento</name><channel>community</channel><min>1.9.3.6</min><max>1.9.3.6</max></package><package><name>Lib_Credis</name><channel>community</channel><min>1.9.3.6</min><max>1.9.3.6</max></package><package><name>Lib_Pelago</name><channel>community</channel><min>1.9.3.6</min><max>1.9.3.6</max></package><package><name>Lib_Unserialize</name><channel>community</channel><min>1.9.3.6</min><max>1.9.3.6</max></package><package><name>Lib_IDNA2</name><channel>community</channel><min>1.9.3.6</min><max>1.9.3.6</max></package></required></dependencies>
-</package>
diff --git a/var/package/Mage_Core_Modules-1.9.3.7.xml b/var/package/Mage_Core_Modules-1.9.3.7.xml
new file mode 100644
index 0000000..884f70c
--- /dev/null
+++ b/var/package/Mage_Core_Modules-1.9.3.7.xml
@@ -0,0 +1,18 @@
+<?xml version="1.0"?>
+<package>
+    <name>Mage_Core_Modules</name>
+    <version>1.9.3.7</version>
+    <stability>stable</stability>
+    <license uri="http://opensource.org/licenses/osl-3.0.php">OSL v3.0</license>
+    <channel>community</channel>
+    <extends/>
+    <summary>Collection of Magento Core Modules</summary>
+    <description>Collection of Magento Core Modules</description>
+    <notes>1.9.3.7</notes>
+    <authors><author><name>Magento Core Team</name><user>core</user><email>core@magentocommerce.com</email></author></authors>
+    <date>2017-11-07</date>
+    <time>11:21:16</time>
+    <contents><target name="magecore"><dir name="Mage"><dir name="Admin"><dir name="Helper"><file name="Block.php" hash="fc9406e4e5d450b0ccba7be4ee6d50a3"/><file name="Data.php" hash="a6c43f89a20efd9e92c2be27a93cc3e3"/><dir name="Rules"><file name="Fallback.php" hash="3dc0f9c798dfe08f671e598c3a009def"/></dir><file name="Variable.php" hash="6ff535d83f5520c7a9afad9d1f7a6755"/></dir><dir name="Model"><dir name="Acl"><dir name="Assert"><file name="Ip.php" hash="ded76ff3498fc0c192dd189d782b17c5"/><file name="Time.php" hash="2c63250ffd3ca63c730e26d9f0fbdf15"/></dir><file name="Resource.php" hash="b99a5b94ef2e85d733fa392a3bd647e8"/><dir name="Role"><file name="Generic.php" hash="fc1d1bd002572a5f2b833281d4e99667"/><file name="Group.php" hash="c80eed9b9befcde627f93b51e7e57936"/><file name="Registry.php" hash="cf6e79003fec1617fd3f19c37293ed7e"/><file name="User.php" hash="83720a75323062ad854624804a9d2d95"/></dir><file name="Role.php" hash="b7ce968888213b31986d44b7e75e5c97"/></dir><file name="Acl.php" hash="a32a304e823a5e36d8761bd7cb173acb"/><file name="Block.php" hash="708e1eab4ba9cee992a332d1afcdd874"/><file name="Config.php" hash="47fd4a1fb2d2295a0d9c3aa9c1bcf12d"/><dir name="Mysql4"><dir name="Acl"><dir name="Role"><file name="Collection.php" hash="9a69e865e81c8d176b1e84e57508235a"/></dir><file name="Role.php" hash="02d14b5ee98e1a8c2ef029d7cbed238c"/></dir><file name="Acl.php" hash="2fbaad717223ee676be9c37b8585b455"/><dir name="Permissions"><file name="Collection.php" hash="212022edee3a3cf170a8c0b1145eaf39"/></dir><dir name="Role"><file name="Collection.php" hash="cf4ed12d9bc146586bb615048a3fc7fa"/></dir><file name="Role.php" hash="7fc32878ec9b1a12be65b112a774eec8"/><dir name="Roles"><file name="Collection.php" hash="d4138d47da5da51e19ae82deb7adba28"/><dir name="User"><file name="Collection.php" hash="4616e2aebe9ee4bdc79b108b0d3951b5"/></dir></dir><file name="Roles.php" hash="0c949555a69548ea55145cbe45d7ce9d"/><dir name="Rules"><file name="Collection.php" hash="d5178b0cd585089fff8ecddb0fca0ddf"/></dir><file name="Rules.php" hash="d685d777340e9f59ae5dc1ee85984c75"/><dir name="User"><file name="Collection.php" hash="9d22d9068b8debf35cae959ee28b260a"/></dir><file name="User.php" hash="1bc75bf892f2e90062d91b8376f2c6e5"/></dir><file name="Observer.php" hash="f3b6b466e491248aa28f62390521d344"/><file name="Redirectpolicy.php" hash="a18e55aa3e91c663eaaae7a9844d19a8"/><dir name="Resource"><dir name="Acl"><dir name="Role"><file name="Collection.php" hash="f5a82c548f999a6ab15246739537b0e5"/></dir><file name="Role.php" hash="90db9c7a37af464ffa0376350ca0f98e"/></dir><file name="Acl.php" hash="5bc169085961faacb2bdfd90fad8b0f6"/><dir name="Block"><file name="Collection.php" hash="09b57d2469bd1f9d3e1df2c982c96d8a"/></dir><file name="Block.php" hash="e7dce67df286791f630227ce01f1fac3"/><dir name="Permissions"><file name="Collection.php" hash="0606346d7fd9ea54ff7140ef7e10bc36"/></dir><dir name="Role"><file name="Collection.php" hash="257d08d826d4d55534913c5090ab4df8"/></dir><file name="Role.php" hash="f3ce8d3c0692b7a33e43098e8fa4a4ff"/><dir name="Roles"><file name="Collection.php" hash="221f559901e5bc884065933eea76d7a1"/><dir name="User"><file name="Collection.php" hash="26440d7f4f66baaec4c5148cbaec818e"/></dir></dir><file name="Roles.php" hash="801c7bb53ed757e8c57407a7b1bc862b"/><dir name="Rules"><file name="Collection.php" hash="32e0a4b8edadab618b7b39cbf22ff697"/></dir><file name="Rules.php" hash="c61019a50aa1252447d7ed59f8c5c1df"/><dir name="User"><file name="Collection.php" hash="3d9f886df76754805b94a29091b11c83"/></dir><file name="User.php" hash="c1586e5a686024a9edf492ab9a200cb4"/><dir name="Variable"><file name="Collection.php" hash="0ee23e1cd9bdcec329fe2af32423c893"/></dir><file name="Variable.php" hash="cc16e609989526347d4f70b10dd5f634"/></dir><file name="Role.php" hash="5251a93d9f20f0f7cc2c10c7f14bd3ec"/><file name="Roles.php" hash="5e76a1b167f030d8b88c19ae5fe8978e"/><file name="Rules.php" hash="ec7808b6b1acffcd76d17c1e106d577d"/><file name="Session.php" hash="7fb881c54dfd9e8953f2884ae0b140d8"/><file name="User.php" hash="ea3ba64b0b81cb13c0d2183d7ee0a64f"/><file name="Variable.php" hash="98c8189798ceed425824d017f8418be7"/></dir><dir name="data"><dir name="admin_setup"><file name="data-install-1.6.0.0.php" hash="f50a871df4a94324acd968b3c1933522"/></dir></dir><dir name="etc"><file name="config.xml" hash="89b76dff351e6df6948c30e151c997c2"/></dir><dir name="sql"><dir name="admin_setup"><file name="install-1.6.0.0.php" hash="00c112830080d76276a7c5310107ddfb"/><file name="mysql4-install-0.7.0.php" hash="dc470a5aaaf075843c29628b3eed5327"/><file name="mysql4-upgrade-0.7.0-0.7.1.php" hash="bc077be88dfd6c970057e1e26b15c1fc"/><file name="mysql4-upgrade-0.7.1-0.7.2.php" hash="25b5ab2f3f9e5c9bf958845b87366f04"/><file name="mysql4-upgrade-1.5.9.9-1.6.0.0.php" hash="462eb00e4441dcb08a1201ee8abd1880"/><file name="upgrade-1.6.0.0-1.6.1.0.php" hash="0a9b07df924be58089dcfcb8e4d9ee42"/><file name="upgrade-1.6.1.0-1.6.1.1.php" hash="17db9a98c18624b59150109dd4cdbeaa"/><file name="upgrade-1.6.1.1-1.6.1.2.php" hash="75404fbe2a27fdb4df3d77df33b1280d"/></dir></dir></dir><dir name="AdminNotification"><dir name="Helper"><file name="Data.php" hash="bd590a85487782928dfe674763d27070"/></dir><dir name="Model"><file name="Feed.php" hash="92b7d93c19996fae7c3fba2d13f8baca"/><file name="Inbox.php" hash="090fe8681899f877159b761bda7bd305"/><dir name="Mysql4"><dir name="Inbox"><file name="Collection.php" hash="0b5056c27aa25de767eb3bd9055fe897"/></dir><file name="Inbox.php" hash="e926f7bc2fc0fe44d8096c9b220f6f9a"/></dir><file name="Observer.php" hash="e4a20f795cbc414293c416da202119c7"/><dir name="Resource"><dir name="Inbox"><file name="Collection.php" hash="686c80050f1896682576f3e45f24e26b"/></dir><file name="Inbox.php" hash="836e37f8c496d2bf622417e167f67f8e"/></dir><file name="Survey.php" hash="2ad8449db6ceb319ecede707c96be562"/></dir><dir name="etc"><file name="adminhtml.xml" hash="9cbb991fe21fc6c2720dff95229da9b8"/><file name="config.xml" hash="eb0f7d1373fb7ec7709da494b37c5e26"/><file name="system.xml" hash="92111ebc634d3aa69d3a55a869f401f1"/></dir><dir name="sql"><dir name="adminnotification_setup"><file name="install-1.6.0.0.php" hash="1785ca811fee5690a189fed2e15617a1"/><file name="mysql4-install-1.0.0.php" hash="3577eca55b2579419260f4329cb479c0"/><file name="mysql4-upgrade-1.5.9.9-1.6.0.0.php" hash="f6204039951fe45ce282453174acf950"/></dir></dir></dir><dir name="Api"><dir name="Controller"><file name="Action.php" hash="8eae18bf49937bc352fa109fcfa9164b"/></dir><file name="Exception.php" hash="beeac69f73309d3aaf365a064302f4f8"/><dir name="Helper"><file name="Data.php" hash="447ec7135e9d2abd9297f26a1307ced8"/></dir><dir name="Model"><dir name="Acl"><dir name="Assert"><file name="Ip.php" hash="ebf90b0aefb69dd8ebb109f664744363"/><file name="Time.php" hash="62d812f342f377b4b019b28dcb75b424"/></dir><file name="Resource.php" hash="cb83f690dd3472cded226f56da5ce54f"/><dir name="Role"><file name="Generic.php" hash="8fc92bbd49be9a2378eb359a13442d5e"/><file name="Group.php" hash="c7eca57f928aecaa5cba000b9a1264d3"/><file name="Registry.php" hash="a27fcb1b92b0da41fd0bcf13ee925400"/><file name="User.php" hash="c3049730b73d4a3e84f545ff17f85519"/></dir><file name="Role.php" hash="bc9ba365f612a6b7bc48a66816be011a"/></dir><file name="Acl.php" hash="ba73d77c7f953b5a72f0e4b0527c7154"/><file name="Config.php" hash="5ce9e154c854780e2dd8104155879446"/><dir name="Mysql4"><dir name="Acl"><dir name="Role"><file name="Collection.php" hash="a9921a520e05f2d345773e65cfa03dc7"/></dir><file name="Role.php" hash="4509bdda9d8ac9339eb8d02868eae0b5"/></dir><file name="Acl.php" hash="439950f5c12344c8d34c3066e18f444e"/><dir name="Permissions"><file name="Collection.php" hash="38af81c9cec452ab4956fa7bda0c16c9"/></dir><dir name="Role"><file name="Collection.php" hash="8dcdbf0f692f95d435c36092e80da970"/></dir><file name="Role.php" hash="5d33c90f347a6e438c60caff40e7824b"/><dir name="Roles"><file name="Collection.php" hash="854ab80ff43de3c4bfa7d17047ace943"/><dir name="User"><file name="Collection.php" hash="07bb38aa64dfd091f80059d6280981da"/></dir></dir><file name="Roles.php" hash="4224cd1579f999c5a852b5c20906d811"/><dir name="Rules"><file name="Collection.php" hash="09741aa26ce7ef264f29b9a55593b837"/></dir><file name="Rules.php" hash="475cc0456c894b38ef1722688253d743"/><dir name="User"><file name="Collection.php" hash="2039516d6044e778546d7494c4f99398"/></dir><file name="User.php" hash="ed0b55b77ecffca7ebb3766d63c56e1e"/></dir><dir name="Resource"><file name="Abstract.php" hash="22397aedfa332ea9a3da9e846dbd4e95"/><dir name="Acl"><dir name="Role"><file name="Collection.php" hash="835d25a49b720d9182d29233ae0779dd"/></dir><file name="Role.php" hash="a899e007d3297c54e3c83ddf62349f2e"/></dir><file name="Acl.php" hash="e274714b973121e96bd336c11236530a"/><dir name="Permissions"><file name="Collection.php" hash="bf6ca3bb951233a3e5ba2dd3565d274e"/></dir><dir name="Role"><file name="Collection.php" hash="ab544aa0abfc82602a76300fceff8830"/></dir><file name="Role.php" hash="b0b60f8a0db7340ef2cd01a144e4c8dc"/><dir name="Roles"><file name="Collection.php" hash="0562cc4b904064d0874582840cde5ecf"/><dir name="User"><file name="Collection.php" hash="89118032d3c8689b1220e41b28b5db00"/></dir></dir><file name="Roles.php" hash="3b3b832a06432a974dbebdcb2b769f8d"/><dir name="Rules"><file name="Collection.php" hash="f967bd6a57ea518f9a0aba65cb32bac4"/></dir><file name="Rules.php" hash="5ed1ac0109987861fb21b8633a226a1f"/><dir name="User"><file name="Collection.php" hash="43ff9de34ee295805a0c06f6bcda7bd4"/></dir><file name="User.php" hash="032c39b1ee1f0650b7097e606b27fa64"/></dir><file name="Role.php" hash="cc7fdd93aa4e37ea010774efc252c967"/><file name="Roles.php" hash="8ab7dfe1f8857a6910bec01ff71b8d1b"/><file name="Rules.php" hash="e8da177d32c3ac93fec6b2a19d0bc0f7"/><dir name="Server"><dir name="Adapter"><file name="Interface.php" hash="800a274a8b863c0560843db4ba5d555b"/><file name="Soap.php" hash="08920faa9854f8f9cd4bf091a2a28b54"/><file name="Xmlrpc.php" hash="bb149d23bbe1b59be53092929d30de99"/></dir><dir name="Handler"><file name="Abstract.php" hash="3d41c03538099e284f12ddc1f695a941"/></dir><file name="Handler.php" hash="dd733c5750a1f21af24d95484a59a093"/><dir name="V2"><dir name="Adapter"><file name="Soap.php" hash="e927bfdf73187bbdd4b5284648c07dea"/></dir><file name="Handler.php" hash="eafef8e030d93d204bf7c150c99b837e"/></dir><dir name="Wsi"><dir name="Adapter"><file name="Soap.php" hash="68e194bcaee81c4abfd95f4e54032d3e"/></dir><file name="Handler.php" hash="38488ffbbda09cc527d02f2f69b73b3b"/></dir></dir><file name="Server.php" hash="c03e87b65b11be2638a4b7f1daae3db0"/><file name="Session.php" hash="951329e93b7cc71e13fc637c3891fae2"/><file name="User.php" hash="ae483254dc1534d5df115e7bdd0fc9f4"/><dir name="Wsdl"><dir name="Config"><file name="Base.php" hash="8157eff1a0217d6c06557c348e6a065f"/><file name="Element.php" hash="105ac2cdf984b13d8ca64ae36fa60b9e"/></dir><file name="Config.php" hash="f2ae3fddc7c7dd95c25aa6955880ba65"/></dir></dir><dir name="controllers"><file name="IndexController.php" hash="bfccc20ab54f37b1cfa70c96a90e68f4"/><file name="SoapController.php" hash="11678e8e6d34b382311819ff669b498c"/><dir name="V2"><file name="SoapController.php" hash="5c1a0c3534911a21cf33a392ccb8798e"/></dir><file name="XmlrpcController.php" hash="f7708538e557e952829222cff4890c08"/></dir><dir name="etc"><file name="adminhtml.xml" hash="0f414c6580d7ae9eff5a449deb528d3c"/><file name="api.xml" hash="bf1537205ddd24ba9784cd854dd18094"/><file name="config.xml" hash="cd73f5cccdb88edb768720d011981f4d"/><file name="system.xml" hash="4f2083e918ceecb09645f6c6ed3ad15d"/><file name="wsdl.xml" hash="f0db676b04733b38f310355bb44bc3cb"/><file name="wsdl2.xml" hash="7d527421ba4b63a8a812ab6b1095891d"/><file name="wsi.xml" hash="9fb1700cf935a26e7fada90a07fae7fe"/></dir><dir name="sql"><dir name="api_setup"><file name="install-1.6.0.0.php" hash="2bae0a3fc3930b11d55fbfe2d489e1b6"/><file name="mysql4-install-0.7.0.php" hash="015156d26e7c05d5c5a637cbf68620c0"/><file name="mysql4-upgrade-0.7.0-0.7.1.php" hash="b21139aff5282e48f98b419f5c570e3d"/><file name="mysql4-upgrade-0.8.0-0.8.1.php" hash="bdda04aa78ce943c82c94724b998271f"/><file name="mysql4-upgrade-1.5.9.9-1.6.0.0.php" hash="c8e2e80d774eb440239225dbcef96c4e"/><file name="mysql4-upgrade-1.6.0.0-1.6.0.1.php" hash="62eb2721729074e2b7a43f35cab7b7de"/></dir></dir></dir><dir name="Api2"><dir name="Block"><dir name="Adminhtml"><dir name="Attribute"><file name="Buttons.php" hash="1b9bcdfebc364299af0c7078ab751c48"/><dir name="Edit"><file name="Form.php" hash="d9ac23a6d8413c235cbbcd7f82e940ba"/></dir><file name="Edit.php" hash="ccf332000c89c49b5e6ebac127d357a7"/><file name="Grid.php" hash="fdb7ac85139f14d1c0e32741a3d93451"/><dir name="Tab"><file name="Resource.php" hash="2eabfb8ee0f168004eecf455765ba1b6"/></dir><file name="Tabs.php" hash="c4684f3860b8af2fef44b7663d8039d4"/></dir><file name="Attribute.php" hash="f4caa246d34060369520f73f423e6805"/><dir name="Permissions"><dir name="User"><dir name="Edit"><dir name="Tab"><file name="Roles.php" hash="3290aeda296fe96a760a58282499c43f"/></dir></dir></dir></dir><dir name="Roles"><file name="Buttons.php" hash="9a54faec0a04c0b4610c0354482d2200"/><file name="Grid.php" hash="8ec7abeb327153bb47f2f884938ad6ab"/><dir name="Tab"><file name="Info.php" hash="27539ce483d86ebe3442bc37a710bda7"/><file name="Resources.php" hash="fb66bfa2ea53f3e88dc87acb2eb8024d"/><file name="Users.php" hash="6f172d82960457dfc544c86fa0630028"/></dir><file name="Tabs.php" hash="ad3c6ecb92f0db4ddda996b16fefe623"/></dir><file name="Roles.php" hash="0e8cfad6bffff2285c95083dd402b437"/></dir></dir><file name="Exception.php" hash="a55c045ff8cecc6bebd8ab9ce7779e2d"/><dir name="Helper"><file name="Data.php" hash="10483db0d3c9b0275e93569015e6c319"/></dir><dir name="Model"><dir name="Acl"><dir name="Filter"><dir name="Attribute"><file name="Operation.php" hash="b48faab54b6334af5a04bb17da4e5687"/><file name="ResourcePermission.php" hash="68807d76938a3bfb9638dfdce23c149f"/></dir><file name="Attribute.php" hash="0bd96f1ca4d2122b0ce3a91cbbfa14d5"/></dir><file name="Filter.php" hash="a1636920a5e1f1f4ea1959a07892a542"/><dir name="Global"><file name="Role.php" hash="43686dcf5d4fe9aa743c0afa19f1dcb5"/><dir name="Rule"><file name="Permission.php" hash="268336c700ba20fa054233b38943b726"/><file name="Privilege.php" hash="df6d5b32641524535923d5761a83c0fb"/><file name="ResourcePermission.php" hash="27406834c99eac33d4216287549f4d12"/><file name="Tree.php" hash="4a420b4632629c531526af7a2b94bf24"/></dir><file name="Rule.php" hash="890512ab88b6900b74d361f42e176292"/></dir><file name="Global.php" hash="de3d338b73a67818f894f491b1c84754"/><file name="PermissionInterface.php" hash="cce052a0f65476b7c7cfaabc969547ae"/></dir><file name="Acl.php" hash="8154896afe5cd7f378c0a4d50c7d52c7"/><dir name="Auth"><dir name="Adapter"><file name="Abstract.php" hash="fbe61bb52fc2521b64a18013e47e010c"/><file name="Oauth.php" hash="d2081e3bc882ca00cab7568122223c69"/></dir><file name="Adapter.php" hash="f7808cc676fcc26725a3b900258fde92"/><dir name="User"><file name="Abstract.php" hash="10a8b2a03c9c33d244c687f41e61def4"/><file name="Admin.php" hash="0f986691e38f7913179577d68c5fab76"/><file name="Customer.php" hash="e20c4c751a64e0e35ab710eb4069226f"/><file name="Guest.php" hash="d4dcf710f41003724ac4f14e17901ef7"/></dir><file name="User.php" hash="b1c4f2c4a8345953dc8eb4723c5a5acf"/></dir><file name="Auth.php" hash="afb7067e6ecc6c0374522e83f9caa6bc"/><file name="Config.php" hash="82bd84a128f1afdb44d482955fcd7e5b"/><file name="Dispatcher.php" hash="f358e9f02cd586d10c809f4039c14624"/><file name="Multicall.php" hash="c456ce8e2d2cbeaf8290d0b34b1d6d03"/><file name="Observer.php" hash="1677a697268fad91e6ebfd50ee6918d2"/><dir name="Renderer"><file name="Interface.php" hash="7bd87d5039ed7a7cee84f7231b6168b4"/><file name="Json.php" hash="a97910792175479114d35346c5fc6f75"/><file name="Query.php" hash="6aade6aac8ecb68285bcf621e0e2d8dd"/><dir name="Xml"><file name="Writer.php" hash="0438c9067344bc863a8f1c0cbdf13ef5"/></dir><file name="Xml.php" hash="0f30ab156c80dfb0d7e2cfb753074898"/></dir><file name="Renderer.php" hash="99279e5f8a3f4e5c77ddb97d080e5fbf"/><dir name="Request"><file name="Internal.php" hash="8017bdbc40b8160db76ba0f72b132131"/><dir name="Interpreter"><file name="Interface.php" hash="aa7dfc6ff222408c564c670c1d16924f"/><file name="Json.php" hash="01f05271b735e2729566ea2badd5859d"/><file name="Query.php" hash="937bfbba0cd21cdaca56fdea1c166978"/><file name="Xml.php" hash="6f7f2b54747b4e1539eafe8318ace83d"/></dir><file name="Interpreter.php" hash="def4d7d7709f3c15db49e57ca5cc07a6"/></dir><file name="Request.php" hash="6724228511aa074f490156c978302b5b"/><dir name="Resource"><dir name="Acl"><dir name="Filter"><dir name="Attribute"><file name="Collection.php" hash="9f894373cca8cf943ab421cb4e6787a2"/></dir><file name="Attribute.php" hash="f227348c363d2fd38cc4d0fdc695bedc"/></dir><dir name="Global"><dir name="Role"><file name="Collection.php" hash="913c62f9acb699b6b7999853dc9f3f90"/></dir><file name="Role.php" hash="b2ef494e23cf830e34dbd3859b7a04a9"/><dir name="Rule"><file name="Collection.php" hash="7ca6ed8648ffba1799893889dc89bc2d"/></dir><file name="Rule.php" hash="aab2f188e6599e9f9530cf2bb9d4a673"/></dir></dir><file name="Setup.php" hash="ad149fd2785b454ea57c98ff44dd8b9b"/><dir name="Validator"><file name="Eav.php" hash="c46738a8eef5783ec7327c8e76635861"/><file name="Fields.php" hash="94e0364fd4b2b6d3faf0ad73a87c13cf"/></dir><file name="Validator.php" hash="92d8df3a0aed050e58f098cf1470c082"/></dir><file name="Resource.php" hash="04cfe07317997f3aeceee70a88c80306"/><file name="Response.php" hash="cba438bd1dd193e4b095529ce38f9e02"/><dir name="Route"><file name="Abstract.php" hash="67058462289b730b0c36382a5536c043"/><file name="ApiType.php" hash="50595c51d6c65f65cb1156123b492e38"/><file name="Interface.php" hash="51626e9684024017d8c379fce6bc582e"/><file name="Rest.php" hash="3b7699a2c64576736301c3bac9b24a06"/></dir><file name="Router.php" hash="8e088217f284dbb366dcf9595eb55365"/><file name="Server.php" hash="ae9bf395067ffd8ed05b8a5507beb635"/></dir><dir name="controllers"><dir name="Adminhtml"><dir name="Api2"><file name="AttributeController.php" hash="fef5aa81e318dfa9a460342b8d368bd0"/><file name="RoleController.php" hash="f68e1665c2c6e4ca21e485e357d4dbd4"/></dir></dir></dir><dir name="etc"><file name="adminhtml.xml" hash="83ae8c20132da7011248496fc40473f0"/><file name="config.xml" hash="8fa6f842a6d280c6a28cc864c3c70d96"/></dir><dir name="sql"><dir name="api2_setup"><file name="install-1.0.0.0.php" hash="ddf66259b1db24891b8f1d984bfafa3b"/></dir></dir></dir><dir name="Authorizenet"><dir name="Block"><dir name="Directpost"><file name="Form.php" hash="75e7e4c65c61260e849a4da8a7af4238"/><file name="Iframe.php" hash="540441b535ac070c67fff9a044c435d3"/></dir></dir><dir name="Helper"><file name="Admin.php" hash="411c905dafb94973a7d0de1bd8435aea"/><file name="Data.php" hash="7c04786ac6b95da75a27fa69fa5c7f6d"/></dir><dir name="Model"><dir name="Directpost"><file name="Observer.php" hash="72fc30f445d124f2c75c4bc77695c29a"/><file name="Request.php" hash="1b26513747e23b790b01a7078dde25b7"/><file name="Response.php" hash="e242989709cda24d61f48b1a2a71ccf2"/><file name="Session.php" hash="c706eb1929437013cab16fba09e1809e"/></dir><file name="Directpost.php" hash="ad5e5b29e6e066d34ef63a65b0c96028"/></dir><dir name="controllers"><dir name="Adminhtml"><dir name="Authorizenet"><dir name="Directpost"><file name="PaymentController.php" hash="2c02a7f65c94e89368ae488cff44dc1e"/></dir></dir></dir><dir name="Directpost"><file name="PaymentController.php" hash="b3241f0dcf7eaaad4930eff82ea36400"/></dir></dir><dir name="etc"><file name="config.xml" hash="2fc03026b1b7a23613747661bd0d9801"/><file name="system.xml" hash="89cb6c3d0e2f2c0664103b5c3592c62c"/></dir></dir><dir name="Backup"><file name="Exception.php" hash="1f942a9a52f0ff865b440a916df8c83b"/><dir name="Helper"><file name="Data.php" hash="87e51d410b55c587e8e833740d64cd31"/></dir><dir name="Model"><file name="Backup.php" hash="ee09e3fac060713ac536234eba624ccf"/><dir name="Config"><dir name="Backend"><file name="Cron.php" hash="30939f86821031f63c7727c7883e6379"/></dir><dir name="Source"><file name="Type.php" hash="73baa69d6626924d0c6c979aa6a64733"/></dir></dir><file name="Db.php" hash="fdd7b998421b580f23815c78b2a5bd30"/><dir name="Fs"><file name="Collection.php" hash="9f61afd0196969728a2f3dc21b6b2375"/></dir><dir name="Mysql4"><file name="Db.php" hash="81b8608e609a5fc9c611332c68bcc880"/></dir><file name="Observer.php" hash="16b5b74b4d1360d6e2e0b4117bcb69be"/><dir name="Resource"><file name="Db.php" hash="c3edb526409cc320cdf83d661eddf928"/><dir name="Helper"><file name="Mysql4.php" hash="818aa9080dce5c7d397c51804a03eef1"/></dir></dir></dir><dir name="etc"><file name="adminhtml.xml" hash="a5060f0d34521ec43e3a716b4a17d5fb"/><file name="config.xml" hash="c2468b3d36bb950fe8da24f4f1765f6e"/><file name="system.xml" hash="22cb1e2b2f12003a0c7c270e680f8733"/></dir></dir><dir name="Bundle"><dir name="Block"><dir name="Adminhtml"><dir name="Catalog"><dir name="Product"><dir name="Composite"><dir name="Fieldset"><file name="Bundle.php" hash="cd593c8e2255f21d4a6e1f24affeef47"/><dir name="Options"><dir name="Type"><file name="Checkbox.php" hash="d24ab15d2ea27088c509c57768c2f238"/><file name="Multi.php" hash="610e219a089c91737755552253af5c48"/><file name="Radio.php" hash="a4beaab229cf84d7abe749128cef9fc2"/><file name="Select.php" hash="3576351effe06c099b285e51d7c6a3f6"/></dir></dir></dir></dir><dir name="Edit"><dir name="Tab"><dir name="Attributes"><file name="Extend.php" hash="fc15c5b424ef7a8983abe1725e6fac23"/><file name="Special.php" hash="2257193e422c8ae7e64a8a7ae985536b"/></dir><file name="Attributes.php" hash="265124738de45769123f08dcdcd62c47"/><dir name="Bundle"><dir name="Option"><dir name="Search"><file name="Grid.php" hash="da63972faf449268f415f54b5df69ac0"/></dir><file name="Search.php" hash="4a56ab6ce4f10b39d227930068348e19"/><file name="Selection.php" hash="6c2b98371fc791c65b012e879f088226"/></dir><file name="Option.php" hash="5162c83912a50eb5a7b717a3e9da40d4"/></dir><file name="Bundle.php" hash="eb4175630820ec7f5473773858074740"/></dir><file name="Tabs.php" hash="6e35293d42b409d5d864c85432342983"/></dir></dir></dir><dir name="Sales"><dir name="Order"><dir name="Items"><file name="Renderer.php" hash="44b7487fafc6f908430f6ecbeb312c80"/></dir><dir name="View"><dir name="Items"><file name="Renderer.php" hash="3112b959c8471e82cb0c4e1eee3eb202"/></dir></dir></dir></dir></dir><dir name="Catalog"><dir name="Product"><dir name="List"><file name="Partof.php" hash="1778cb68c6026c08593c8b3ab0a88839"/></dir><file name="Price.php" hash="d3d0ccded43da23f4fadb7903023b0de"/><dir name="View"><dir name="Type"><dir name="Bundle"><dir name="Option"><file name="Checkbox.php" hash="2329e76d299a29e415fae109a3941aaa"/><file name="Multi.php" hash="f973c7df857b1bae6403306e0f2372e4"/><file name="Radio.php" hash="a06492319db83e61c83854c6ef39d2e0"/><file name="Select.php" hash="f0dd77f6afe3d8f88aaf4fad7e745bd9"/></dir><file name="Option.php" hash="2e605d579abbc4890f41f03ee4aeb57a"/></dir><file name="Bundle.php" hash="4005c2275c076a2764b8e35f67cf5ac4"/></dir></dir><file name="View.php" hash="e69335474948d8d25258283ab2bc883f"/></dir></dir><dir name="Checkout"><dir name="Cart"><dir name="Item"><file name="Renderer.php" hash="73b29ad011a354df5390f1a1a9ea5e20"/></dir></dir></dir><dir name="Sales"><dir name="Order"><dir name="Items"><file name="Renderer.php" hash="80b6fd6245b8c55c86aa78b562c365cf"/></dir></dir></dir></dir><dir name="Helper"><dir name="Catalog"><dir name="Product"><file name="Configuration.php" hash="9ee0fa044f2740a3ad77597031e59d3f"/></dir></dir><file name="Data.php" hash="0ec8ac8633c3a767b53a0610065aaa3a"/></dir><dir name="Model"><dir name="CatalogIndex"><dir name="Data"><file name="Bundle.php" hash="5cd85b485a0f5132ee69b03daf474b92"/></dir></dir><dir name="Mysql4"><file name="Bundle.php" hash="d52b54d65e70385858d91a244acf1ecc"/><dir name="Indexer"><file name="Price.php" hash="3379a033895b3f99b43f17af27e1ba0c"/><file name="Stock.php" hash="bdbe0e28f11895e105580bb205a84ea2"/></dir><dir name="Option"><file name="Collection.php" hash="a302f6fbfb5fe7032238a28bc82995d9"/></dir><file name="Option.php" hash="baad3f6dbb23eb1ce2a0db63ffdf6035"/><dir name="Price"><file name="Index.php" hash="1c530eb13ce135c377c27aa81e841475"/></dir><dir name="Selection"><file name="Collection.php" hash="9c9def473a87f2fb212cac2f4399f880"/></dir><file name="Selection.php" hash="cc296820a2007c26b213d0d0ea0c5ae7"/></dir><file name="Observer.php" hash="b6e1eccd913ed6696b77f81b0ca79288"/><file name="Option.php" hash="50e693abeb90bea25cbbe5388b4673aa"/><dir name="Price"><file name="Index.php" hash="e993a2706b650f0fbcef11f979e37d39"/></dir><dir name="Product"><dir name="Attribute"><dir name="Source"><dir name="Price"><file name="View.php" hash="5c072a31d8bff30e4a87f949ad42e899"/></dir></dir></dir><file name="Price.php" hash="37c2ad14a79a706677af48cd7ec4ce0b"/><file name="Type.php" hash="43aa001de527badf6743d3412ab7be10"/></dir><dir name="Resource"><file name="Bundle.php" hash="cfc837ea70ef498207f2261f02fbc2a8"/><dir name="Indexer"><file name="Price.php" hash="f9d9061cabaa26ae6fd34b9eb5f3220d"/><file name="Stock.php" hash="cfeaf43a857a43a9bc32fab5f6080039"/></dir><dir name="Option"><file name="Collection.php" hash="9d8e78bbf3bcd2ebdbf58c8c7ef6b14b"/></dir><file name="Option.php" hash="40a96b6d66bb388fd1784611d5b3aa05"/><dir name="Price"><file name="Index.php" hash="8b0361d4d7c50c0d7f11e0efd97c41e1"/></dir><dir name="Selection"><file name="Collection.php" hash="ec2009b87db727ec1d9937fa9835a8f6"/></dir><file name="Selection.php" hash="cbfc1bdb13b582872ba97c3894eef091"/></dir><dir name="Sales"><dir name="Order"><dir name="Pdf"><dir name="Items"><file name="Abstract.php" hash="25d6fd1a2f5b4b3a637e7fb1208ee64b"/><file name="Creditmemo.php" hash="1c3540eb640a361de69b008e047998b5"/><file name="Invoice.php" hash="0a2d19567f3a710990a141f6758acda7"/><file name="Shipment.php" hash="320e53f669ff0a169f9679f7171dadc5"/></dir></dir></dir></dir><file name="Selection.php" hash="12ad67719d608b56265be0af3b2f46d9"/><dir name="Source"><dir name="Option"><dir name="Selection"><dir name="Price"><file name="Type.php" hash="ac37ee3ffdb2bf053d5f31ec621e6b35"/></dir></dir><file name="Type.php" hash="6534383517de02ff16461568f9c379ef"/></dir></dir></dir><dir name="controllers"><dir name="Adminhtml"><dir name="Bundle"><dir name="Product"><file name="EditController.php" hash="ce2d799c18e9484bb12a31d0bc5fff2e"/></dir><file name="SelectionController.php" hash="ef7b3daa4573e81f60ca0629741697df"/></dir></dir><dir name="Product"><file name="EditController.php" hash="aed77668fe0b0430a65f1289efbb5aae"/></dir><file name="SelectionController.php" hash="6b5c8902e9e811fb63510693fc5a081e"/></dir><dir name="data"><dir name="bundle_setup"><file name="data-install-1.6.0.0.php" hash="f3c3079daf3cb6b95f68c3466562d3f4"/></dir></dir><dir name="etc"><file name="config.xml" hash="e8cea33aa27a575e4534dcd2a633edf3"/></dir><dir name="sql"><dir name="bundle_setup"><file name="install-1.6.0.0.php" hash="90f8c6a17ff6ec15857f4a276fff7477"/><file name="mysql4-data-upgrade-0.1.13-0.1.14.php" hash="1bc13ef4b3cd253e99b219c26910a24d"/><file name="mysql4-install-0.1.0.php" hash="21847c188a6aa462b86afa910f246105"/><file name="mysql4-upgrade-0.1.0-0.1.1.php" hash="22823517232aaeed3ddb84ec0647b7fd"/><file name="mysql4-upgrade-0.1.1-0.1.2.php" hash="b5ffa479a921d5408bbbd8fbfe85c5fd"/><file name="mysql4-upgrade-0.1.10-0.1.11.php" hash="5e836815096f4a49c1258b83aa1d6a2e"/><file name="mysql4-upgrade-0.1.11-0.1.12.php" hash="038e97796a07cda6840da7896c43bc67"/><file name="mysql4-upgrade-0.1.12-0.1.13.php" hash="b59a588528757865104bf5fc060293e4"/><file name="mysql4-upgrade-0.1.2-0.1.3.php" hash="6ebfd2367677899dfc3e831eb4115ba0"/><file name="mysql4-upgrade-0.1.3-0.1.4.php" hash="de930e7970de52a8f1aa8f554fa911b2"/><file name="mysql4-upgrade-0.1.4-0.1.5.php" hash="c81c7a94c41063e0d766a41f28bfe222"/><file name="mysql4-upgrade-0.1.5-0.1.6.php" hash="98195ecca6e6ab7b968f1a68b415650f"/><file name="mysql4-upgrade-0.1.6-0.1.7.php" hash="21cc9a3e92feac9cd9ab5f4db928f9cb"/><file name="mysql4-upgrade-0.1.7-0.1.8.php" hash="11c2093919105b8a9eae083d020a4f62"/><file name="mysql4-upgrade-0.1.8-0.1.9.php" hash="b5d9ff76f02e5066f7efcad4ed74fcf9"/><file name="mysql4-upgrade-0.1.9-0.1.10.php" hash="e689dc74d43e348191ba176c3b6a3c4b"/><file name="mysql4-upgrade-1.5.9.9-1.6.0.0.php" hash="a6cc8836b1ffa6ca971bf37c1b7f7526"/><file name="mysql4-upgrade-1.6.0.0-1.6.0.0.1.php" hash="a2d3b86eded1313eabba5c5148ba72eb"/><file name="upgrade-1.6.0.0-1.6.0.0.1.php" hash="1cc0e710681344551dab0868113bdc14"/></dir></dir></dir><dir name="Captcha"><dir name="Block"><dir name="Captcha"><file name="Zend.php" hash="2fb2c164ef32326cfcaa1be55b58f240"/></dir><file name="Captcha.php" hash="542db23d4fea0b901cde927f22cef83b"/></dir><dir name="Helper"><file name="Data.php" hash="8b278cbcbbfa2d9ff78088a93538ddd1"/></dir><dir name="Model"><dir name="Config"><file name="Font.php" hash="8d31e549caaa17d1c92c9e9694219adf"/><dir name="Form"><file name="Abstract.php" hash="21724d77a364c1661f08cbcd64d211bf"/><file name="Backend.php" hash="f1a6e486a6a086d7b839a85b6d592e67"/><file name="Frontend.php" hash="ae8cf660598d5d1e6ee2c5d94923153b"/></dir><file name="Mode.php" hash="de41cabe16162b93b206883cfb5fff21"/></dir><file name="Interface.php" hash="d917a8cdc18ffcaa6e36bc8d28901249"/><file name="Observer.php" hash="8cfb1191f761f7117f102d3d739e2376"/><dir name="Resource"><file name="Log.php" hash="be9c96cbdeb881d78409f8bf475be158"/></dir><file name="Zend.php" hash="988432933b9f87130452481d6f2057a4"/></dir><dir name="controllers"><dir name="Adminhtml"><file name="RefreshController.php" hash="8402b4a42693a59586f0ce98b377baa8"/></dir><file name="RefreshController.php" hash="ff14aa3142bf84cb7a55cafb47e82136"/></dir><dir name="etc"><file name="config.xml" hash="1891c6c970727da23fa093748435b222"/><file name="system.xml" hash="97e0181bb11001fd8f01b8f57d014802"/></dir><dir name="sql"><dir name="captcha_setup"><file name="install-1.7.0.0.0.php" hash="db60d60c22cc34d2c19cd507e05d2364"/></dir></dir></dir><dir name="Catalog"><dir name="Block"><file name="Breadcrumbs.php" hash="590216e74f468b996b23103e3cbb5898"/><dir name="Category"><file name="View.php" hash="3f75997e41e18426aa5775d9b5e17cc0"/><dir name="Widget"><file name="Link.php" hash="61588c7b5de8f9e2fe173c0422de1ca5"/></dir></dir><dir name="Layer"><dir name="Filter"><file name="Abstract.php" hash="dabc76c7b6a5337ffb4081183bba93f9"/><file name="Attribute.php" hash="bdbb158565be14eb690ec3f21280037a"/><file name="Category.php" hash="6b715d3c627de8b8570381c8c310e30b"/><file name="Decimal.php" hash="66f22705d1d63675358b4fe3ab8a72bf"/><file name="Price.php" hash="f9b08d925c9e826e7d5bff851df95789"/></dir><file name="State.php" hash="18195c0156a6594ca83ffb7e9b685b91"/><file name="View.php" hash="6286b8c4c367300904726b9b542f1ea7"/></dir><file name="Navigation.php" hash="9e68d435ff4a0a24b4e22c5a1eea2213"/><dir name="Product"><file name="Abstract.php" hash="bc42721bba24acc1f78b307ddb22c672"/><dir name="Compare"><file name="Abstract.php" hash="9b265819667504006f13fd90fd62f1dd"/><file name="List.php" hash="2766dc228e03abea253655d841a8774c"/><file name="Sidebar.php" hash="31de2e5cababa8ce9fcc98d00c1f935a"/></dir><file name="Gallery.php" hash="85ca013573a07955dd7848e72c46f193"/><dir name="List"><file name="Crosssell.php" hash="8cbaf3f6bf390342bde5408a0ebd0066"/><file name="Promotion.php" hash="ef01df208b62d4879484729229fb1b10"/><file name="Random.php" hash="baa11555bd8975b36de714e13b26dbf9"/><file name="Related.php" hash="48a13b6255686a1c1776867216a54bae"/><file name="Toolbar.php" hash="e4ca2cb14578611e3257c0791f6d58d8"/><file name="Upsell.php" hash="6f18bfff7f19e36571b6812719c28a23"/></dir><file name="List.php" hash="cda8d30d6bb082b9e7a7f8dfe91bb531"/><file name="New.php" hash="b3c2fa1af3a6f785cc7c005873a10e6f"/><dir name="Price"><file name="Template.php" hash="820470d3e9125ee8fa563499ef9b01a5"/></dir><file name="Price.php" hash="0b03f4230e4685a3213cfe9a49c02fe7"/><file name="Send.php" hash="dfc2fad446a329b25bad6750d4cb618b"/><dir name="View"><file name="Abstract.php" hash="44f15a9450ca5a16b6edc17b5ee36752"/><file name="Additional.php" hash="7918b4ac8dff3c465e3067d94aaab219"/><file name="Attributes.php" hash="c7f5dee9dd8102402470a087506a7852"/><file name="Description.php" hash="a55d0c62bc110c03436d0c02cfe1db7c"/><file name="Media.php" hash="1aadfa2c44743b00dd833af77e7a6b23"/><dir name="Options"><file name="Abstract.php" hash="623a56fdffa18ebbcf72680b904580e1"/><dir name="Type"><file name="Date.php" hash="72f30b8bc4421c516d4469a26e43b245"/><file name="Default.php" hash="342b6fa6a59fc0be30b4a6d6550fae67"/><file name="File.php" hash="181cd40d9ed923d30daebb5f065ab946"/><file name="Select.php" hash="b9a54f7ad04fd173e56c41498325db76"/><file name="Text.php" hash="adafa4d6f6768a19b4cfeea45a16db46"/></dir></dir><file name="Options.php" hash="d0cd98ca39a9b8d96fd4912df65faaf0"/><file name="Price.php" hash="6061772097dcba48f6328c05802e3de1"/><file name="Tabs.php" hash="d8c2f0c2b2ad72d85cde348fb00b056a"/><dir name="Type"><file name="Configurable.php" hash="752de8b6cf521d8ad2e60145a4aed804"/><file name="Grouped.php" hash="2161a67c91946fbdcb76074b69b68c06"/><file name="Simple.php" hash="ca2698220266f726d18c27715c548e1a"/><file name="Virtual.php" hash="fc158a9f43dd999b54e54eeeb238067a"/></dir></dir><file name="View.php" hash="e5a55c0c94feec2ae2b6bd66705a6f2f"/><dir name="Widget"><dir name="Html"><file name="Pager.php" hash="06b6d64612571c9819751488bc8191a7"/></dir><file name="Link.php" hash="487801acc24afa5558ca10107542b64f"/><file name="New.php" hash="f70bec1892f85bb842a5c02f92477a46"/></dir></dir><file name="Product.php" hash="3d318c0eab4d73a3addf4c5d65d15197"/><dir name="Seo"><dir name="Sitemap"><file name="Abstract.php" hash="6f3d87b6d9c893a4026b5d2fadef5f6b"/><file name="Category.php" hash="74df2513c60d70111f62b7a6def6202b"/><file name="Product.php" hash="e2c33ff91f2d8455b281191dbef4eea7"/><dir name="Tree"><file name="Category.php" hash="ecacf6175a990852e86deb58acacf3cd"/><file name="Pager.php" hash="ffca909fd74ad69e960861dc784fd1a3"/></dir></dir></dir><dir name="Widget"><file name="Link.php" hash="07364d660d3a2f4d8aaa1f44ed35989e"/></dir></dir><file name="Exception.php" hash="04da7e91bac0ab04f4df2d686f93f7c7"/><dir name="Helper"><dir name="Category"><file name="Flat.php" hash="f58f696cc8b23ec182a96f3b63a11b15"/><dir name="Url"><dir name="Rewrite"><file name="Interface.php" hash="4af35a3cf0cafdf549b7f9e24549c1ab"/></dir><file name="Rewrite.php" hash="2ec106e7b6ff3cb7654370063acf353d"/></dir></dir><file name="Category.php" hash="7426190d4dfdcb312ac9bedc26c7bfa9"/><file name="Data.php" hash="5e30bfb43c4d719977b8f5124a9676d9"/><dir name="Flat"><file name="Abstract.php" hash="4c41110b9ba744fc7abf1e819337b8ca"/></dir><file name="Image.php" hash="72e49b7e956f6fff2cc415472613918b"/><file name="Map.php" hash="e6f0006916df636fc0c1198f37548cd4"/><file name="Output.php" hash="a6d3849fbdfc5d8e4cc5ee77172982c2"/><dir name="Product"><file name="Compare.php" hash="198c32edb6b08fccd0215f36ddb1853f"/><dir name="Configuration"><file name="Interface.php" hash="e9e9babb46ad34d0ea592f3b4eb360db"/></dir><file name="Configuration.php" hash="9fcdf7710d12a67093b41f9f283ba156"/><file name="Flat.php" hash="499d27bae6c68752ecc59d0fb354fb87"/><file name="Options.php" hash="c65446496a1ae6d4e10aeb4aefc8614d"/><dir name="Type"><file name="Composite.php" hash="b846e55921bd0c19b67f5a741282a3e9"/></dir><dir name="Url"><dir name="Rewrite"><file name="Interface.php" hash="e79967d4c8d57ce9db7a19c345ab0889"/></dir><file name="Rewrite.php" hash="bf01011707af68afc5d1ce532887cb6f"/></dir><file name="Url.php" hash="3f4a1f025e392ea0ad71d674952d3a77"/><file name="View.php" hash="16708f9a689eb8e976af1547aa00b759"/></dir><file name="Product.php" hash="badab711a9bfa604387cccdff618cea9"/></dir><dir name="Model"><file name="Abstract.php" hash="2345f84b02691e85b8bf364a7b4f1749"/><dir name="Api"><file name="Resource.php" hash="51bb7b4e903be5a26904287497b57219"/></dir><dir name="Api2"><dir name="Product"><dir name="Category"><dir name="Rest"><dir name="Admin"><file name="V1.php" hash="e1989831b0f9c2aee6bbaaf390bd566a"/></dir><dir name="Customer"><file name="V1.php" hash="525d59ad555d04037cdfed349de092db"/></dir><dir name="Guest"><file name="V1.php" hash="0f89b3853bfafe8fb0af0abaf2fe0d50"/></dir></dir><file name="Rest.php" hash="8d07ba3a97be9eb5c989597c34886fab"/></dir><file name="Category.php" hash="d66345adb0f2dcb06ff614a6ea7d31d7"/><dir name="Image"><dir name="Rest"><dir name="Admin"><file name="V1.php" hash="f4074ec4f4f678422090fe98886cebff"/></dir><dir name="Customer"><file name="V1.php" hash="0cf1f011a411506c0a3f10a724c52bbe"/></dir><dir name="Guest"><file name="V1.php" hash="8e6cc4dea1ae52cc4bf3c4b76aaaacaf"/></dir></dir><file name="Rest.php" hash="b44f8e8a598ddfb1c288933baca88c57"/><dir name="Validator"><file name="Image.php" hash="14704b70f690e3f3e37bb8089bfb4340"/></dir></dir><file name="Image.php" hash="e69ca5753a526c2320f2ebe1e27de3d8"/><dir name="Rest"><dir name="Admin"><file name="V1.php" hash="b254c436290949f9cb6229ed7ba49d44"/></dir><dir name="Customer"><file name="V1.php" hash="b429a462b5b4efc529a361995c2c524b"/></dir><dir name="Guest"><file name="V1.php" hash="af810ae55a4e8ec4ad76d2607fe65c2c"/></dir></dir><file name="Rest.php" hash="33c6c19b047dc6c38e51476aff85ab27"/><dir name="Validator"><file name="Product.php" hash="4004be47fb3239f6b45878ded0e4254e"/></dir><dir name="Website"><dir name="Rest"><dir name="Admin"><file name="V1.php" hash="02104b958247aa27b84243a960125528"/></dir></dir><file name="Rest.php" hash="610a20a16d3ba4dedaf4a2a15ef39238"/><dir name="Validator"><dir name="Admin"><file name="Website.php" hash="aadb6e65ef76be7ef890ae50c5280ee6"/></dir></dir></dir><file name="Website.php" hash="97e324a48c4d1bf3e374e8b04a602f48"/></dir><file name="Product.php" hash="305e5c307ab3f48b82ce790bb5e4b9b5"/></dir><dir name="Attribute"><dir name="Backend"><file name="Customlayoutupdate.php" hash="541c3c79d81386980ebd642601ab7b84"/><dir name="Urlkey"><file name="Abstract.php" hash="0d86dd563a8c204df0edc9b8fad343cd"/></dir></dir></dir><dir name="Category"><dir name="Api"><file name="V2.php" hash="63f191bb48a5e99e79b0b30c1511daa7"/></dir><file name="Api.php" hash="9b6040e6a12c94af386e480c73432391"/><dir name="Attribute"><dir name="Api"><file name="V2.php" hash="a3bc8d3ef00cc13d14dc0165476d3963"/></dir><file name="Api.php" hash="74f629bde799a81b7f61ada6ba90c580"/><dir name="Backend"><file name="Image.php" hash="e396df41c8072dbf5ddcdec196c69766"/><file name="Sortby.php" hash="0eaa75ee2664ea5fa47c4d5639d17639"/><file name="Urlkey.php" hash="4cfb2caabdda0b658685f78c9bfb7a7c"/></dir><dir name="Source"><file name="Layout.php" hash="f2817d898f81c8764b201d15f55a5d08"/><file name="Mode.php" hash="db302910771be354f33b22a43dd68653"/><file name="Page.php" hash="e1c83f5740bb711f25ace4901cc4552b"/><file name="Sortby.php" hash="2c37a216e23e9bfcb9b6eb05c28fbd65"/></dir></dir><dir name="Indexer"><file name="Flat.php" hash="25158a81a7710c9c83ede44c7292203e"/><file name="Product.php" hash="ced096c68bae3e63253a715afe78d4a5"/></dir><file name="Url.php" hash="7988d2a07325bc437d73a5b0e8d415b1"/></dir><file name="Category.php" hash="5d4174bded4b244c7e560b5303bb58aa"/><file name="Config.php" hash="baf2acb1d65defa52a9ab7d555f96a70"/><dir name="Convert"><dir name="Adapter"><file name="Catalog.php" hash="efd75b28a43c2e97e08185a96010d168"/><file name="Product.php" hash="7aea3054c2b4e0382bace2be51a9ee1e"/></dir><dir name="Parser"><file name="Product.php" hash="4e50ad037cef637e051905e57ed5a5e0"/></dir></dir><file name="Convert.php" hash="007508ba2a91f9427a351ed96962cf2b"/><file name="Design.php" hash="84093efca7a864fcb5c7e951119ab3c1"/><dir name="Entity"><file name="Attribute.php" hash="49fe50221e17095a4e8e99e5b43c5844"/><dir name="Product"><dir name="Attribute"><dir name="Design"><dir name="Options"><file name="Container.php" hash="d9203532ce93934a4546ae0ddbb0c0e7"/></dir></dir><dir name="Frontend"><file name="Image.php" hash="d4b89768f15c3a63ae8aba2dc56534aa"/></dir></dir></dir></dir><file name="Factory.php" hash="a772398995a8757db6333617e6c00622"/><file name="Index.php" hash="c49ef3cab4e96a2e589ae8efb1ca0a13"/><dir name="Indexer"><file name="Url.php" hash="c400b631dd758db73c6bc4e88eb3a1c3"/></dir><dir name="Layer"><dir name="Filter"><file name="Abstract.php" hash="1d77f2926eb4ea0cb27954100e6d012c"/><file name="Attribute.php" hash="f6c8fe55ac633d56bd5887f3bcc3c2c7"/><file name="Category.php" hash="83564f60e208ae3885ecf56175a2f1f7"/><file name="Decimal.php" hash="b2b807a3a1fb33427b659e9e52eed874"/><file name="Item.php" hash="0db39ffd0e838fcb13a48b589afef52a"/><dir name="Price"><file name="Algorithm.php" hash="f5d3061b5386dbf0f7b398ed7aa79eab"/></dir><file name="Price.php" hash="6f61a38839b9960904e025c52101f951"/></dir><file name="State.php" hash="7bda7dc7b2e92aa2f76333dde24b8039"/></dir><file name="Layer.php" hash="e7bea7e0d3bb198afdb5a72c925d0599"/><file name="Observer.php" hash="c44f7f47b66b7f0fd4b0ad572e6885c8"/><dir name="Product"><file name="Action.php" hash="675113278d7f27e8dd3d9ac8ab174f54"/><dir name="Api"><file name="V2.php" hash="731b26fff3eadd449ca204753f551298"/></dir><file name="Api.php" hash="3020236d3b481fba930e6c2f9c0b9e64"/><dir name="Attribute"><dir name="Api"><file name="V2.php" hash="c669ea14e7b93afbed603ea41df7dfc3"/></dir><file name="Api.php" hash="b4cc6f2f8d7fe62659d0022c7ea858c8"/><dir name="Backend"><file name="Boolean.php" hash="8eae8e0ff5e1a44e6c3f8c6703c24346"/><dir name="Groupprice"><file name="Abstract.php" hash="ef4ddcbf8649358e899e96522c0723e9"/></dir><file name="Groupprice.php" hash="70088f56d4c6ce6486f0603b15ada2b1"/><file name="Media.php" hash="80e00e4a9f54703b9fe3d45c43e3de4b"/><file name="Msrp.php" hash="61917f055ac731b6dcb2381c7f04fa1c"/><file name="Price.php" hash="e2a467dfed03e5876c8ae02d69c09cfe"/><file name="Recurring.php" hash="bd225b94dc2d023a2973136f10eb18c9"/><file name="Sku.php" hash="55020f0d205b9698463b2e2d96601231"/><dir name="Startdate"><file name="Specialprice.php" hash="7b1f92724cccd69d6141b0f9f49133ce"/></dir><file name="Startdate.php" hash="20a784aba7af237b231e316c6aa471b6"/><file name="Tierprice.php" hash="33d20556361d976a7aa21e66cdb1ca83"/><file name="Urlkey.php" hash="8761e894ae9c9a0f72b7dc1ef4a5dc77"/></dir><dir name="Frontend"><file name="Image.php" hash="b00cc070d4977adfabe5855c88974bbf"/></dir><file name="Group.php" hash="b39ec9a3b0ae9243cb9f2f5372650338"/><dir name="Media"><dir name="Api"><file name="V2.php" hash="0ab2f8aa622b6a7fe5657a3481bace65"/></dir><file name="Api.php" hash="079f9aed1dd95d435e3e079092a8ae6c"/></dir><dir name="Set"><dir name="Api"><file name="V2.php" hash="a85564df53ea462848a0760b2480dfcf"/></dir><file name="Api.php" hash="eb800e3cf30deed8f84572fa0fbe0a22"/></dir><dir name="Source"><file name="Boolean.php" hash="2fede30869b6ee2c2dc93183ed214b5e"/><file name="Countryofmanufacture.php" hash="7adf3d15a94f16cfa3c0e9631c59177c"/><file name="Inputtype.php" hash="02ed0c9e9a2e4c3ab6fbb3fcd516e00a"/><file name="Layout.php" hash="7fadadf1ee05cfb60ec8b60c27dcf5af"/><dir name="Msrp"><dir name="Type"><file name="Enabled.php" hash="7f009ec958571256a50f4a1a615bff39"/><file name="Price.php" hash="f33bf698fd6809bed6633c6762bf24a4"/></dir><file name="Type.php" hash="73c500476a2edfd62e5e0b62c67d837d"/></dir></dir><dir name="Tierprice"><dir name="Api"><file name="V2.php" hash="ebde2c91db0bff22e0554a557665aec0"/></dir><file name="Api.php" hash="942bfb8de26bb21d4542fa7f3e1e97f0"/></dir></dir><dir name="Compare"><file name="Item.php" hash="e36b94952546032f75f7e5fa0c0a39e7"/><file name="List.php" hash="6d4ec5118d096ca53390075f6c003ca2"/></dir><dir name="Condition"><file name="Interface.php" hash="a4d09256c768573dd4a762060da522c5"/></dir><file name="Condition.php" hash="aa05d8e20c980cfdd9e98159c2a08820"/><dir name="Configuration"><dir name="Item"><file name="Interface.php" hash="1bd8259940557901a365629de4408fd0"/><dir name="Option"><file name="Interface.php" hash="61a1310efb5baf0d3c6fb17cf1067b0a"/></dir><file name="Option.php" hash="9086a6f44c3b444091fcd4ac8153530a"/></dir></dir><dir name="Flat"><file name="Flag.php" hash="f8c7f7bb6bc3e075365ba04a60223912"/><file name="Indexer.php" hash="2d284a31fcbb7c748f354f34c64d6b01"/><file name="Observer.php" hash="50e7962ef23ddc9b936767b2d731512f"/></dir><file name="Image.php" hash="5fca6359bd0c0238d064747cfec9b891"/><dir name="Indexer"><file name="Eav.php" hash="f7e86d21d19071a4a9796d935237a2d9"/><file name="Flat.php" hash="3ce0a4180c6a9e6d2aa5487bfc4667dc"/><file name="Price.php" hash="90e31c7485372c9a94effec58d43e5e4"/></dir><dir name="Link"><dir name="Api"><file name="V2.php" hash="6f3b84df494b92917837c5e4b37bfe93"/></dir><file name="Api.php" hash="5dce35b222db08248027180214b269d5"/></dir><file name="Link.php" hash="0c43a226d127fe71dca227d7b0b8ebda"/><dir name="Media"><file name="Config.php" hash="c9fd26808c7160a2d76c62f8c6b6a2e6"/></dir><dir name="Option"><dir name="Api"><file name="V2.php" hash="604075ef9372bdd4ed3cb4b70f433643"/></dir><file name="Api.php" hash="5a6aec5ce2c122b2d7707ad8a589c43b"/><file name="Observer.php" hash="381758dbc271ffd9988d94cd46db5117"/><dir name="Type"><file name="Date.php" hash="7aac99e6bce556e215811d2f9e64520b"/><file name="Default.php" hash="5832a7342c982b5187c1f77061974c41"/><file name="File.php" hash="dca8b4a36c5bdc59d7652804cfc414b7"/><file name="Select.php" hash="e02502d8cb7811d864cb54ee0ea4fb93"/><file name="Text.php" hash="daf0dba82160df3babf1d6636731a17b"/></dir><dir name="Value"><dir name="Api"><file name="V2.php" hash="e9e1a972ba0b3723b1fe9794ebdc19b4"/></dir><file name="Api.php" hash="ca3a3a550eec0fa016b995076ce42f44"/></dir><file name="Value.php" hash="7aa7375c8ba4da7cd4206f11a62fbe98"/></dir><file name="Option.php" hash="7cfe7ae5edd4349df5de18b636627f7e"/><file name="Status.php" hash="3ca09cf55690eba162ef77001a608da8"/><dir name="Type"><file name="Abstract.php" hash="10675bcafe3aa0097fe0531b66fd1a14"/><dir name="Api"><file name="V2.php" hash="7197a8182a27cb5785ce427704ce77a2"/></dir><file name="Api.php" hash="0320407996c7e844c8b1fb8cb103c39e"/><dir name="Configurable"><file name="Attribute.php" hash="195158a147ba75320c5301a87997fea3"/><file name="Price.php" hash="7b7102d9c295727e03b538c2400efd0b"/></dir><file name="Configurable.php" hash="f430f6e3051f18c4ba91f42d957e1b72"/><dir name="Grouped"><file name="Price.php" hash="390c4877c1b9970d194aa93a36a24cd0"/></dir><file name="Grouped.php" hash="bcf02adc47fb9bd03b41e5cac284a70d"/><file name="Price.php" hash="4c76aecb7c9ef09021349df77c6e8ac7"/><file name="Simple.php" hash="31f1ef1eaf57781caec32f1ca6db981d"/><file name="Virtual.php" hash="0ee2bf98a71546f4406075e48537bd1c"/></dir><file name="Type.php" hash="7ca80e4f844aef2ac7c1f56184d1ef9d"/><file name="Url.php" hash="c5ca3bd92594126b49a0bc1f23086c66"/><file name="Visibility.php" hash="362ebd79283a5129ac1a5dc48f388eec"/><file name="Website.php" hash="3d9bd2e7f1284232be7dbc1563491297"/></dir><file name="Product.php" hash="4a738760925bf5d972a80ff3b3a1a09f"/><dir name="Resource"><file name="Abstract.php" hash="7ea659eb8dee5ed58286feeaec9ed86c"/><file name="Attribute.php" hash="183a36be8ea7e397c5752e0ae9f636aa"/><dir name="Category"><dir name="Attribute"><file name="Collection.php" hash="8fc1387bc51a5ac71cb895c94ddbfa40"/><dir name="Frontend"><file name="Image.php" hash="5f2b8ad6091192458cb7aec29a1fa2ad"/></dir><dir name="Source"><file name="Layout.php" hash="d9982fea625926cac10713b4195ca630"/><file name="Mode.php" hash="69ed5cd1cb1d662015afb0bfc4b382ea"/><file name="Page.php" hash="8402f269ed5f98ac0c65f68fd178bdd5"/></dir></dir><file name="Collection.php" hash="4cbd5d41cbf225c524fad2f705a196f6"/><dir name="Flat"><file name="Collection.php" hash="cdd9e809c1f2e492498438ab9b7eaaea"/></dir><file name="Flat.php" hash="6c02596b1bc1266bbb9a01123ce0f583"/><dir name="Indexer"><file name="Product.php" hash="486cd30c424a6b79b5d8c276611a9d03"/></dir><file name="Tree.php" hash="9ae1c4b06d9e1f549e040210d2364bbc"/></dir><file name="Category.php" hash="e1f882bbaf02adcda1174ca218aacb5a"/><dir name="Collection"><file name="Abstract.php" hash="042e8ec4efe569b37bda527eed044111"/></dir><file name="Config.php" hash="b58b4fe5c46d6fb280333b4c04932999"/><dir name="Eav"><file name="Attribute.php" hash="43b82ea437cbba57a79526977d7948e2"/><dir name="Mysql4"><file name="Abstract.php" hash="6dbaf295417d821002580ecbe014a2d0"/><file name="Attribute.php" hash="80a6c4be37bca60436ce8bf69e11a80d"/><dir name="Category"><dir name="Attribute"><file name="Collection.php" hash="d97dcec767f25085bcc7d7cd02773248"/><dir name="Frontend"><file name="Image.php" hash="a82da415e138e69023518f82fbcaa09e"/></dir><dir name="Source"><file name="Layout.php" hash="1de675e90c78952c9da5b3c1d68955ba"/><file name="Mode.php" hash="c33435df03504b81c4b6930ae44f6c49"/><file name="Page.php" hash="62df7b0014acad2d4561feb4dde22ab5"/></dir></dir><file name="Collection.php" hash="ff8d14ca1b9182419f7cb6f61be1bb47"/><dir name="Flat"><file name="Collection.php" hash="ebf3b440ca661587c3137b89686f2e59"/></dir><file name="Flat.php" hash="c01aaee785dc1f52354606e7cfb11430"/><dir name="Indexer"><file name="Product.php" hash="0a633b5b317b94a3ffa14346d4b03066"/></dir><file name="Tree.php" hash="2c40b5030d0e339b4188532aa012f279"/></dir><file name="Category.php" hash="a6f76d99b75814efa4cca73802711e21"/><dir name="Collection"><file name="Abstract.php" hash="8c6d49d73153b0ed6291b59001300799"/></dir><file name="Config.php" hash="2e877a164dd9fa4f6216a02960598405"/><dir name="Layer"><dir name="Filter"><file name="Attribute.php" hash="fe79b932eea08b96187d3831f095e3fe"/><file name="Decimal.php" hash="2cf7c6de7241fce80782f03000264da2"/><file name="Price.php" hash="ddd783856c04d872ae12c49bcfc02b52"/></dir></dir><dir name="Product"><file name="Action.php" hash="0a075d325f6297bcea05a97e713bd9ae"/><dir name="Attribute"><dir name="Backend"><file name="Image.php" hash="bbb5ec689a17e7e947dd267ecf00bd72"/><file name="Media.php" hash="ec532b7483af5e188385ef189778e4c5"/><file name="Tierprice.php" hash="6abbfa8cd31b25feef7be8f51c260d3f"/><file name="Urlkey.php" hash="951cd7ddfd7a3ab0fe79df964ca013d6"/></dir><file name="Collection.php" hash="d76e8af736d7c2e68aa939e3eedb545e"/><dir name="Frontend"><file name="Image.php" hash="835d2b9c01c79f712c076d91a5cae1d7"/><file name="Tierprice.php" hash="ea064cd573dcc77b5c5fa7dc32401332"/></dir></dir><file name="Collection.php" hash="cc2dff7de6f39f0817c34dfe24184aa6"/><dir name="Compare"><dir name="Item"><file name="Collection.php" hash="150d73ba3ffe8b7d91e86af07e4ed940"/></dir><file name="Item.php" hash="1155eb7be44a76cef0545a8d56b2a122"/></dir><dir name="Flat"><file name="Indexer.php" hash="8752aaf92e5f6869fdae472f1191dc6a"/></dir><file name="Flat.php" hash="999330abcc7bd54e1c66f3f2a1b1fe94"/><dir name="Indexer"><file name="Abstract.php" hash="8f1d26e3b703c74817b78af1178757bc"/><dir name="Eav"><file name="Abstract.php" hash="a1ef399d83f357c33860493f55b65323"/><file name="Decimal.php" hash="028f0990c60143e7ef5806138ed99841"/><file name="Source.php" hash="e26c43d2e33a692ed17e41bbf5bacbc8"/></dir><file name="Eav.php" hash="3d9320a2783580806e248084cf670871"/><dir name="Price"><file name="Configurable.php" hash="bfd3de06ddd5ca6291e9a2d669b2ae86"/><file name="Default.php" hash="0128508a0f5b96d318d2cdad49960d68"/><file name="Grouped.php" hash="8fe9576c2c9998a89b30c58abd5d496c"/><file name="Interface.php" hash="e7cf51a99eeb0bac0be794da85eac7e2"/></dir><file name="Price.php" hash="fcd4e2f65768cd2b15844b780623f8b1"/></dir><dir name="Link"><file name="Collection.php" hash="b0fbcc299427118c3c628945a53f39ff"/><dir name="Product"><file name="Collection.php" hash="72eed145c75c7897298d8051ca0993e6"/></dir></dir><file name="Link.php" hash="0f220c33c60ba6dbc16c657e6665387f"/><dir name="Option"><file name="Collection.php" hash="dadcb2cfe063f9b309826ae43e84d6a8"/><dir name="Value"><file name="Collection.php" hash="b6d3e3a66c39094ff6c5e813ce84440b"/></dir><file name="Value.php" hash="25fbba2f234ad0709925d161dd739cac"/></dir><file name="Option.php" hash="d63c5a06cdc8ec9132de205e1551087e"/><file name="Relation.php" hash="94bd86556cf0b14b55592fb5246f06d6"/><file name="Status.php" hash="f0aeb3eb4d171a557ecde4c6b2b807a8"/><dir name="Type"><dir name="Configurable"><dir name="Attribute"><file name="Collection.php" hash="b4bb28f1a8dd798868fbd14545513665"/></dir><file name="Attribute.php" hash="0136019a2c9706ce33c8f10e589f4778"/><dir name="Product"><file name="Collection.php" hash="14d529913102b06cd61b265abb36e632"/></dir></dir><file name="Configurable.php" hash="fe8f1fd9af3bf9b7c2cff1de7d4b8d61"/></dir><file name="Website.php" hash="8065a00dd7b206532f1f55ad73f480ab"/></dir><file name="Product.php" hash="d17fd9daa9dc5f8fb66d28837abb1e66"/><dir name="Sendfriend"><file name="Collection.php" hash="011fbcea919c1371cbbcfea3dd622b1e"/></dir><file name="Sendfriend.php" hash="88e67de998842fceae50ce335a45415b"/><file name="Setup.php" hash="317d981792ba58f12869df409590bbb0"/><file name="Url.php" hash="7af8c55839368617e1ba9d80d78d42fe"/></dir></dir><dir name="Helper"><file name="Mysql4.php" hash="8e28559f16228e92e53634c952ef4451"/></dir><dir name="Layer"><dir name="Filter"><file name="Attribute.php" hash="453ce6fb776dd0dedde25d44769207fa"/><file name="Decimal.php" hash="f18aa6bc50575429c632b16ed738e69a"/><file name="Price.php" hash="4d9a5b89399d99f4d4e38d5e4fce24ff"/></dir></dir><dir name="Product"><file name="Action.php" hash="cdbd1919c009bd792310724a90be0016"/><dir name="Attribute"><dir name="Backend"><dir name="Groupprice"><file name="Abstract.php" hash="b19b6387df26fdfb58eba0f4b07654da"/></dir><file name="Groupprice.php" hash="394006442cc820a7bb831989d9173187"/><file name="Image.php" hash="91a30438570e39fab482592fb36bb537"/><file name="Media.php" hash="dd82e66754f394833bafd227fc0f394a"/><file name="Tierprice.php" hash="512ebed3678bbf74b534c292e99c05f3"/><file name="Urlkey.php" hash="58892183ca635fdd8b1cadcde46289f6"/></dir><file name="Collection.php" hash="70a8a9785f0dd9cdbacee61ad7004ba2"/><dir name="Frontend"><file name="Image.php" hash="7e924471e2a351cc4b4df3aeb2a18195"/><file name="Tierprice.php" hash="f3b9435c5627cfc65bc0a83fae373b8a"/></dir></dir><file name="Collection.php" hash="ed171fb9d9aa6de9a1faf2e984144038"/><dir name="Compare"><dir name="Item"><file name="Collection.php" hash="d02269623058e6e34a977288115bf0fe"/></dir><file name="Item.php" hash="e1b427afd8995ca0880188965718c6a4"/></dir><dir name="Flat"><file name="Indexer.php" hash="7edaf073fc50769482c746d24c2a50e6"/></dir><file name="Flat.php" hash="f04dd1cacb230046428bab410222f0f3"/><dir name="Indexer"><file name="Abstract.php" hash="e9eea687325781a934d1287a66ee330c"/><dir name="Eav"><file name="Abstract.php" hash="882264909bed53b2e593341a9cb0cc3b"/><file name="Decimal.php" hash="4031af741a91854e0e5bfb74e2e6a213"/><file name="Source.php" hash="e96c80ea16783a607581e81599955631"/></dir><file name="Eav.php" hash="eedbc4c1c059b9284052ddae4813153d"/><dir name="Price"><file name="Configurable.php" hash="ad6b098445b34032e644506d9f8ea35d"/><file name="Default.php" hash="c70b26c3d49f515222ba92c09f75e64e"/><file name="Grouped.php" hash="2df45f74e63068082be92422697bb244"/><file name="Interface.php" hash="35f11bc26a0517905a3f331449328620"/></dir><file name="Price.php" hash="bc847da0940008d301c9bf80ffd0dade"/></dir><dir name="Link"><file name="Collection.php" hash="fd4bb69c9415c6cc4bf5a8add6a8f3f2"/><dir name="Product"><file name="Collection.php" hash="af7f2f7ec372c7f8a8ecdfba421ae843"/></dir></dir><file name="Link.php" hash="7f2fd9ef31c7744d7307804190684efc"/><dir name="Option"><file name="Collection.php" hash="046e0f88b4829c13fcc00a4911a6ee2c"/><dir name="Value"><file name="Collection.php" hash="e9b2667031439603c79a4134253aee13"/></dir><file name="Value.php" hash="714feb0f86921138f664f1883ac25095"/></dir><file name="Option.php" hash="c3318f037e2c619f71e809029b0788bc"/><file name="Relation.php" hash="7242bed7fa3472a43018b33ae02cee4c"/><file name="Status.php" hash="13cfd78977d9f60ed0bd0dc1aa8c1b1f"/><dir name="Type"><dir name="Configurable"><dir name="Attribute"><file name="Collection.php" hash="629ee3ca7b8890f9a2aad0fb811ebbc9"/></dir><file name="Attribute.php" hash="4f469183b38e27471904028c8d888473"/><dir name="Product"><file name="Collection.php" hash="eae76c911c34170c5432236049986aae"/></dir></dir><file name="Configurable.php" hash="d7a8201338dadbbaa1187c8c2957ef28"/></dir><file name="Website.php" hash="4d47ed9dee6eec8e22a97d9f0ca3fbe7"/></dir><file name="Product.php" hash="c8a186e561bbbd3dfefe1a964b838cbd"/><file name="Setup.php" hash="35d9d6d2bae38fbf892d278d3fa6a290"/><file name="Url.php" hash="b4b5072b8ecd12989a4ea5480935057e"/></dir><file name="Session.php" hash="796adfd2ce9c6d4da6122f3993a0a1e9"/><dir name="System"><dir name="Config"><dir name="Backend"><dir name="Catalog"><dir name="Category"><file name="Flat.php" hash="b1c4c5c555b1bfdaf77f89e794e9d3eb"/></dir><dir name="Product"><file name="Flat.php" hash="aebfbb384191e2b5fb76f0a20b581916"/></dir><dir name="Url"><dir name="Rewrite"><file name="Suffix.php" hash="0375405401d1a53f79af7f049b99ac1b"/></dir></dir></dir></dir></dir></dir><dir name="Template"><file name="Filter.php" hash="08bc7b98d80ec99d5cfe168fc824f76b"/></dir><file name="Url.php" hash="b74dd9f3320a99751c2b5bf20cae18a4"/></dir><dir name="controllers"><file name="CategoryController.php" hash="693fcd8e901d3714a927fd8c41fe7775"/><file name="IndexController.php" hash="d76865375aa5b20986647bb8e68dc5ee"/><dir name="Product"><file name="CompareController.php" hash="2d53f6cd58015db2152e1e172e805e0f"/></dir><file name="ProductController.php" hash="9150004e27158c8d3218144fd4e445dd"/><dir name="Seo"><file name="SitemapController.php" hash="34daa27420a0b7cf645269d7e06ead26"/></dir></dir><dir name="data"><dir name="catalog_setup"><file name="data-install-1.6.0.0.php" hash="36eca9afc031613eb88fe3947b9ece70"/><file name="data-upgrade-1.6.0.0.12-1.6.0.0.13.php" hash="d91887b8ff57573b10bdad340030011c"/><file name="data-upgrade-1.6.0.0.13-1.6.0.0.14.php" hash="898013c8eb2d2b339f1d09c9cfc1ed0b"/><file name="data-upgrade-1.6.0.0.19.1.3-1.6.0.0.19.1.4.php" hash="2399635f7d4a966d0947fea1de00d345"/><file name="data-upgrade-1.6.0.0.4-1.6.0.0.5.php" hash="c7b02de35018fb4abc89204f63cff4a9"/><file name="data-upgrade-1.6.0.0.8-1.6.0.0.9.php" hash="538eefa441e5f2cd0ed06d2beb279374"/></dir></dir><dir name="etc"><file name="adminhtml.xml" hash="d2ceea2db772d3b9527d20c058b6ff39"/><file name="api.xml" hash="d1abf4dc0f124f81637b97daa04b52f1"/><file name="api2.xml" hash="b7448be0327e5245d09feacb5e631cab"/><file name="config.xml" hash="2913db7980a3017624be55116fd4f957"/><file name="convert.xml" hash="4842c0f29827c57894a1bb500b87201c"/><file name="system.xml" hash="e359322deab9f9e2e0861195406971b1"/><file name="widget.xml" hash="aac890e7becb93747ef9096b707ad2ec"/><file name="wsdl.xml" hash="fa198392d766134085b3c2ec1be4a0e9"/><file name="wsi.xml" hash="0acfd65c613ccb83404317500078a85d"/></dir><dir name="sql"><dir name="catalog_setup"><file name="install-1.6.0.0.php" hash="a190f79d12e29ff1686730e3face0dee"/><file name="mysql4-data-upgrade-0.7.57-0.7.58.php" hash="bb12315b2c446d2cf4d530ceb767ca7a"/><file name="mysql4-data-upgrade-0.7.63-0.7.64.php" hash="bdcef5beda87f6d08bf8643f859424d7"/><file name="mysql4-data-upgrade-1.4.0.0.28-1.4.0.0.29.php" hash="6e47de7f26c0fce3f3faab1bc76d157c"/><file name="mysql4-data-upgrade-1.4.0.0.42-1.4.0.0.43.php" hash="7f2175b10bb17a0b9d9817b8d722b0d4"/><file name="mysql4-install-0.7.0.php" hash="8be9ff18ceb0b2ad9c19766a5001d4a7"/><file name="mysql4-install-1.4.0.0.0.php" hash="222a57974322b76c0fc1c045366dae49"/><file name="mysql4-upgrade-0.6.40-0.7.0.php" hash="db75f3f66d96bb2b84ddf87de759194c"/><file name="mysql4-upgrade-0.7.0-0.7.1.php" hash="51b41496d8e20b00bef8ea617094b34f"/><file name="mysql4-upgrade-0.7.1-0.7.2.php" hash="6464cd153e066ac7cba358b2c120f639"/><file name="mysql4-upgrade-0.7.11-0.7.12.php" hash="ef6a80e798565834909634178242209a"/><file name="mysql4-upgrade-0.7.12-0.7.13.php" hash="33af8d6a26d9de484b07883f47e69070"/><file name="mysql4-upgrade-0.7.13-0.7.14.php" hash="a6c73dfa7a57efd9324d8bad15df0b37"/><file name="mysql4-upgrade-0.7.14-0.7.15.php" hash="fbd0b2ab20701e06e39d6b7940f5777e"/><file name="mysql4-upgrade-0.7.15-0.7.16.php" hash="9a0c9de855c045487101b748f5acece3"/><file name="mysql4-upgrade-0.7.16-0.7.17.php" hash="33af8d6a26d9de484b07883f47e69070"/><file name="mysql4-upgrade-0.7.17-0.7.18.php" hash="9ff2f5ce88aae26fc0c46ec05e36cc50"/><file name="mysql4-upgrade-0.7.18-0.7.19.php" hash="a00b854c5b47a7ad83a1c331afaf9c88"/><file name="mysql4-upgrade-0.7.19-0.7.20.php" hash="ef6a80e798565834909634178242209a"/><file name="mysql4-upgrade-0.7.2-0.7.3.php" hash="a8dbd6478f9246f3e7ee00838b301a2e"/><file name="mysql4-upgrade-0.7.20-0.7.21.php" hash="b10d9464e68fc826372ba3f5714f6a82"/><file name="mysql4-upgrade-0.7.21-0.7.22.php" hash="d722a5d39b0dddcd0b4b5fa06061245d"/><file name="mysql4-upgrade-0.7.22-0.7.23.php" hash="c6cbfa76f3f6f0f2410878f2b4f2e037"/><file name="mysql4-upgrade-0.7.23-0.7.24.php" hash="7cec22ec4032f381a95e9add1729a694"/><file name="mysql4-upgrade-0.7.24-0.7.25.php" hash="adec784da2defaeceb062e2bb81dcbed"/><file name="mysql4-upgrade-0.7.25-0.7.26.php" hash="adec784da2defaeceb062e2bb81dcbed"/><file name="mysql4-upgrade-0.7.26-0.7.27.php" hash="93950d1e1860a78fb48c41e1969a88f0"/><file name="mysql4-upgrade-0.7.27-0.7.28.php" hash="a7c3e914e640b23acef0c70b06633a35"/><file name="mysql4-upgrade-0.7.28-0.7.29.php" hash="9d60c478ae8048d42465984b225df9cf"/><file name="mysql4-upgrade-0.7.29-0.7.30.php" hash="f931ebfa51db8813bd6aea8f401e52ec"/><file name="mysql4-upgrade-0.7.30-0.7.31.php" hash="d66b1110ed029c8021bf5d040be71a60"/><file name="mysql4-upgrade-0.7.31-0.7.32.php" hash="389248fb4c203bda94a033c49f368881"/><file name="mysql4-upgrade-0.7.32-0.7.33.php" hash="6303eeddd9c30d72ad2581dc3bb945db"/><file name="mysql4-upgrade-0.7.33-0.7.34.php" hash="20f9be568c3bb6fc9db6d06c72f6e7bb"/><file name="mysql4-upgrade-0.7.34-0.7.35.php" hash="02ec16e1d68ed65b19fe67c38c6d487a"/><file name="mysql4-upgrade-0.7.35-0.7.36.php" hash="96bc2198336659af3f6b71658a4f173f"/><file name="mysql4-upgrade-0.7.36-0.7.37.php" hash="2572037235287a2d92732e5f12886587"/><file name="mysql4-upgrade-0.7.37-0.7.38.php" hash="86a151ffffb45f54d8c6d728fefa4297"/><file name="mysql4-upgrade-0.7.38-0.7.39.php" hash="35f56d6563f5d107cea4a2d75eacf2b0"/><file name="mysql4-upgrade-0.7.39-0.7.40.php" hash="a66a39767c9af2c6e31ceccf13dc0acc"/><file name="mysql4-upgrade-0.7.4-0.7.5.php" hash="4a82ed75cf7596c6e113bc0f2e02a97e"/><file name="mysql4-upgrade-0.7.40-0.7.41.php" hash="e86b4593377d368bf40814039cb7ce8b"/><file name="mysql4-upgrade-0.7.41-0.7.42.php" hash="89c06a329b409df3f892a27ab7d42c68"/><file name="mysql4-upgrade-0.7.43-0.7.44.php" hash="644792ed4cb86dfefe0a0c321865b619"/><file name="mysql4-upgrade-0.7.44-0.7.45.php" hash="4926265ef4265ebd4af5a497151618ca"/><file name="mysql4-upgrade-0.7.45-0.7.46.php" hash="7f1008b84e341f208a9707cabadbd3f8"/><file name="mysql4-upgrade-0.7.46-0.7.47.php" hash="290a751a9670c52cfa7eda5bb974ff74"/><file name="mysql4-upgrade-0.7.47-0.7.48.php" hash="db05924057d74bf31f63c7491d532036"/><file name="mysql4-upgrade-0.7.48-0.7.49.php" hash="646d8540ac7a0c71006089c9e77b225f"/><file name="mysql4-upgrade-0.7.49-0.7.50.php" hash="b1f3c3ede60a67a9bc733a2eef769aac"/><file name="mysql4-upgrade-0.7.5-0.7.6.php" hash="7d0d4f90ecafa65e2f24f471445634ca"/><file name="mysql4-upgrade-0.7.50-0.7.51.php" hash="6d2009a9af51d8049e88f7c2e8763b35"/><file name="mysql4-upgrade-0.7.51-0.7.52.php" hash="18793e97fa706b36c9bdf5caf7b73fff"/><file name="mysql4-upgrade-0.7.52-0.7.53.php" hash="de40756ac38a73da17213012d5ee40b9"/><file name="mysql4-upgrade-0.7.53-0.7.54.php" hash="a5848fee13a8beadda0f79f65daddd58"/><file name="mysql4-upgrade-0.7.54-0.7.55.php" hash="39a34bdf3969b36d01447755dc50701f"/><file name="mysql4-upgrade-0.7.55-0.7.56.php" hash="2212d3414461dace27515cf6022efe88"/><file name="mysql4-upgrade-0.7.56-0.7.57.php" hash="1ee964106b645ad546d0a3a8ff2cbb1c"/><file name="mysql4-upgrade-0.7.57-0.7.58.php" hash="6dc2b6b22f5e7cb1c573e8a766489c08"/><file name="mysql4-upgrade-0.7.58-0.7.59.php" hash="4485520a12841ffdd014c8b47d4ec498"/><file name="mysql4-upgrade-0.7.59-0.7.60.php" hash="9643db652432d955026488edc41b22d5"/><file name="mysql4-upgrade-0.7.6-0.7.7.php" hash="ef6a80e798565834909634178242209a"/><file name="mysql4-upgrade-0.7.60-0.7.61.php" hash="05962b94381896b8c0a6079f928d1b2a"/><file name="mysql4-upgrade-0.7.61-0.7.62.php" hash="8a2adad7acfae0b20aaafeda3073a391"/><file name="mysql4-upgrade-0.7.62-0.7.63.php" hash="41f05409f1f2ababad405f40e2e7c4e1"/><file name="mysql4-upgrade-0.7.63-0.7.64.php" hash="dda54148cc9ee4c350471ef1df7d87f9"/><file name="mysql4-upgrade-0.7.64-0.7.65.php" hash="be1b7efe441cbc07dc7d7d8043301327"/><file name="mysql4-upgrade-0.7.65-0.7.66.php" hash="6750dc0f92410c6c923a6a13db0b445b"/><file name="mysql4-upgrade-0.7.66-0.7.67.php" hash="a451bf56537adb126d88218764e0f3ab"/><file name="mysql4-upgrade-0.7.67-0.7.68.php" hash="9719a188b2d99291ddd65342efab5064"/><file name="mysql4-upgrade-0.7.68-0.7.69.php" hash="cf1c20028c0d3e4bf25d3ea3830a8f8d"/><file name="mysql4-upgrade-0.7.69-0.7.70.php" hash="9d7ae242dbb4a901710858b813e96df5"/><file name="mysql4-upgrade-0.7.7-0.7.8.php" hash="331de730c2cd4a0bd50094b988315b59"/><file name="mysql4-upgrade-0.7.70-0.7.71.php" hash="6a2c6ac88ad3a6d2e7cd03d72d967a70"/><file name="mysql4-upgrade-0.7.71-0.7.72.php" hash="4507e8188333abd2f30b935b397b4fee"/><file name="mysql4-upgrade-0.7.72-0.7.73.php" hash="b6b15121527d6899094febf6f24ccb24"/><file name="mysql4-upgrade-0.7.73-1.4.0.0.0.php" hash="cd0b8ae9cb2bea9020e1240a247a2f16"/><file name="mysql4-upgrade-0.7.8-0.7.9.php" hash="4dc6a81363eff41c5a51fd93315d92f8"/><file name="mysql4-upgrade-1.4.0.0.0-1.4.0.0.1.php" hash="1ee5af2922b261f064ae8cf7c2953c25"/><file name="mysql4-upgrade-1.4.0.0.1-1.4.0.0.2.php" hash="bb8826b930d8b0b6ef29e4b6d13766b5"/><file name="mysql4-upgrade-1.4.0.0.10-1.4.0.0.11.php" hash="97788faffbe83f5cc9360968af8f725f"/><file name="mysql4-upgrade-1.4.0.0.11-1.4.0.0.12.php" hash="b8ca25059c1f20ba9ccedfd30f3b760f"/><file name="mysql4-upgrade-1.4.0.0.12-1.4.0.0.13.php" hash="bbfa429af5c09cd523067ecfc8f2f20d"/><file name="mysql4-upgrade-1.4.0.0.13-1.4.0.0.14.php" hash="9d2559a583fcb01389d1a8e09f8e7a2c"/><file name="mysql4-upgrade-1.4.0.0.14-1.4.0.0.15.php" hash="3aca25291fe1601c2d018315de29b5de"/><file name="mysql4-upgrade-1.4.0.0.15-1.4.0.0.16.php" hash="802073028cea653a86e51180813a1342"/><file name="mysql4-upgrade-1.4.0.0.16-1.4.0.0.17.php" hash="3938106dedc73cb0f2fbf8bd36d63a1e"/><file name="mysql4-upgrade-1.4.0.0.17-1.4.0.0.18.php" hash="c1d094745de4e4bbb8bd6e2864ef3f4a"/><file name="mysql4-upgrade-1.4.0.0.18-1.4.0.0.19.php" hash="a53673cace3b52e4f60c63937b5ef067"/><file name="mysql4-upgrade-1.4.0.0.19-1.4.0.0.20.php" hash="3285dfdfdd4c830b24b1c7ec08ef8105"/><file name="mysql4-upgrade-1.4.0.0.2-1.4.0.0.3.php" hash="0394ed1855209a683ccec3c957bf3d23"/><file name="mysql4-upgrade-1.4.0.0.20-1.4.0.0.21.php" hash="902adeaeb210e488052420e67c91bc51"/><file name="mysql4-upgrade-1.4.0.0.21-1.4.0.0.22.php" hash="1b4d3e935d048e422aad01463663c7ca"/><file name="mysql4-upgrade-1.4.0.0.22-1.4.0.0.23.php" hash="708d0bcd9e20fc17181e561757c9908f"/><file name="mysql4-upgrade-1.4.0.0.23-1.4.0.0.24.php" hash="895cd8b838b3b6c583f5b474de056e0f"/><file name="mysql4-upgrade-1.4.0.0.24-1.4.0.0.25.php" hash="62ae33d8d51396307a61c8ebdc5ebc0b"/><file name="mysql4-upgrade-1.4.0.0.25-1.4.0.0.26.php" hash="b1311d1d56cd6c6e91fd4ac4d02183cc"/><file name="mysql4-upgrade-1.4.0.0.26-1.4.0.0.27.php" hash="b98afda728c8c0e55ff54db727d93a7b"/><file name="mysql4-upgrade-1.4.0.0.27-1.4.0.0.28.php" hash="cbb6734b5a0a0412e040738a1830a6e2"/><file name="mysql4-upgrade-1.4.0.0.28-1.4.0.0.29.php" hash="e9b84d12682af76c8da61f168b287a9e"/><file name="mysql4-upgrade-1.4.0.0.3-1.4.0.0.4.php" hash="90c0a516e996334f43b966fdfc391b6d"/><file name="mysql4-upgrade-1.4.0.0.30-1.4.0.0.31.php" hash="1dc783194aaaf510a6e492f21c4b08e0"/><file name="mysql4-upgrade-1.4.0.0.31-1.4.0.0.32.php" hash="7ded6c4f41955f95428bfef6a67bdb7b"/><file name="mysql4-upgrade-1.4.0.0.32-1.4.0.0.33.php" hash="9e948fb477fef70de9d8d23e2fadd688"/><file name="mysql4-upgrade-1.4.0.0.33-1.4.0.0.34.php" hash="3afc288187c2b13ede46da37138fb44e"/><file name="mysql4-upgrade-1.4.0.0.34-1.4.0.0.35.php" hash="6e75475481e1998266764eefc398a700"/><file name="mysql4-upgrade-1.4.0.0.35-1.4.0.0.36.php" hash="14e41a7a2d56141d65e9677bcab028af"/><file name="mysql4-upgrade-1.4.0.0.36-1.4.0.0.37.php" hash="ae470220b3d606daaa024c7fa3249542"/><file name="mysql4-upgrade-1.4.0.0.37-1.4.0.0.38.php" hash="eb86eaabf2b08c7aa65e961dbe2790e9"/><file name="mysql4-upgrade-1.4.0.0.38-1.4.0.0.39.php" hash="4a57886ec974c5359574eb9ea9cf0f7f"/><file name="mysql4-upgrade-1.4.0.0.39-1.4.0.0.40.php" hash="2b00bad5794dfee9b3fde2b5fd3a9a7b"/><file name="mysql4-upgrade-1.4.0.0.4-1.4.0.0.5.php" hash="e0f7f3b10968e714ba07cc5eb244e31b"/><file name="mysql4-upgrade-1.4.0.0.40-1.4.0.0.41.php" hash="465d551b852f340e11ae8a39f6775867"/><file name="mysql4-upgrade-1.4.0.0.41-1.4.0.0.42.php" hash="ce4534c15528aa85fb4103954c98e772"/><file name="mysql4-upgrade-1.4.0.0.43-1.4.0.0.44.php" hash="410f96787d2818abf6a6d35dacab5d9c"/><file name="mysql4-upgrade-1.4.0.0.5-1.4.0.0.6.php" hash="c54f8c23a5aecae23c1288fca7f1272c"/><file name="mysql4-upgrade-1.4.0.0.6-1.4.0.0.7.php" hash="dabe2b468b2c07377f1480c433b22070"/><file name="mysql4-upgrade-1.4.0.0.7-1.4.0.0.8.php" hash="68f64db5e2c7d1ba0d388fb0295d22a9"/><file name="mysql4-upgrade-1.4.0.0.8-1.4.0.0.9.php" hash="9406153d60f4773bcfa02410290642e6"/><file name="mysql4-upgrade-1.4.0.0.9-1.4.0.0.10.php" hash="4fd6db4d56901570f60aad5e0057f58f"/><file name="mysql4-upgrade-1.5.9.9-1.6.0.0.php" hash="2acaed6d85236f8636d92fbc782a8568"/><file name="mysql4-upgrade-1.6.0.0.8-1.6.0.0.9.php" hash="e0164fd9e411365d3e8ec8509efaff77"/><file name="upgrade-1.6.0.0-1.6.0.0.1.php" hash="9af1f0f9e54cba17a7b757157d15bae5"/><file name="upgrade-1.6.0.0.1-1.6.0.0.2.php" hash="0d1012fe93e97b50a1a6bd21b778bf8a"/><file name="upgrade-1.6.0.0.10-1.6.0.0.11.php" hash="239d49a8d996f76ca0d3a7e6bdbbb67a"/><file name="upgrade-1.6.0.0.11-1.6.0.0.12.php" hash="92e6c780f304dcb53707f0ba98ea31b9"/><file name="upgrade-1.6.0.0.14-1.6.0.0.15.php" hash="a8747e2aba3f93bb9e48055305787e91"/><file name="upgrade-1.6.0.0.15-1.6.0.0.18.php" hash="663698651d7ebaf84818a737a5a02e45"/><file name="upgrade-1.6.0.0.18-1.6.0.0.19.php" hash="f007deefaff24fd1b84558612dc968b3"/><file name="upgrade-1.6.0.0.19.1.1-1.6.0.0.19.1.2.php" hash="9a4c424c3efe85959e312326a1ea5e52"/><file name="upgrade-1.6.0.0.19.1.2-1.6.0.0.19.1.3.php" hash="884027a4d86d7c7545b6dec2902ac885"/><file name="upgrade-1.6.0.0.19.1.4-1.6.0.0.19.1.5.php" hash="06dfd828d0fe0bad7e65373acaf45d05"/><file name="upgrade-1.6.0.0.2-1.6.0.0.3.php" hash="0dca9a1b8f61f8ebd13b06903a86a4cb"/><file name="upgrade-1.6.0.0.3-1.6.0.0.4.php" hash="23ced171d63f5999ff810132ed3f8e01"/><file name="upgrade-1.6.0.0.4-1.6.0.0.5.php" hash="5a545b9ece276c05ddc8848fd96da6b8"/><file name="upgrade-1.6.0.0.5-1.6.0.0.6.php" hash="4dc9907a69744f12b82b9e6ca92ab925"/><file name="upgrade-1.6.0.0.6-1.6.0.0.7.php" hash="21e9a165b79d55ce912789eed815bbbc"/><file name="upgrade-1.6.0.0.7-1.6.0.0.8.php" hash="bd62576d368e51028f0e2bea3c66abc1"/><file name="upgrade-1.6.0.0.9-1.6.0.0.10.php" hash="10f1947d29666db0b041fb589cba7fe9"/></dir></dir></dir><dir name="CatalogIndex"><dir name="Model"><file name="Aggregation.php" hash="60cef163c57ca8bb3e8690c589decdac"/><file name="Attribute.php" hash="5e5a4696256395295bea3da45af7bec5"/><dir name="Catalog"><dir name="Index"><file name="Flag.php" hash="5f1b3fa3f5337d5636d0548c466e68c5"/><dir name="Kill"><file name="Flag.php" hash="feab0b25175fffbb8e1f375ecb43a212"/></dir></dir></dir><dir name="Data"><file name="Abstract.php" hash="b84d9b274e78f3d055803754fdf7165f"/><file name="Configurable.php" hash="87a90d82092a6966eb1badf4209ed8fa"/><file name="Grouped.php" hash="e7716f7b63a5f71254d5ec104b32d2df"/><file name="Simple.php" hash="8da32fec7ab07a3b2333fbce56b1ee19"/><file name="Virtual.php" hash="f02494f4ea6a7208e0063fd97756235a"/></dir><dir name="Indexer"><file name="Abstract.php" hash="d245560796bb31db3970fa3af88ae9e1"/><file name="Eav.php" hash="693cdd7750d7169765b5495ffaf2cdcf"/><file name="Interface.php" hash="02ae9ceec98517bde3890974428d9777"/><file name="Minimalprice.php" hash="56cc6237ab833e903e65db499a527286"/><file name="Price.php" hash="431202565ecc986745539f1520e29816"/><file name="Tierprice.php" hash="e356879341dbcb9190740a746af6d349"/></dir><file name="Indexer.php" hash="ac2d81085431f030f18c913dd10f3015"/><dir name="Mysql4"><file name="Abstract.php" hash="be13ddaff4b63761a2a30964c3c8747e"/><file name="Aggregation.php" hash="f2848fd2f96072bc4d3350986c1c69f1"/><file name="Attribute.php" hash="159dd1bc5a6600a91a028c13c30b4de5"/><dir name="Data"><file name="Abstract.php" hash="aa485e30b7cf65df9c3af594e4498520"/><file name="Configurable.php" hash="d668db6613da213a70317f90554be3bc"/><file name="Grouped.php" hash="32a363fb149a97d3b93694cfc072cd74"/></dir><dir name="Indexer"><file name="Abstract.php" hash="a7f127f9c9bf5f27f35848b03144f296"/><file name="Eav.php" hash="aa6a2ccdfcf06a01a2499e934b96dd21"/><file name="Minimalprice.php" hash="2ad6c51a7deba35460c1ad98ccfe6e81"/><file name="Price.php" hash="d0334cc9da42dd22952b50b7937c9e03"/></dir><file name="Indexer.php" hash="38b091e49f8f31002ac86fe7362c472d"/><file name="Price.php" hash="012cfa4f114f30d12f72d410e652c580"/><file name="Retreiver.php" hash="6cd441eaa8b22dd6789784507d7ec4b2"/><file name="Setup.php" hash="738ce6e7e9bc02cceeb66886e4be6bda"/></dir><file name="Observer.php" hash="60279cd43d34326d2599101d264ed031"/><file name="Price.php" hash="cb923e9f2b7b8b4a5fb6219168cbefcd"/><dir name="Resource"><file name="Abstract.php" hash="c88b07fa59b4967ac202882cb21e0caf"/><file name="Aggregation.php" hash="07393e0892971d6bfadc28c17c944ca2"/><file name="Attribute.php" hash="6e1d88bfbe039eb83ca6660f006461f8"/><dir name="Data"><file name="Abstract.php" hash="8c6928cc2ff936d7d6eecb2ed018ece9"/><file name="Configurable.php" hash="31e122679b8194d27734f5affb3b9a86"/><file name="Grouped.php" hash="e0e9861493299113c371cea8fef7f0e3"/></dir><dir name="Indexer"><file name="Abstract.php" hash="43fee0a8a68edaf0157e887d21fc2665"/><file name="Eav.php" hash="e6ebf62f73008831a06263d3a6753e2b"/><file name="Minimalprice.php" hash="2e1f08c7f528dbe77dd1a4a31f52eaf2"/><file name="Price.php" hash="f7280fe3461b01d0108a3d63b39bff0b"/></dir><file name="Indexer.php" hash="00256c752e56bf87b6a83b56600a3a45"/><file name="Price.php" hash="74e315ac0d71bd492235277c79341654"/><file name="Retreiver.php" hash="58acab13daf6f41e5c8abcf3e2d0a290"/><file name="Setup.php" hash="b3f924f4bc7e8fef4ef2c94713c4ebc8"/></dir><file name="Retreiver.php" hash="433563def1a6f4d4aa7c5007ed38e480"/></dir><dir name="etc"><file name="config.xml" hash="6492f81935b38b07b6af0887f6b38ad2"/></dir><dir name="sql"><dir name="catalogindex_setup"><file name="install-1.6.0.0.php" hash="ab6f7cdfc698dce37619e28904de7ad8"/><file name="mysql4-install-0.7.0.php" hash="33ad864096cca00c99c61c276f79fc06"/><file name="mysql4-upgrade-0.7.0-0.7.1.php" hash="bf879c3bd24ed529efb06d42f3bf0a8b"/><file name="mysql4-upgrade-0.7.1-0.7.2.php" hash="89a9c12485cb95211274c9f5e73f284d"/><file name="mysql4-upgrade-0.7.2-0.7.3.php" hash="628e2d554d8e8996daec26a475ed780d"/><file name="mysql4-upgrade-0.7.3-0.7.4.php" hash="62bccc96c55f333f20d9cda686a56f22"/><file name="mysql4-upgrade-0.7.4-0.7.5.php" hash="c0a64dd4b2dd26bfbc0c0f09e684873f"/><file name="mysql4-upgrade-0.7.5-0.7.6.php" hash="c9952e2249429715a4540de0fcbe632a"/><file name="mysql4-upgrade-0.7.6-0.7.7.php" hash="fc3031f6bc5bc39e8ae0e5b702b66696"/><file name="mysql4-upgrade-0.7.7-0.7.8.php" hash="5b7fc4f9ff653a31796f3b2050481421"/><file name="mysql4-upgrade-0.7.8-0.7.9.php" hash="d1f8e10891c260192b45b185b45dbdf6"/><file name="mysql4-upgrade-0.7.9-0.7.10.php" hash="a9051f4d92f570110d7eee10e51fe5fd"/><file name="mysql4-upgrade-1.5.9.9-1.6.0.0.php" hash="98fade292a5922bce4d6b02a89e959af"/></dir></dir></dir><dir name="CatalogInventory"><dir name="Block"><dir name="Adminhtml"><dir name="Form"><dir name="Field"><file name="Customergroup.php" hash="eb25b19672a56569392d363cc0bf5ba6"/><file name="Minsaleqty.php" hash="86d1aeef4b5496c9cc3361a885814648"/></dir></dir></dir><file name="Qtyincrements.php" hash="3460e7944c098ef4e0591e35e249860a"/><dir name="Stockqty"><file name="Abstract.php" hash="f3e8b7313d56131d4e802f7f7680c539"/><file name="Composite.php" hash="27c86344f44608fad8f34c8221fddbfd"/><file name="Default.php" hash="467b69a588547a3edda528f7e5f363f3"/><dir name="Type"><file name="Configurable.php" hash="6e019cb386468de258a468b59daf2c59"/><file name="Grouped.php" hash="0bdf7306fd551d834185092df2390f67"/></dir></dir></dir><dir name="Helper"><file name="Data.php" hash="9a5249b20c5b5939ec7af6d12f3da353"/><file name="Minsaleqty.php" hash="ca8ab628ae187c3792624d76260fcf11"/></dir><dir name="Model"><dir name="Api2"><dir name="Stock"><dir name="Item"><dir name="Rest"><dir name="Admin"><file name="V1.php" hash="733bf8ecf0f0dabad1f6e04fe5639acc"/></dir></dir><file name="Rest.php" hash="64eab54f483ea14bde6731b37ccc5f46"/><dir name="Validator"><file name="Item.php" hash="16687ea97638a57afab566d8b22ea20c"/></dir></dir><file name="Item.php" hash="37a672855b98df53abdc3f7d3fbcf0c4"/></dir></dir><dir name="Indexer"><file name="Stock.php" hash="ed1f2b6ff4e625b5bc14c7fd38e8a499"/></dir><dir name="Mysql4"><dir name="Indexer"><dir name="Stock"><file name="Configurable.php" hash="9760989916198d4c6eaac9c819537327"/><file name="Default.php" hash="bf2afb2efd4ddbf1a59eb46b8a0dcaf1"/><file name="Grouped.php" hash="ce99e77d35a4e637ce2e2916194d1ed6"/><file name="Interface.php" hash="945832791b8b6012c6d8e6c0003eba13"/></dir><file name="Stock.php" hash="327ca5e2bc714b30faff2dfe870114c9"/></dir><dir name="Stock"><dir name="Item"><file name="Collection.php" hash="8d81b683d7f95264944e3b55ac3e63cf"/></dir><file name="Item.php" hash="36cee22d8e44fcb58eff1142cd6c1495"/><file name="Status.php" hash="a72e2d4cc36980b308a4a2a3e12f3b89"/></dir><file name="Stock.php" hash="99fe31fc15c924c551ae18ac10351ea7"/></dir><file name="Observer.php" hash="7e453066a4b698be862ae2aae33d0692"/><dir name="Resource"><dir name="Indexer"><dir name="Stock"><file name="Configurable.php" hash="1fc87a3e462fd99292344f613fafba1e"/><file name="Default.php" hash="86f2c9a66788934cc2fbdc0aec2eade8"/><file name="Grouped.php" hash="5317ef78e837ae3ef27ae7b97f53e23a"/><file name="Interface.php" hash="b4310cc129e2fce091dbc7b55ff592fb"/></dir><file name="Stock.php" hash="502d083aaafda69ff8e8b2166240d605"/></dir><dir name="Stock"><dir name="Item"><file name="Collection.php" hash="4002a89669f75a9e2af97f65877d1e93"/></dir><file name="Item.php" hash="5342bf879d1844561673b654bc60d47b"/><file name="Status.php" hash="99ffd5abb90f5bc0c9ba17274057cd4a"/></dir><file name="Stock.php" hash="61e940d822fcd3ac2614519a6b46610f"/></dir><dir name="Source"><file name="Backorders.php" hash="5cb214ebedd83466711c2aac8d23230a"/><file name="Stock.php" hash="2d6c56fa99ac4e003ba75c11e2881ba0"/></dir><dir name="Stock"><dir name="Item"><dir name="Api"><file name="V2.php" hash="fb777d15aa0188d4dcdf31722c082213"/></dir><file name="Api.php" hash="e1bedad2686e6f3c278bfae794f31d7d"/></dir><file name="Item.php" hash="5dadc650947cab651d4ce4dd74178c45"/><file name="Status.php" hash="d7e599e66db5423829fd9469975bbb08"/></dir><file name="Stock.php" hash="d34e70739f763ad81ef0e9d6cb1cce70"/><dir name="System"><dir name="Config"><dir name="Backend"><file name="Minqty.php" hash="0386e3b4535529e3016183b68d79c716"/><file name="Minsaleqty.php" hash="da5bdda90b302307bf5a072d33aff415"/><file name="Qtyincrements.php" hash="1afba239b0fd472a5709d3de9fab26d3"/></dir></dir></dir></dir><dir name="etc"><file name="adminhtml.xml" hash="8ff9179a33503a7b6e015204e436c6a5"/><file name="api.xml" hash="3b2f5f13ccaae27a918ae22fd34338be"/><file name="api2.xml" hash="961a039e5a7fa0213b23a75474c3e888"/><file name="config.xml" hash="99a4f8dbdffadd15e38ca419a11a6976"/><file name="system.xml" hash="f1910edb50bc29f6688bd48d92856763"/><file name="wsdl.xml" hash="cfad5924eb32b8fb7ccf79309e5966df"/><file name="wsi.xml" hash="ec7bdd8cb2bc5dd12c0a4d865fe3d313"/></dir><dir name="sql"><dir name="cataloginventory_setup"><file name="install-1.6.0.0.php" hash="1682cb879d72831395fdd09bb839c18c"/><file name="mysql4-install-0.7.0.php" hash="3b32b5fa6ca5d3ff35bf0f587669d178"/><file name="mysql4-upgrade-0.7.0-0.7.1.php" hash="f460cae12925aa422565d5a1ffb7de7e"/><file name="mysql4-upgrade-0.7.1-0.7.2.php" hash="04b3387e3177ecd730f37b379b001314"/><file name="mysql4-upgrade-0.7.2-0.7.3.php" hash="66136f81697a4bc8180fdcf8b8301531"/><file name="mysql4-upgrade-0.7.3-0.7.4.php" hash="3f2ffac57b3fffc239abf5646b720956"/><file name="mysql4-upgrade-0.7.4-0.7.5.php" hash="e243e2a267e195d16e7eee97c27e28ce"/><file name="mysql4-upgrade-0.7.5-0.7.6.php" hash="39515c5aa30e0ee2923f067092dd28df"/><file name="mysql4-upgrade-0.7.6-0.7.7.php" hash="846ac845aa98e32fab4ab0617996a936"/><file name="mysql4-upgrade-0.7.7-0.7.8.php" hash="b78c85fa82e75efe2d717646571f9aa1"/><file name="mysql4-upgrade-1.5.9.9-1.6.0.0.php" hash="177fc3349f35be043e0dafde741a30ce"/><file name="mysql4-upgrade-1.6.0.0-1.6.0.0.1.php" hash="e42cac340630969e5db01dbf2fceda4c"/><file name="upgrade-1.6.0.0.1-1.6.0.0.2.php" hash="68d27c90eb86eb74c846717de0a0b8b5"/></dir></dir></dir><dir name="CatalogRule"><dir name="Helper"><file name="Data.php" hash="8ee0218e51aa3bba4f74a5d154c5a168"/></dir><dir name="Model"><dir name="Action"><dir name="Index"><dir name="Refresh"><file name="Row.php" hash="08fde6ef67aab07d8e7c340984f10850"/></dir><file name="Refresh.php" hash="fdd4ec6a117ad399840b354a275d630c"/></dir></dir><file name="Flag.php" hash="dd644948d3edf27cf5952c4c9f9c67f8"/><dir name="Mysql4"><dir name="Rule"><file name="Collection.php" hash="c65d800f9e364d90abeacea3d2ae2ef1"/><dir name="Product"><dir name="Price"><file name="Collection.php" hash="23f16640316455a07d107da86641b70c"/></dir><file name="Price.php" hash="08a36b18518a1658b807f996520cd32b"/></dir></dir><file name="Rule.php" hash="c7af39e797e770d89ebc8c721cf64309"/></dir><file name="Observer.php" hash="0f7bb4eca52fdd345687448a6b0f7a36"/><dir name="Resource"><dir name="Rule"><file name="Collection.php" hash="1788b67c2855b1daf23634e24a553c5d"/><dir name="Product"><dir name="Price"><file name="Collection.php" hash="e29172e24a909b94bf2275654869a1d8"/></dir><file name="Price.php" hash="28575dcb17a466199977f3bf2ed95ce2"/></dir></dir><file name="Rule.php" hash="2fe18c099ca432de0718440f3ba26df5"/></dir><dir name="Rule"><dir name="Action"><file name="Collection.php" hash="aa55c515957f45d5d40257d32a0ca5e3"/><file name="Product.php" hash="9571c2f2ae18cfb58e9743eb6df8145d"/></dir><dir name="Condition"><file name="Combine.php" hash="9ea0fa6c3959e4a51ba5b8496d1f2f5a"/><file name="Product.php" hash="5fc9b8c1368db71192f3b7f075d3e663"/></dir><dir name="Product"><file name="Price.php" hash="21131d21041d06e55108cc6f607379c1"/></dir></dir><file name="Rule.php" hash="9c11de9233144692198083c9c5928f8f"/></dir><dir name="etc"><file name="adminhtml.xml" hash="95d1d7d9dd6a8f5d4b2735131282783f"/><file name="config.xml" hash="5c54b18ef3b9768b55b55f819bf83e6d"/></dir><dir name="sql"><dir name="catalogrule_setup"><file name="install-1.6.0.0.php" hash="7eaafe66abce83b3e4f260750dc4ca98"/><file name="mysql4-install-0.7.0.php" hash="d7efd6170d5a3cc0afbaef173d1f3d70"/><file name="mysql4-upgrade-0.7.0-0.7.1.php" hash="41b93ab7b9086ea4a8d9d7ed433c10e6"/><file name="mysql4-upgrade-0.7.1-0.7.2.php" hash="cc8b349a477e5bdc8dbd9ca1a52a8677"/><file name="mysql4-upgrade-0.7.2-0.7.3.php" hash="5b8c1e35670dc3326d22c3c53caf4798"/><file name="mysql4-upgrade-0.7.3-0.7.4.php" hash="dc2c9296e6865bd1d961f78f25d542ad"/><file name="mysql4-upgrade-0.7.4-0.7.5.php" hash="007985f93091a7245701f1141948699a"/><file name="mysql4-upgrade-0.7.5-0.7.6.php" hash="d4b69c988abbc78bcd03079dbceb4ffe"/><file name="mysql4-upgrade-0.7.6-0.7.7.php" hash="0f14a77122029e38f26e7ccf3712c563"/><file name="mysql4-upgrade-0.7.7-0.7.8.php" hash="7071b5fd4f696022bccea633f85a0a13"/><file name="mysql4-upgrade-0.7.8-0.7.9.php" hash="cc940227382995c2fecc459ed8497194"/><file name="mysql4-upgrade-0.7.9-0.7.10.php" hash="c1342fde96eeb01cdef1dde439ff0068"/><file name="mysql4-upgrade-1.5.9.9-1.6.0.0.php" hash="5d5d9d99d680379c33f4ed85d938ced5"/><file name="upgrade-1.6.0.0-1.6.0.1.php" hash="9638a8d41872ccdb397a83fe9f583511"/><file name="upgrade-1.6.0.1-1.6.0.2.php" hash="bb0f7e487247116e6a26f0e429a163a5"/><file name="upgrade-1.6.0.2-1.6.0.3.php" hash="32ff5f97cf9b16dacc1ff79a62edff44"/></dir></dir></dir><dir name="CatalogSearch"><dir name="Block"><dir name="Advanced"><file name="Form.php" hash="85c85e586ab8ec207faf9dc8c07ffe4a"/><file name="Result.php" hash="0131e9cfc874158a6470b2d9a73dc014"/></dir><file name="Autocomplete.php" hash="33ee6e0481fe27092d85ae144efd4e09"/><dir name="Layer"><dir name="Filter"><file name="Attribute.php" hash="150b9b818f811440c76b9973f68f267d"/></dir></dir><file name="Layer.php" hash="4d1e1b333e85eda9337e44fa248b8a28"/><file name="Result.php" hash="746cfbe96aa681ebeb44bbb0469222c2"/><file name="Term.php" hash="203afe743aff440e7f38e9ad2df4515a"/></dir><dir name="Helper"><file name="Data.php" hash="86f01e7de3935f870cc4ef530a67719c"/></dir><dir name="Model"><file name="Advanced.php" hash="0f7d026367dc1b4b1a96c8aea87d0441"/><dir name="Fulltext"><file name="Observer.php" hash="e19cb1d4993522433634d47a5a394f3b"/></dir><file name="Fulltext.php" hash="53b70a26d839f8b6d6c2f667363e7a63"/><dir name="Indexer"><file name="Fulltext.php" hash="ebc4d21554919bb59997effc66c49062"/></dir><dir name="Layer"><dir name="Filter"><file name="Attribute.php" hash="2ef712a3afe2235c73a83a994fcb3dc9"/></dir></dir><file name="Layer.php" hash="1cbf21abf86ef5a261552de4093dc5fb"/><dir name="Mysql4"><dir name="Advanced"><file name="Collection.php" hash="92555a8d2b100b05c9e217fb12f0bf94"/></dir><file name="Advanced.php" hash="2c6153c7d1a08ce5be2b555c36f0b886"/><dir name="Fulltext"><file name="Collection.php" hash="8b464675f27876ec4f9cd681dab0185c"/><file name="Engine.php" hash="f69694096e25e362de70f4ee9565b837"/></dir><file name="Fulltext.php" hash="2688588945cdf070a1c390359b6e09f9"/><dir name="Indexer"><file name="Fulltext.php" hash="ee81211e67cee1ec19fe37ea0f63b879"/></dir><dir name="Query"><file name="Collection.php" hash="1db4fd196e9cefbb818bdc738fc8b397"/></dir><file name="Query.php" hash="33f42d5a3fbed6839ad3996d79650ec8"/><dir name="Search"><file name="Collection.php" hash="100de96f9c425796420a1bd5f02db86b"/></dir></dir><file name="Query.php" hash="da08fc4cd6647f59235d06c9afd5fe65"/><dir name="Resource"><dir name="Advanced"><file name="Collection.php" hash="82da163d566a352a5902236024d5d865"/></dir><file name="Advanced.php" hash="941dbb5291ec4305b2d41e950b77a4cf"/><dir name="Fulltext"><file name="Collection.php" hash="1e62a38f02de2b9181ca312ed45c4bd9"/><file name="Engine.php" hash="7bfb45785c29f86e46b7824913386188"/></dir><file name="Fulltext.php" hash="bf2866e7db3d692481fea58d5fbcb940"/><dir name="Helper"><file name="Mysql4.php" hash="280ae70b9c7d364c3f43eb7da6c5bc7b"/></dir><dir name="Indexer"><file name="Fulltext.php" hash="f460722ecf333a54b0321f097bf31957"/></dir><dir name="Query"><file name="Collection.php" hash="c2488fce10ce5d6e74a98724e98313c5"/></dir><file name="Query.php" hash="8530a95bbfbb04db2eafdba952cdca72"/><dir name="Search"><file name="Collection.php" hash="3a9cf5ac6bbba866135238509202fd40"/></dir></dir><file name="Session.php" hash="21a0b0590d44b2c8e6062d06ce9ff52a"/><dir name="System"><dir name="Config"><dir name="Backend"><file name="Sitemap.php" hash="a3a284dbcf1b146b2d04ed7d1aab311a"/></dir></dir></dir></dir><dir name="controllers"><file name="AdvancedController.php" hash="44e6c43c987327b6ac99ec62fae95478"/><file name="AjaxController.php" hash="a0632f07c88d72d084ea2fe1a22df973"/><file name="ResultController.php" hash="df161656fe79f6c8f76c4389fdd974fd"/><file name="TermController.php" hash="7b641d87b2c03d3b9703036219486a64"/></dir><dir name="etc"><file name="adminhtml.xml" hash="a0bcd72439780780056ed81729622671"/><file name="config.xml" hash="5d6296b3a3464698dddff4b420f92321"/><file name="system.xml" hash="c70b6c3f11afa046069fdd3a903344c5"/></dir><dir name="sql"><dir name="catalogsearch_setup"><file name="install-1.6.0.0.php" hash="92cdc22d55c0e949a11dbec3a9eaf3a3"/><file name="mysql4-install-0.7.0.php" hash="01dcd73378454ea7c5587af3bed4802a"/><file name="mysql4-upgrade-0.7.1-0.7.2.php" hash="769faa4ac005b9421fdc2243913a853c"/><file name="mysql4-upgrade-0.7.2-0.7.3.php" hash="ea43931f2f54b40cf0db13f8954ef632"/><file name="mysql4-upgrade-0.7.3-0.7.4.php" hash="299ac9ebce99cb5cb94fb4ede5caae94"/><file name="mysql4-upgrade-0.7.4-0.7.5.php" hash="62c28e3e48607392ea7394973cb824ee"/><file name="mysql4-upgrade-0.7.5-0.7.6.php" hash="02b38d7d742215e5d9d964e713c9dda8"/><file name="mysql4-upgrade-0.7.6-0.7.7.php" hash="ec12eb0976f0234bf5f00b19cc7bc8b2"/><file name="mysql4-upgrade-1.5.9.9-1.6.0.0.php" hash="b8bcb9f888b99a83e2779b62f943316b"/><file name="upgrade-1.6.0.0-1.8.2.0.php" hash="ef84b6da31993fef99bbd7021ceaadea"/></dir></dir></dir><dir name="Checkout"><dir name="Block"><file name="Agreements.php" hash="edbbb56c8076c4c6f9def19530a96e7d"/><dir name="Cart"><file name="Abstract.php" hash="901a5142083d530a680638ed425419bb"/><file name="Coupon.php" hash="ef3de3d31843f041b606d07aea1e7ea6"/><file name="Crosssell.php" hash="dbe7eeab93332995ecc1dc33fa598285"/><dir name="Item"><file name="Configure.php" hash="29570f0ba5dd5419cd4f60efccfc6bf0"/><dir name="Renderer"><file name="Configurable.php" hash="b87abe5dcbedf884ad712f000872b362"/><file name="Grouped.php" hash="66c2f047ebab8142f611635254349d14"/></dir><file name="Renderer.php" hash="927b69b83ed410c0b8dc2878664b43b8"/></dir><file name="Minicart.php" hash="33a35f84758eb96c5bf78641939972bf"/><file name="Shipping.php" hash="495e7fb71fdd1588f22e89c05f99b209"/><file name="Sidebar.php" hash="48d1ca23137df7733fa2ebbdd1171df1"/><file name="Totals.php" hash="f0ca1cfb3eec7e5d74efdba148af6a34"/></dir><file name="Cart.php" hash="f00a63fbbf71ef667125131872b5c2cd"/><file name="Links.php" hash="5884b4b569e73a0253b70c8c4069400c"/><dir name="Multishipping"><file name="Abstract.php" hash="dd8a3b6f5875ef7d5f4e6e13202b59ab"/><dir name="Address"><file name="Select.php" hash="d4f26089fa26ed1b6529f01e1207c98d"/></dir><file name="Addresses.php" hash="f4b1bb17ac210fe234a109646d8f2742"/><dir name="Billing"><file name="Items.php" hash="10ecf85b2301eb5f7107018fd6ef78e3"/></dir><file name="Billing.php" hash="f123ed661cba84fefe43831176b239d1"/><file name="Link.php" hash="943fc5e34784b586c564b071605ca0ef"/><file name="Overview.php" hash="af302834d1a62023b106d99ded0636e3"/><dir name="Payment"><file name="Info.php" hash="c5fe2c4c8bc11a08e202bbe62faf763b"/></dir><file name="Shipping.php" hash="ece198105deae18034b82623ab31244c"/><file name="State.php" hash="76387a07d765fee355b6d14fb36c6365"/><file name="Success.php" hash="a85ca6ed660235cdd3e09b1102068f22"/></dir><dir name="Onepage"><file name="Abstract.php" hash="d534b931178a07527745dd0d4aeef9e0"/><file name="Billing.php" hash="0c248527ccb1e35434fe08b09f0e34d5"/><file name="Failure.php" hash="517d6799044bbf9739648a98c269f8f0"/><file name="Link.php" hash="13a3bd728e0be90aedb9128e71cb330e"/><file name="Login.php" hash="76fc49d195c759b5094a4010393154b3"/><dir name="Payment"><file name="Info.php" hash="ad433a44dd760597613fb057e64fb517"/><file name="Methods.php" hash="e72c1c2d1ea95f382a300687e1cd0d65"/></dir><file name="Payment.php" hash="22d8f6af26820ecacf12d91babaa6f21"/><file name="Progress.php" hash="48db21ef216b70c5510467cab47ba1ab"/><dir name="Review"><file name="Info.php" hash="aab4e775ad6bde968f773209239b66a1"/></dir><file name="Review.php" hash="346066fe907256e9782a8e6072d18861"/><dir name="Shipping"><dir name="Method"><file name="Additional.php" hash="eb7b5693dcc222364d31df121523c7e6"/><file name="Available.php" hash="b591ce6be235ca6e09adf048e4ff8fe0"/></dir><file name="Method.php" hash="0f42e9c7226d46b347e1ed153e50bd49"/></dir><file name="Shipping.php" hash="fe2fb0da161f7f9f92c77d8572e3db15"/><file name="Success.php" hash="fd3a23e38a97227d893965e31760389a"/></dir><file name="Onepage.php" hash="a3d7319d6b6eaf525b13ff4b5d4b1949"/><file name="Success.php" hash="c0f8b76f1f760e5eb26dbf824a18efe4"/><dir name="Total"><file name="Default.php" hash="23c6d9fbd60d93691f86a94a682a932e"/><file name="Nominal.php" hash="567cac28353dbef48f3efed824392f09"/><file name="Tax.php" hash="28425c3a5fc487b91ae7b75f790e3040"/></dir></dir><dir name="Controller"><file name="Action.php" hash="9ab91c9b829370254c07b7e9166395cd"/></dir><file name="Exception.php" hash="f888eb68fa670e71031cabc8b866dc39"/><dir name="Helper"><file name="Cart.php" hash="81d7df978bbd8974146ffca6d13afebe"/><file name="Data.php" hash="ed0768618718022eab8e6b83b21200f7"/><file name="Url.php" hash="0a2b6b700ef4d4846797367866897b6c"/></dir><dir name="Model"><file name="Agreement.php" hash="0c93b7f13b3164dbc33d87b527521e23"/><dir name="Api"><dir name="Resource"><file name="Customer.php" hash="278934926f4c9f19f49b973dc462f2f3"/><file name="Product.php" hash="b0a603238337c10e11988c95db6a6bc9"/></dir><file name="Resource.php" hash="11339699eabc89cabf818aba84ae017b"/></dir><dir name="Cart"><dir name="Api"><file name="V2.php" hash="6e5f1e303135e06dca8b3b25551b8b3e"/></dir><file name="Api.php" hash="95c5c624a6d0856d1d84226f9d6026bc"/><dir name="Coupon"><dir name="Api"><file name="V2.php" hash="e0771b98babffe46a408188ce5fb0bec"/></dir><file name="Api.php" hash="e6f307b2717c2b761af92d1faacc7816"/></dir><dir name="Customer"><dir name="Api"><file name="V2.php" hash="72620344ecbdce72b2ed490681075264"/></dir><file name="Api.php" hash="1f1453d74d6ff19ab14f54c6629f74f9"/></dir><file name="Interface.php" hash="48ee2c9e546007a68ccaa7eb883aa215"/><dir name="Payment"><dir name="Api"><file name="V2.php" hash="59d1c295803d3d9b6d1c69aae6502823"/></dir><file name="Api.php" hash="88abb8822f98d264013ba064d699fc52"/></dir><dir name="Product"><dir name="Api"><file name="V2.php" hash="dc76cbb4c3d5719fbe90b7632b380a6d"/></dir><file name="Api.php" hash="4ee73dce729797f476dde38acd551215"/></dir><dir name="Shipping"><dir name="Api"><file name="V2.php" hash="f5aea9ac9d46b17573fe036ac0ede546"/></dir><file name="Api.php" hash="d91ee32480d3558f65eb1e916e01db59"/></dir></dir><file name="Cart.php" hash="bddb19638540757baf94b36d4746ba29"/><dir name="Config"><dir name="Source"><dir name="Cart"><file name="Summary.php" hash="0d77b36bc8ef6ae8376a53a65b371efd"/></dir></dir></dir><dir name="Mysql4"><dir name="Agreement"><file name="Collection.php" hash="6f54030386e4c0017e23ec07b0a08bc8"/></dir><file name="Agreement.php" hash="bd23ae0da9ba5d2a549338e5c02db756"/><file name="Cart.php" hash="947d56432d628a5ef086aa39368ec4eb"/><file name="Setup.php" hash="409c6eb0a7fc57f2f15a18b44b69c12e"/></dir><file name="Observer.php" hash="760e5571e9e6056be3b48f9d80a10f1e"/><dir name="Resource"><dir name="Agreement"><file name="Collection.php" hash="3f3f4ec920798255914d4875da0e20df"/></dir><file name="Agreement.php" hash="8f1cabcc167d70d7a66f5eaf695e5443"/><file name="Cart.php" hash="1dbdeaa51cee5134e84de8e1bd3e2d11"/><file name="Setup.php" hash="5c703c12ea887ceac97d12b306c9ccdf"/></dir><file name="Session.php" hash="d8965257509d76490267923acb596160"/><dir name="Type"><file name="Abstract.php" hash="fb7993038afd3bcdcdc07c01fff36600"/><dir name="Multishipping"><file name="State.php" hash="2f986856bfc95e2af8169f6cc463b7d1"/></dir><file name="Multishipping.php" hash="04a0ec632bed5c3e744b1cb6792cf664"/><file name="Onepage.php" hash="f0504b8f9b77dd2c7a7843768bce86ee"/></dir></dir><dir name="controllers"><file name="CartController.php" hash="bb59726fda388954646df70270c67e92"/><file name="IndexController.php" hash="0ad403e5abff321f35723e4a1f574eb5"/><dir name="Multishipping"><file name="AddressController.php" hash="0f8bf7799bc74461a8b6d5ae5b75443b"/></dir><file name="MultishippingController.php" hash="d744d587d59d336d264fa0f16ee4583a"/><file name="OnepageController.php" hash="3406786ac53fd3df0538ba50c365ef39"/></dir><dir name="etc"><file name="adminhtml.xml" hash="371b2471bdedf082a358021ffd211811"/><file name="api.xml" hash="b7967352f284e92833d55ca0b68840fe"/><file name="config.xml" hash="c57623b51827b6f576167621637e9562"/><file name="jstranslator.xml" hash="2e2de89b98af915e4ea1272c75cc1bfd"/><file name="system.xml" hash="f02f46ae436beadfdb3522e9a3dc5804"/><file name="wsdl.xml" hash="9a10e25803e84713f5031a168dd0c624"/><file name="wsi.xml" hash="2567bee4ef18e1b426c700ce66c3bcb1"/></dir><dir name="sql"><dir name="checkout_setup"><file name="install-1.6.0.0.php" hash="ddfbf2f09cde278b42c6bf37d6436d97"/><file name="mysql4-install-0.9.1.php" hash="5758e258d67930673a39f46c77a1198d"/><file name="mysql4-upgrade-0.9.0-0.9.1.php" hash="d68bc41709df517d96950a88f86e5e8c"/><file name="mysql4-upgrade-0.9.1-0.9.2.php" hash="b17127b6e458feededff23b30b7455ab"/><file name="mysql4-upgrade-0.9.2-0.9.3.php" hash="88ff62408fe8488de215927eb400a70a"/><file name="mysql4-upgrade-0.9.3-0.9.4.php" hash="6ea70e4a786843a3416cc6eb8fa19a83"/><file name="mysql4-upgrade-0.9.4-0.9.5.php" hash="c09d7a7b448e2669e875ed516882e655"/><file name="mysql4-upgrade-1.5.9.9-1.6.0.0.php" hash="f9491be89b004c1897edb5b8ddf4c23a"/></dir></dir></dir><dir name="Cms"><dir name="Block"><file name="Block.php" hash="898d35381156ccb9132b25bf532424a4"/><file name="Page.php" hash="814206506f6d685818bcab9d152bd097"/><dir name="Widget"><file name="Block.php" hash="ea1c7f3d19a92bc2daaf99310ca1b17a"/><dir name="Page"><file name="Link.php" hash="c6dcf852bc58964ddfa98f69a1d4fe20"/></dir></dir></dir><dir name="Controller"><file name="Router.php" hash="92339edffa16c8bc02b830c852e24459"/></dir><dir name="Helper"><file name="Data.php" hash="a27b18bb6606cc74cc9544afe6f9cecb"/><file name="Page.php" hash="3d64a543a9d8f5afc4a7c5ebb7fb1e56"/><dir name="Wysiwyg"><file name="Images.php" hash="b25bb43610442ee5fcecd77696d27a99"/></dir></dir><dir name="Model"><dir name="Adminhtml"><dir name="Template"><file name="Filter.php" hash="91a633f687233966724003d6c8ca6b68"/></dir></dir><file name="Block.php" hash="cdb0877ce8154c7fc9289d8f88145423"/><dir name="Mysql4"><dir name="Block"><file name="Collection.php" hash="da313a2687e3b734e5514d47d3f5b2b7"/></dir><file name="Block.php" hash="d74eeb67029e29da29bc597acf108188"/><dir name="Page"><file name="Collection.php" hash="ceb766207962e73f2a02ba7a23322b5d"/><file name="Service.php" hash="1058f18c3534d9149a641b917f9a3a9b"/></dir><file name="Page.php" hash="04138c11bbbed349943fecaf7e200d6f"/></dir><file name="Observer.php" hash="f3a4c7c074677ed0101861ca087275a4"/><file name="Page.php" hash="51418776f947994d3608be03a8d84768"/><dir name="Resource"><dir name="Block"><file name="Collection.php" hash="70bb70746439849a8ba28fc3e2f483be"/></dir><file name="Block.php" hash="b22aa29b7947f8d602a26aef38c77cf0"/><dir name="Page"><file name="Collection.php" hash="69057e31451ef04b92ebf6c1682601fd"/><file name="Service.php" hash="efa358cdad063029d8fd04dc53c0376f"/></dir><file name="Page.php" hash="ffb2f968c1f08f8e7841d9ab4645edae"/></dir><dir name="Template"><file name="Filter.php" hash="d107b19078a69e3404fc569cf485dbd3"/></dir><dir name="Wysiwyg"><file name="Config.php" hash="b6ec6e1377c340eaeb83d7a32ac3bb8d"/><dir name="Images"><dir name="Storage"><file name="Collection.php" hash="46efd5a245d1820ef3804cb8a26420ae"/></dir><file name="Storage.php" hash="5145bb4efe11277cc53b9b30ff0e5cc9"/></dir></dir></dir><dir name="controllers"><file name="IndexController.php" hash="3f1f3d576126977265321eda18c2bb49"/><file name="PageController.php" hash="f0c715192539226906d3ce01bbee4ab2"/></dir><dir name="data"><dir name="cms_setup"><file name="data-install-1.6.0.0.php" hash="bc49da8c6f539fa236aefca2f68171cc"/><file name="data-upgrade-1.6.0.0.0-1.6.0.0.1.php" hash="174c8ce8031d1e1e7e14252c502421f9"/><file name="data-upgrade-1.6.0.0.1-1.6.0.0.2.php" hash="e8cd1e4ad66e7492f498ab20f3abae8c"/></dir></dir><dir name="etc"><file name="adminhtml.xml" hash="2856e9933d867318ff8b96f9ef3ccb40"/><file name="config.xml" hash="4bf93b88faa4fc90885cd43b51ab8b05"/><file name="system.xml" hash="d11ec9373c94da03f18100a248a12b5d"/><file name="widget.xml" hash="2c0c8f0ccd137e2167a367e19231a839"/></dir><dir name="sql"><dir name="cms_setup"><file name="install-1.6.0.0.php" hash="951e550832696995ca7db6e50b76b89c"/><file name="mysql4-install-0.7.0.php" hash="3dbc2f19304283a084a88d30907ff314"/><file name="mysql4-upgrade-0.7.0-0.7.1.php" hash="c2c8b98a04ff58e4e2088b1460f3e1cc"/><file name="mysql4-upgrade-0.7.1-0.7.2.php" hash="e3a934d93d1e38c76543ac106b82c6ad"/><file name="mysql4-upgrade-0.7.10-0.7.11.php" hash="701fc6f9f7e749d113255aa68107296b"/><file name="mysql4-upgrade-0.7.11-0.7.12.php" hash="a8774786b34e87f171428aeb8d3a419b"/><file name="mysql4-upgrade-0.7.12-0.7.13.php" hash="a18f5a93bbc03dbddfe96d5eb0928ff4"/><file name="mysql4-upgrade-0.7.2-0.7.3.php" hash="b82f611d0b49508d181e03a4bffe3968"/><file name="mysql4-upgrade-0.7.4-0.7.5.php" hash="d8c391f28cef8488e819cd6385c6eb9b"/><file name="mysql4-upgrade-0.7.5-0.7.6.php" hash="70dc834e54a738e6a068b852b1f8c584"/><file name="mysql4-upgrade-0.7.7-0.7.8.php" hash="0f1595c6bb7f247623bbdbc7db7ff603"/><file name="mysql4-upgrade-0.7.8-0.7.9.php" hash="324073c7fb6e8dde3387835f99b47535"/><file name="mysql4-upgrade-0.7.9-0.7.10.php" hash="f26c1face16c3ccbafeff8ec5bf7094c"/><file name="mysql4-upgrade-1.5.9.9-1.6.0.0.php" hash="b6eed60749b6540e70dff21cdb950520"/></dir></dir></dir><dir name="ConfigurableSwatches"><dir name="Block"><dir name="Catalog"><dir name="Layer"><dir name="State"><file name="Swatch.php" hash="68c0c2ec35b8ff282fa6f560e7f1ada1"/></dir></dir><dir name="Media"><dir name="Js"><file name="Abstract.php" hash="e88eaba835ba298fa215a7a4d5c957d3"/><file name="List.php" hash="b48ea1505ca5204d62f48e32ee80640d"/><file name="Product.php" hash="4fb403ffe236e98bbb107638428e403c"/></dir></dir><dir name="Product"><dir name="List"><file name="Price.php" hash="72f20eaa031a239e85e7504e68a5c3ad"/></dir><dir name="View"><dir name="Type"><dir name="Configurable"><file name="Swatches.php" hash="04f3bcfe21d1bd482c51c54c8aa97ba7"/></dir></dir></dir></dir></dir></dir><dir name="Helper"><file name="Data.php" hash="3a715ffda5107de9be1889a441568aeb"/><dir name="List"><file name="Price.php" hash="9338164655aee6d91d69c2d0c0e19e23"/></dir><file name="Mediafallback.php" hash="738b5a138c273b6c4e021e8f8f86ec88"/><file name="Productimg.php" hash="441ebcb9a0a0d320ccc7ca34ac8dcb30"/><file name="Productlist.php" hash="fc962c063fcea86108309d6df79190c7"/><file name="Swatchdimensions.php" hash="bb21de54e3c87a9ca7075869c372e0a4"/></dir><dir name="Model"><file name="Observer.php" hash="103dfffc8b189944337b367afa5dcedb"/><dir name="Resource"><dir name="Catalog"><dir name="Product"><dir name="Attribute"><dir name="Super"><file name="Collection.php" hash="0bdd9ca22cf63817056cb4fff18bb4bd"/></dir></dir><dir name="Type"><dir name="Configurable"><dir name="Product"><file name="Collection.php" hash="f975a63851234ac187d215d7a4f56b82"/></dir></dir><file name="Configurable.php" hash="ebe3e3dbd052453a062740c47c95120d"/></dir></dir></dir></dir><dir name="System"><dir name="Config"><dir name="Source"><dir name="Catalog"><dir name="Product"><dir name="Configattribute"><file name="Select.php" hash="15e78dac56542709170c1fc52acc6700"/></dir><file name="Configattribute.php" hash="094d0a9546e36006e5f474e0de220f36"/></dir></dir></dir></dir></dir></dir><dir name="etc"><file name="adminhtml.xml" hash="7a09e37524e0177f99d5152c22d163da"/><file name="config.xml" hash="868227b573099b33060b4006caf0bf4c"/><file name="jstranslator.xml" hash="77f02485b3ab5c0e969b5b8743080b5a"/><file name="system.xml" hash="be14fad46886d2a72fb8a27dfac51837"/></dir></dir><dir name="Connect"><dir name="Block"><dir name="Adminhtml"><dir name="Extension"><dir name="Custom"><dir name="Edit"><file name="Form.php" hash="cdb9381d7a3a9958684f4d4ed2410334"/><dir name="Tab"><file name="Abstract.php" hash="e334fff7715f08d2eb32bf0bb6332126"/><file name="Authors.php" hash="7c0da39bbd5dc5d7d81eaf7a5a6af300"/><file name="Contents.php" hash="4356f221f09c4ddd5c34e2a3132dcbaf"/><file name="Depends.php" hash="5887983acfa04c00e9822488bbf2c23d"/><file name="Grid.php" hash="b9cc8a7d1cc4f277ea10f0aee2ec788b"/><file name="Load.php" hash="8e25ad7028d6153ef14a96f6f3ca656f"/><file name="Local.php" hash="e29a881ace6fe58b6979aaacaa673477"/><file name="Package.php" hash="0cfb6bb00929030d680e6cd4f5b6beae"/><file name="Release.php" hash="a73d0a9489a4c9030999875c2d16dfd5"/></dir><file name="Tabs.php" hash="8356ce97e05d78822536c6a8bf7efbf8"/></dir><file name="Edit.php" hash="714af3c40e26323c6f5abf1a8546fe95"/></dir></dir></dir></dir><dir name="Helper"><file name="Data.php" hash="b2a66818f723c0baa74a47b5c4fa4ea5"/></dir><dir name="Model"><dir name="Extension"><file name="Collection.php" hash="3747b27f2c0383e138ea898f984068d2"/></dir><file name="Extension.php" hash="b3e808c324a354e632d938566cd65593"/><file name="Session.php" hash="83321f9e79643266ddd763a3a702f8c2"/></dir><dir name="controllers"><dir name="Adminhtml"><dir name="Extension"><file name="CustomController.php" hash="8a4c9e9161e3f4d03ed7058f879d4465"/><file name="LocalController.php" hash="32938ccd079f27b5e2ad4d96acde6123"/></dir></dir></dir><dir name="etc"><file name="adminhtml.xml" hash="ba2d6fa47dda89417a1661ba6f6528bc"/><file name="config.xml" hash="c1b5dbcc219ac320a895659f5afc0884"/></dir></dir><dir name="Contacts"><dir name="Helper"><file name="Data.php" hash="fc8c76ff8afa6fe4cf85329a350aed35"/></dir><dir name="Model"><dir name="System"><dir name="Config"><dir name="Backend"><file name="Links.php" hash="6afd2f3eaa8823b8a7d952a203d210f3"/></dir></dir></dir></dir><dir name="controllers"><file name="IndexController.php" hash="23a8dc980b41f95f7286896b3a09ad66"/></dir><dir name="etc"><file name="adminhtml.xml" hash="6789eddc6f2b4f4e44efa8de10704f35"/><file name="config.xml" hash="06b52882d60ca3358ed0e01bd9e3185a"/><file name="system.xml" hash="52cf021b9c0aab905f32b874e413f9f5"/></dir><dir name="sql"><dir name="contacts_setup"><file name="install-1.6.0.0.php" hash="7ee5562569d41719b95923c92623f826"/><file name="mysql4-install-0.7.1.php" hash="1d5f4873ff08a538c3bbd1879d594ae5"/><file name="mysql4-install-0.8.0.php" hash="f331a208905275a2065aeb24dbaec8cf"/><file name="mysql4-upgrade-0.7.1-0.7.2.php" hash="316c9cfc4c81d1799c440a60493a4591"/></dir></dir></dir><dir name="Core"><dir name="Block"><file name="Abstract.php" hash="edc0ee18da691761dde31a613f6640a9"/><file name="Flush.php" hash="c20785e1cadaf8739519beb208b31f24"/><dir name="Html"><file name="Calendar.php" hash="c82fadd9ab2a875bdba006c609d83d4a"/><file name="Date.php" hash="95d49613ac71023717e32113de68dee9"/><file name="Link.php" hash="1426c1af9d755567d97985dd18122ca5"/><file name="Select.php" hash="677d8e98b4cb8ca2a93581d67cb481ee"/></dir><file name="Messages.php" hash="eac529eed16b1bbf47ab10db60442a86"/><file name="Profiler.php" hash="d31f3c6395b2912e548d477a45c5d185"/><dir name="Store"><file name="Switcher.php" hash="415d3fa4b84684fabb08106585489747"/></dir><dir name="Template"><file name="Facade.php" hash="aaa3f6b58c7ca940f968f0a5a3c75e6a"/><file name="Smarty.php" hash="e0503f50490908b5860f1c58bfd18606"/><file name="Zend.php" hash="57ceaf7e4855bac62ecb77ec8bf93bab"/></dir><file name="Template.php" hash="9e8edeee071b84ff7e6fb636a61fd276"/><dir name="Text"><dir name="List"><file name="Item.php" hash="a7d5698ffceaadb373aa2b1233236ffa"/><file name="Link.php" hash="6ffb7165581a10239a56e584e9868b27"/></dir><file name="List.php" hash="6e3f1c83271a306bad23ad6ff0f8d6f7"/><dir name="Tag"><dir name="Css"><file name="Admin.php" hash="94bd166aa8d1a272a0280f41f1667fb1"/></dir><file name="Css.php" hash="661dbe86a0f077cb58b4c171c0aba181"/><file name="Debug.php" hash="39d919aa752c9efe0df0289dc0eae2cb"/><file name="Js.php" hash="79a243528ef224f138840b6cfd67ac5a"/><file name="Meta.php" hash="f817c97fa3293f5af3b090972537afe8"/></dir><file name="Tag.php" hash="4519c6e362de2a79f184d47ffe3630d1"/></dir><file name="Text.php" hash="f06ae4b3130f776f17d0c3f252fd12ef"/></dir><dir name="Controller"><dir name="Front"><file name="Action.php" hash="34de94053f9bced14915e8c09e40957b"/><file name="Router.php" hash="28c85d6153b05dee30c5d00d17312da6"/></dir><dir name="Request"><file name="Http.php" hash="b88f7dcd8f9300fec6188d1e228ea078"/></dir><dir name="Response"><file name="Http.php" hash="ff66297573126d656cfbfbc103268239"/></dir><dir name="Varien"><file name="Action.php" hash="25e7833fe501427583b9cc5a2d531ac3"/><file name="Exception.php" hash="f396e81903dfcf7f699f962663696d86"/><file name="Front.php" hash="4295201822daf9058cba300a54339ecd"/><dir name="Router"><file name="Abstract.php" hash="af6e44f74a7f0efd2aac392f86f4e104"/><file name="Admin.php" hash="c9da62eb398c0c4833f086bc6021fc60"/><file name="Default.php" hash="07fd8dc8b5e9c84efd115cdb9770b374"/><file name="Standard.php" hash="a18fe2f190c4a0e9735e260d78048560"/></dir></dir></dir><file name="Exception.php" hash="c533c09b1ec124a466b508d27b5ecfe8"/><dir name="Helper"><file name="Abstract.php" hash="38b3334df4660f7877bb736dd0230734"/><file name="Array.php" hash="13e6c97aa24c0292eadf199e2d3e6331"/><file name="Cookie.php" hash="f92047e4097bddcd25f057a5aa1a77d2"/><file name="Data.php" hash="f13da9defa175851be4c1e4671f4ab15"/><dir name="File"><dir name="Storage"><file name="Database.php" hash="57769a46cb685183713ae4888a18ce17"/></dir><file name="Storage.php" hash="b36e27ba0a2eda8039573c4a46f493da"/></dir><file name="Hint.php" hash="a02e0b79ba4711001d241e67e8eea9f3"/><file name="Http.php" hash="c6f118771af7ada5c569a823936c7d3e"/><file name="Js.php" hash="b724dc4f511b6d83af51653b59eab4e4"/><file name="String.php" hash="d2e9c9588ac3090218c3769f805c9dd1"/><file name="Translate.php" hash="872d9ec19dc8b9d55ad15aaecd048e5a"/><file name="UnserializeArray.php" hash="57c981ebe6423175100f7cd03ca63e79"/><dir name="Url"><file name="Rewrite.php" hash="c103422ee16348216a1fd42d9a70949f"/></dir><file name="Url.php" hash="f367f3aa0ff05e9b95b27e06dba46b32"/></dir><dir name="Model"><file name="Abstract.php" hash="695b544ad07193c6cfe2418311230b8c"/><dir name="App"><file name="Area.php" hash="879e45d5dafa78078e0dd7ad727605c3"/><file name="Emulation.php" hash="4c729f8b2a5dc8b419bfbd05cdc010b9"/></dir><file name="App.php" hash="20d34619ad713b56021069a710d24da8"/><file name="Cache.php" hash="289e338d47364632dc9288e8d5ff0347"/><file name="Calculator.php" hash="31b47bf1d4a5b892738256d372ddb4fa"/><dir name="Config"><file name="Base.php" hash="b8bc3e99a89607a4efd29202b44b0472"/><file name="Data.php" hash="2b33c57aa189626e77e04381060ce9e6"/><file name="Element.php" hash="a5419a0ab3f8898095268907cf0cac6f"/><file name="Options.php" hash="eef0664dc80b93453c42fa1dbf7978d4"/><file name="System.php" hash="13cb6a682e162b50efcc753e22e10c03"/></dir><file name="Config.php" hash="8e373d483081810bda5cf141f271056e"/><file name="Convert.php" hash="18696600aec89d399cc8e250ee4d00eb"/><file name="Cookie.php" hash="4714ff56635e45854ecfe6c0355ba620"/><file name="Date.php" hash="ec1ada91e12f50ac08c69e57ec45da04"/><dir name="Design"><file name="Config.php" hash="188636948698ea64d7eb4b583e3f1a5e"/><file name="Fallback.php" hash="37fec1a90cb4884b9a119f25206806cf"/><file name="Package.php" hash="386303ac962fe2ea7700a0ccd6d5f149"/><dir name="Source"><file name="Apply.php" hash="35cdb63c7401b7fa7be0d51b3340859c"/><file name="Design.php" hash="18b2c51821bef1f2f4591d980f80b0fe"/></dir></dir><file name="Design.php" hash="c4d1eeacbaf61a0c4ae257a95f75da92"/><file name="Domainpolicy.php" hash="55872e0468e1a42d1dd89ac29d7a2ec1"/><dir name="Email"><file name="Info.php" hash="6d2bafdee51d05f5da2f87dc5602ec70"/><file name="Queue.php" hash="862cc6a388c9b72527e38a1ad5b0dd82"/><dir name="Template"><file name="Abstract.php" hash="e921b868410c4c1c3f09dad50cf0933b"/><file name="Filter.php" hash="aa1870c42b9fa3baf3cd17d281e1072c"/><file name="Mailer.php" hash="3c77ef8aff1c9218970a0bc6a9e30172"/></dir><file name="Template.php" hash="7a6f811aafe25ce4cfae040e099bf863"/><file name="Transport.php" hash="8eb108d72bd330e20b66afd62d904fa0"/></dir><file name="Email.php" hash="78dd73224072fb6547a218a104abe887"/><file name="Encryption.php" hash="2911fc2a793ea792e144614f22d69387"/><file name="Factory.php" hash="c9d9db6a43d61edd0e59cefdff2cd131"/><dir name="File"><dir name="Storage"><file name="Abstract.php" hash="b8c52d68754745bfa37d2f2443a87515"/><dir name="Database"><file name="Abstract.php" hash="e2951151d8a9f46335b784557bc87bda"/></dir><file name="Database.php" hash="db27a6b9cce2e125992c7550c9b3ff72"/><dir name="Directory"><file name="Database.php" hash="ef5c34daa3e287d0f2f4ac04b69d3bd5"/></dir><file name="File.php" hash="39201fe1e06542a788c212f37c54a0da"/><file name="Flag.php" hash="3d7393aa09042bd4a277297a8158d400"/></dir><file name="Storage.php" hash="0be89988936c9b5c8781ecc038907fd6"/><file name="Uploader.php" hash="ffa4b2d3b6b5a9d646616ad5f94f5a18"/><dir name="Validator"><file name="AvailablePath.php" hash="2d4fc0579755f207c390e06081e5a375"/><file name="Image.php" hash="c8211d3a1394c14b08d8fc7e914ca172"/><file name="NotProtectedExtension.php" hash="1db942ab499cd3be53a6bcf310e45451"/></dir></dir><file name="Flag.php" hash="e787605aa1582ffc85371dbb675a895a"/><dir name="Input"><dir name="Filter"><file name="MaliciousCode.php" hash="8f54a865f6ac2e548911e11b93ecba81"/></dir><file name="Filter.php" hash="3acc5da092bff7c58d4e04d7d408a9f2"/></dir><file name="Language.php" hash="79221faa5359d31326bf1b1983c6ac5f"/><dir name="Layout"><file name="Data.php" hash="8c095fc875ab1f8659be5cf697695a3f"/><file name="Element.php" hash="54af7e9a43caa7f46bc4bed8e7b57a55"/><file name="Update.php" hash="bf143b6942445929f348678dab3a7cca"/></dir><file name="Layout.php" hash="6992dff1369205c4d63da3c0f3d18c42"/><dir name="Locale"><file name="Config.php" hash="c126a5723210a8ec7a53c670919acd60"/></dir><file name="Locale.php" hash="8f3227d5a710630855aa900f32fe8231"/><dir name="Log"><file name="Adapter.php" hash="6ab9de01f6ec8efc92e242314c28cd0f"/></dir><file name="Logger.php" hash="7bf6970727cd6c6e7777300130d1da5d"/><dir name="Magento"><dir name="Api"><file name="V2.php" hash="9300a839c60ada30fba4ca6cc8fb173d"/></dir><file name="Api.php" hash="dadd89edc2d57ca42395b7a4b613b0c3"/></dir><dir name="Message"><file name="Abstract.php" hash="88253eb2854f31583c921f94c26e1652"/><file name="Collection.php" hash="a771a49f8447320dd2fb31fd2c55c914"/><file name="Error.php" hash="fddc7b2afba3c6f75a08fa2783d89d6b"/><file name="Notice.php" hash="203a96d86350599741c6f26054e52be5"/><file name="Success.php" hash="e575de8ab611b8a14fdaa7320a0c2c2f"/><file name="Warning.php" hash="672f607a57662837f9b55f48a36db6e2"/></dir><file name="Message.php" hash="4867491a0c875041e4a43f1fe1f59e7b"/><dir name="Mysql4"><file name="Abstract.php" hash="1e078f6b3e58edfd264d809983977044"/><file name="Cache.php" hash="b8945dd5d5c5fb50049862282ef9a1f9"/><dir name="Collection"><file name="Abstract.php" hash="10e4f48cd0dc9e6d2109d6b8a30bf50b"/></dir><dir name="Config"><dir name="Data"><file name="Collection.php" hash="32378cb58c332dc40a30ead52c630901"/></dir><file name="Data.php" hash="8c903ffebc2518be3ad6199418c17877"/></dir><file name="Config.php" hash="2e27f5daa019ea6ca7830f1b3368d193"/><dir name="Design"><file name="Collection.php" hash="bf8a06e046bc3f69d19b7228d3d52a0b"/><dir name="Package"><file name="Collection.php" hash="69c509908c344050a2035fe5c42a05c8"/></dir><dir name="Theme"><file name="Collection.php" hash="911b5db07c655986233354fca3b4f2d6"/></dir></dir><file name="Design.php" hash="56a876db3e6dc2dec34f1a798311bf79"/><dir name="Email"><dir name="Template"><file name="Collection.php" hash="e8ba5c613a2037851954ad5e83a925f0"/></dir><file name="Template.php" hash="16b954727bd8b14c80e7d6492e55adaa"/></dir><dir name="File"><dir name="Storage"><file name="Abstract.php" hash="7fb3e3ef379ea963dea07e20aa85a94a"/><file name="Database.php" hash="4e1bb5639e15ea36085d246ac8c4d645"/><dir name="Directory"><file name="Database.php" hash="06f4b19b344870f2cdc4dedf17710117"/></dir><file name="File.php" hash="3853698b4e4cd021cf30d5c14f9e250c"/></dir></dir><file name="Flag.php" hash="34c199fe09a9bbb4c975396075366b9a"/><dir name="Language"><file name="Collection.php" hash="6d5b356b725270bc35630d0018fd085f"/></dir><file name="Language.php" hash="353da97dea8bd634abc403e4a95540cc"/><file name="Layout.php" hash="ae73b12498f8a183e7ea02803273ec0d"/><file name="Resource.php" hash="f402b5d3c97bafe898c78cdeb030eb77"/><file name="Session.php" hash="e37a6c383e3e2ffcbcd46f61d6233156"/><dir name="Store"><file name="Collection.php" hash="eca9a24e542c28b6e57d4afff4481412"/><dir name="Group"><file name="Collection.php" hash="3e6830967d36560c0924623bd909a8ae"/></dir><file name="Group.php" hash="781410d69489e96cf24a4bb233e4c6de"/></dir><file name="Store.php" hash="059d278191231cb4880299bdb95a777d"/><dir name="Translate"><file name="String.php" hash="b119b1a8c1a08b194a3b66f25c553600"/></dir><file name="Translate.php" hash="7e172b99d6a2c7f7c4ed9c2545d98202"/><dir name="Url"><dir name="Rewrite"><file name="Collection.php" hash="9868e898f7c987bb930a31da49bf883a"/></dir><file name="Rewrite.php" hash="eec92dbd2f80648311c340de0ef4e590"/></dir><dir name="Variable"><file name="Collection.php" hash="acd0c28c5bbaba48fa8808097bb676fe"/></dir><file name="Variable.php" hash="70399e215ef281af34112915e9c01c97"/><dir name="Website"><file name="Collection.php" hash="cb5b29e314a2080b124a50acea9fcdf0"/></dir><file name="Website.php" hash="476d6420625f5d44e74f20d1162e9b40"/></dir><file name="Observer.php" hash="57fabb31d05f0c57d63136bab6e284ea"/><dir name="Resource"><file name="Abstract.php" hash="f60bc5a2f5705a7850bfc3a43694a36e"/><file name="Cache.php" hash="4dee69ffa40080c0d0e6416c965f6ee3"/><dir name="Config"><dir name="Data"><file name="Collection.php" hash="766aae4a993676b0663327a50d86fc7d"/></dir><file name="Data.php" hash="aa8d6957a183939bb3b99d75debf6172"/></dir><file name="Config.php" hash="9408810ea25765e692d8b4cc5067ca1a"/><dir name="Db"><file name="Abstract.php" hash="74b20c5fd86441c7fcdf011e81b32372"/><dir name="Collection"><file name="Abstract.php" hash="c6039490538afaa2061c19221cacb685"/></dir></dir><dir name="Design"><file name="Collection.php" hash="714be58c3007d5a4006a7c0e14997203"/><dir name="Package"><file name="Collection.php" hash="215cf557198d9cf584e873c6829b45e4"/></dir></dir><file name="Design.php" hash="931013a8831e07fcacda53fce3941592"/><dir name="Email"><dir name="Queue"><file name="Collection.php" hash="52f922770addf48910ffaa61380042b1"/></dir><file name="Queue.php" hash="b49a064ca2d0eb42d90603cc41027108"/><dir name="Template"><file name="Collection.php" hash="e66a724a9d83881a81b01fe232450b2a"/></dir><file name="Template.php" hash="c99e3778175c0ef9b34fb5ca99226c39"/></dir><dir name="Entity"><file name="Abstract.php" hash="5aca6f554d31795b7b48cf282ae03a33"/><file name="Table.php" hash="85f19f5d8c16978f8618a175ee3d2090"/></dir><dir name="File"><dir name="Storage"><file name="Abstract.php" hash="bd14b6cf43dddcf1c399e5d6c8aefe24"/><file name="Database.php" hash="6f796b96fddfb7ddc0a543f9420d5648"/><dir name="Directory"><file name="Database.php" hash="a2729590d8122571f45a8be738d31282"/></dir><file name="File.php" hash="c6a19e3117c057f98258006d04ae0e5a"/></dir></dir><file name="Flag.php" hash="ed3cf855b63936540fa1bcb6ef366156"/><dir name="Helper"><file name="Abstract.php" hash="57279fc88854d761b5c950e02949db34"/><file name="Mysql4.php" hash="a9c2de2c75a0dc4a052bc3dc25f6064b"/></dir><file name="Iterator.php" hash="ec5bf9ccb53ee6315bf95ba5c7118093"/><dir name="Language"><file name="Collection.php" hash="5a7126f75df608151b8fb8bc2caf2131"/></dir><file name="Language.php" hash="69dc6a910b7430b5b92b3d2ea16557aa"/><file name="Layout.php" hash="202bf646180511808ba332ef2148ca09"/><file name="Resource.php" hash="43fccf4f6ce7d955e7a09b01a687e7c1"/><file name="Session.php" hash="fc5a9129aba7060864489f6ec9f46512"/><dir name="Setup"><dir name="Query"><file name="Modifier.php" hash="ae2ee2ea6a3db11b0117d752e31b208b"/></dir></dir><file name="Setup.php" hash="65fbbe659f51047b6e305c20d2614cb1"/><dir name="Store"><file name="Collection.php" hash="3025c54ac6ee1b23cee071aeb1936c76"/><dir name="Group"><file name="Collection.php" hash="ea79d58df33070191e28ecf30058ca4a"/></dir><file name="Group.php" hash="2f72d2652f4aa2e0d5db887c0b92ca5e"/></dir><file name="Store.php" hash="8b264d0ce58217ca17c931bea48f0e0c"/><file name="Transaction.php" hash="9a912def4c5703b6420d8c7624604526"/><dir name="Translate"><file name="String.php" hash="c3f4cc508056a672a479c920bec20914"/></dir><file name="Translate.php" hash="6fb0ccd00effeeeb63a49e4f43e2ada0"/><dir name="Type"><file name="Abstract.php" hash="5df8546c2d23b70f2c1cde1650a02520"/><dir name="Db"><dir name="Mysqli"><file name="Setup.php" hash="fd45312eea4b16775782d8542bd69db3"/></dir><file name="Mysqli.php" hash="95babdbeb591b3f3af888d2d9cf6e7fa"/><dir name="Pdo"><file name="Mysql.php" hash="a3cd3d93a107ea7952ed0991c7926ec3"/></dir></dir><file name="Db.php" hash="285b000ac92a8e5a67c62e0b05673b5c"/></dir><dir name="Url"><dir name="Rewrite"><file name="Collection.php" hash="9850a8c2839b9f68f229c043fa3604bd"/></dir><file name="Rewrite.php" hash="69f4a283136a2a443f5fc54177ae8498"/></dir><dir name="Variable"><file name="Collection.php" hash="13d19f3d119d4bb56fea9b0274718868"/></dir><file name="Variable.php" hash="a42bdf56481b8ad842ab1440bd56de47"/><dir name="Website"><file name="Collection.php" hash="23caf87a0cdbfee1abf6b398c170d3bd"/></dir><file name="Website.php" hash="14acbd9d4ba152ade010585f0f388e4f"/></dir><file name="Resource.php" hash="ad7bf9e86e35b75a25d9e3023b1a6847"/><dir name="Session"><dir name="Abstract"><file name="Varien.php" hash="d92217ea6b69281977b01d7be9439fb0"/><file name="Zend.php" hash="4821d101778be6577fbfff8e3fd252d0"/></dir><file name="Abstract.php" hash="707649689168a7e169cd507628a495c0"/><file name="Exception.php" hash="b321d788dde945c4a8943682fda3715f"/></dir><file name="Session.php" hash="997890aefbe5eeb3a2d39f998d28c0c1"/><dir name="Source"><dir name="Email"><file name="Variables.php" hash="a10d4149810a58d1752bd5b17fbda092"/></dir></dir><dir name="Store"><dir name="Api"><file name="V2.php" hash="297e2f767b7d482b9b7da4f70f20b4dc"/></dir><file name="Api.php" hash="28bf70c11f3d09e78eac20dea94a96f6"/><file name="Exception.php" hash="dd354e23c3406d41a53d3aff886f8ac4"/><file name="Group.php" hash="6bb9a7c61af5fc7f0bcb265fc92c39fb"/><file name="Observer.php" hash="a3016632acc3bdcd5a097ea4d9b111f5"/></dir><file name="Store.php" hash="e0fb2b6daec0514631a40c4bb023d252"/><file name="Template.php" hash="69df39e9b8a7431de3f99fb47a342920"/><dir name="Translate"><file name="Expr.php" hash="66c46d90b602d43ff0ebb00824cecd07"/><file name="Inline.php" hash="4c33f9ca847fb4035d5c8b993b1066f8"/><file name="String.php" hash="4647bca2cf4e101bca1eeee85daeeebc"/></dir><file name="Translate.php" hash="4ab8d34bd88069431ae8294c252242b5"/><dir name="Url"><dir name="Rewrite"><file name="Interface.php" hash="0a3c9a7aa92bbf225997a6cf7f00eacd"/><file name="Request.php" hash="a75bd200da8788625c03c40faf80c75c"/></dir><file name="Rewrite.php" hash="420839bcb3baf49aca639df56ef5597e"/><file name="Validator.php" hash="69c34dedbd4fd32575419b656e0ead14"/></dir><file name="Url.php" hash="bc1e9c77248bed49e0c3085a0e839aa5"/><dir name="Variable"><file name="Config.php" hash="fd27c3c419e7871635ae6c4009e58f9c"/><file name="Observer.php" hash="b52f6129b01e4e1b0c50e8dd9213a85b"/></dir><file name="Variable.php" hash="46afad77e3cd079de9a10e4de2f09f60"/><file name="Website.php" hash="81f4c04ab91ea9b02f6277c4775e1009"/></dir><dir name="controllers"><file name="AjaxController.php" hash="92474328ef66300166fecd475f9982af"/><file name="IndexController.php" hash="23b3f5f480ab1c81458306aa1359bc3f"/></dir><dir name="etc"><file name="api.xml" hash="42a4894dd5b648d55fc2a057e7669332"/><file name="config.xml" hash="18df26495a679607fa35022fac36ed1b"/><file name="jstranslator.xml" hash="25450c6d4f1ac7b7cf5728e02087d22d"/><file name="system.xml" hash="dfb6743f88d9e2e623a8df933bfb344a"/><file name="wsdl.xml" hash="79501d6ccf39846b5dd551e85880dcb8"/><file name="wsi.xml" hash="31fa195d527181c946019bcd44d819d6"/></dir><file name="functions.php" hash="644bd073184b870dcdcb96813a9b44f8"/><dir name="sql"><dir name="core_setup"><file name="install-1.6.0.0.php" hash="82d3eb38f917c551b2a28667be3486ac"/><file name="mysql4-data-upgrade-1.6.0.2-1.6.0.3.php" hash="0dd16d1eb1df53cf1f4e67b2964a95bb"/><file name="mysql4-install-0.7.0.php" hash="81839bb121b4aba1b544d56fc40a61ae"/><file name="mysql4-install-0.8.0.php" hash="195af144c51ab0e03d7bbb5efe4495bd"/><file name="mysql4-upgrade-0.6.26-0.7.0.php" hash="671c4be258b4188af2616602cf801f63"/><file name="mysql4-upgrade-0.7.1-0.7.2.php" hash="d22091168dfa8cc21ec1be007668b0e9"/><file name="mysql4-upgrade-0.7.2-0.7.3.php" hash="cf088167a0b996a149681df3c3660505"/><file name="mysql4-upgrade-0.7.3-0.7.4.php" hash="d7997cc173c4985beb2516a17ee1c40b"/><file name="mysql4-upgrade-0.7.4-0.7.5.php" hash="453d8041523980b8ce852c4e1f51874d"/><file name="mysql4-upgrade-0.7.5-0.7.6.php" hash="ec79d25bb9e6e7c69f5c38954900844b"/><file name="mysql4-upgrade-0.7.6-0.7.7.php" hash="598100a4f24242b83a01e59d545a98cb"/><file name="mysql4-upgrade-0.7.7-0.7.8.php" hash="59f7348db03779d7a12ce8d92c5201e6"/><file name="mysql4-upgrade-0.7.8-0.7.9.php" hash="5c8a8c443f4418187cf1d5204d065f03"/><file name="mysql4-upgrade-0.8.0-0.8.1.php" hash="f719492480caac4725b2185a5b6fa516"/><file name="mysql4-upgrade-0.8.1-0.8.2.php" hash="7f570c7fc88bf54d74741a647567803d"/><file name="mysql4-upgrade-0.8.10-0.8.11.php" hash="24e4a7a605b0145c950df457cd23c417"/><file name="mysql4-upgrade-0.8.11-0.8.12.php" hash="e512e19fd69b610ef3dad3304e0f0197"/><file name="mysql4-upgrade-0.8.12-0.8.13.php" hash="7cbcb845a688bb3668ca4c4adeb2455a"/><file name="mysql4-upgrade-0.8.13-0.8.14.php" hash="e7bfafd831c4e826799610fb3f01621a"/><file name="mysql4-upgrade-0.8.14-0.8.15.php" hash="2c125fab1d4c13902defefd5384c89b2"/><file name="mysql4-upgrade-0.8.15-0.8.16.php" hash="9e4d8f7290a8974ed17e8dec61fbdb0a"/><file name="mysql4-upgrade-0.8.16-0.8.17.php" hash="614abca2eed72111c65eeb48a9f8f0a1"/><file name="mysql4-upgrade-0.8.17-0.8.18.php" hash="c7870e25d5b0622b414757ebb2d0d458"/><file name="mysql4-upgrade-0.8.18-0.8.19.php" hash="f6333b602267698a7ff8ce547deec53a"/><file name="mysql4-upgrade-0.8.19-0.8.20.php" hash="851497fab7c02bcf4dd12ad8b6fabc2c"/><file name="mysql4-upgrade-0.8.2-0.8.3.php" hash="3794b80f80e7cbf681ce203c4cb4e288"/><file name="mysql4-upgrade-0.8.20-0.8.21.php" hash="a1adec1b9397533cb3e7717896795889"/><file name="mysql4-upgrade-0.8.21-0.8.22.php" hash="3ee69cba745ec91fd3b8f89fc95afd98"/><file name="mysql4-upgrade-0.8.22-0.8.23.php" hash="33c1c872629e5b686707886c437de647"/><file name="mysql4-upgrade-0.8.23-0.8.24.php" hash="53675a8aa8692822f1b93c393cd064b8"/><file name="mysql4-upgrade-0.8.24-0.8.25.php" hash="faf73e04e27f76f86828ca9c77d50d57"/><file name="mysql4-upgrade-0.8.25-0.8.26.php" hash="e32aa6a22fcc07e692b498fc91f7d06b"/><file name="mysql4-upgrade-0.8.26-0.8.27.php" hash="10f198e6de144487f661996a270d105b"/><file name="mysql4-upgrade-0.8.27-0.8.28.php" hash="804a433b8d024631b529cb5b4300b254"/><file name="mysql4-upgrade-0.8.3-0.8.4.php" hash="d93e030d2060799f5ae56867bb24f644"/><file name="mysql4-upgrade-0.8.4-0.8.5.php" hash="119085e4b14f0d97c1277006eb595a2a"/><file name="mysql4-upgrade-0.8.5-0.8.6.php" hash="740e13f6ff329eceae542b4139a1e6ef"/><file name="mysql4-upgrade-0.8.6-0.8.7.php" hash="5057b3772d17819dca8741c4b16e1e3b"/><file name="mysql4-upgrade-0.8.7-0.8.8.php" hash="a1362939a92c7394a5a98e2316ebb77f"/><file name="mysql4-upgrade-0.8.8-0.8.9.php" hash="da3346b0a0569fed7cbaf51b0296e788"/><file name="mysql4-upgrade-0.8.9-0.8.10.php" hash="05ae1864ed86eaf1e1b3c369767aca85"/><file name="mysql4-upgrade-1.5.9.9-1.6.0.0.php" hash="ca65e4a5104ca3a27211541a112b5fce"/><file name="upgrade-1.6.0.1-1.6.0.2.php" hash="43de19d0194473cd652d03a9c7aa5d1b"/><file name="upgrade-1.6.0.2-1.6.0.3.php" hash="94973964e31b0325698f70a0dfbbc5cf"/><file name="upgrade-1.6.0.3-1.6.0.4.php" hash="05e29e034eef9b9db8de1f35d79a915b"/><file name="upgrade-1.6.0.5-1.6.0.6.php" hash="26190c37cc49c7a3c103f47459123064"/><file name="upgrade-1.6.0.6-1.6.0.7.php" hash="131c0dd0afe4303c6cc4b6f1f67c0696"/></dir></dir></dir><dir name="Cron"><file name="Exception.php" hash="19ed70425b8c4b5d68b2c93c538cda6b"/><dir name="Helper"><file name="Data.php" hash="46b8b87c633524622800767ed30c8edd"/></dir><dir name="Model"><dir name="Mysql4"><dir name="Schedule"><file name="Collection.php" hash="049aebf9a763447e16a471b0bb8e4a3b"/></dir><file name="Schedule.php" hash="28a6e3ea4100e9dfc00da4f280ab2377"/></dir><file name="Observer.php" hash="72945b05d04c8fb2937cb817602dd2d8"/><dir name="Resource"><dir name="Schedule"><file name="Collection.php" hash="81a956586d63d4182b270722f0693ceb"/></dir><file name="Schedule.php" hash="b889301b39dd75cb4b9b471987f13ddd"/></dir><file name="Schedule.php" hash="d1fd1707f6c3ba3a19084094332b5184"/></dir><dir name="etc"><file name="config.xml" hash="a3bdf914b02f0c2b8bb39b09cde4a7e4"/><file name="system.xml" hash="f66528d7b5891bca6ae8f56a048f9e68"/></dir><dir name="sql"><dir name="cron_setup"><file name="install-1.6.0.0.php" hash="1a9530f9505b962466056a0ad9d04588"/><file name="mysql4-install-0.7.0.php" hash="da3a96f23f74c5da8538ba0bb395cbb7"/><file name="mysql4-upgrade-0.7.0-0.7.1.php" hash="f5340fc1382a252d2d9a018d76e69860"/><file name="mysql4-upgrade-1.5.9.9-1.6.0.0.php" hash="3c1e70bb2b13312f0222c98f2236a410"/></dir></dir></dir><dir name="CurrencySymbol"><dir name="Block"><dir name="Adminhtml"><dir name="System"><file name="Currencysymbol.php" hash="13de8397994dd9d5b029122e465cff36"/></dir></dir></dir><dir name="Helper"><file name="Data.php" hash="ae52ec3fd0f43b983fae92c66bb3863d"/></dir><dir name="Model"><file name="Observer.php" hash="1514b4080d6ac3d44df02c2f4d4fe847"/><dir name="System"><file name="Currencysymbol.php" hash="367f05a245a6fa2006191090875ea55f"/></dir></dir><dir name="controllers"><dir name="Adminhtml"><dir name="System"><file name="CurrencysymbolController.php" hash="3e363c56b108152cc367f385d715ca38"/></dir></dir></dir><dir name="etc"><file name="adminhtml.xml" hash="8e1ca98fab2043dd49184480dbffad60"/><file name="config.xml" hash="b7b4a108ce86f8cb7e9c28ecebd4ea1d"/></dir></dir><dir name="Customer"><dir name="Block"><dir name="Account"><file name="Changeforgotten.php" hash="ba049e9c7100c8b52e7ba0a84fbba6d0"/><dir name="Dashboard"><file name="Address.php" hash="0e67f221f4debb2d3b6d7ea96f326ba3"/><file name="Block.php" hash="baf0d71fed51d3fea77061cd6bf46220"/><file name="Hello.php" hash="7ba5a1e49240bb183a3e3d4d8b7d0389"/><file name="Info.php" hash="327aa0cddf4d3608190d881e8832d667"/><file name="Newsletter.php" hash="fb26ae41c116e700cde34347af903787"/><file name="Sidebar.php" hash="dd4a752f78c39271960f4b4f7bea8215"/></dir><file name="Dashboard.php" hash="e24aa55c08d84168f209dea8ade8c9fc"/><file name="Forgotpassword.php" hash="d7fbf534c030ad31ddcdc184e9451dac"/><file name="Navigation.php" hash="336bbd6fc54367ad2082712e4fa39e9a"/><file name="Resetpassword.php" hash="c0106a1e5560e80acea90aa71281c0eb"/></dir><file name="Account.php" hash="89d12fad2690f0aec56e1a6207e7fa96"/><dir name="Address"><file name="Book.php" hash="61878595ff02257c8bce1c8d6f546d15"/><file name="Edit.php" hash="0e28b0acf9298421652b2e6d08977a54"/><dir name="Renderer"><file name="Default.php" hash="72250f0dc3b33b1dc3c543ebb5d60654"/><file name="Interface.php" hash="0ad5ec47c58a0d7f742db9b684affa4a"/></dir></dir><dir name="Form"><file name="Edit.php" hash="9562c84c0b5d83402b108f5cdb3453e0"/><file name="Login.php" hash="5ab8db300476a83166b573ccf07647fe"/><file name="Register.php" hash="83db89e6f3393473fbf6115cd5732118"/></dir><file name="Newsletter.php" hash="dbfff4176a294169b15c2b0c576a18b9"/><dir name="Widget"><file name="Abstract.php" hash="4e0b801f15d0f29caaf7c762acf18053"/><file name="Dob.php" hash="007c3f46a028d703814724006ffff22f"/><file name="Gender.php" hash="f0a310f94b5e0473034c6e7165f8dda9"/><file name="Name.php" hash="de63ed393df8921fb2400581d7eae516"/><file name="Taxvat.php" hash="fc946e719a1d9c0d2edb31886f6f8895"/></dir></dir><file name="Exception.php" hash="2cd6945b5ed0ad8df7cd85a49d78a4b1"/><dir name="Helper"><file name="Address.php" hash="fa3b5ecffa944623d98fca0a67bf9b90"/><file name="Data.php" hash="308af1bb76bb12e3be5f7fbb1a36cf0f"/></dir><dir name="Model"><dir name="Address"><file name="Abstract.php" hash="388a263eb0439fee9c51441c84855754"/><dir name="Api"><file name="V2.php" hash="6bf0f8eba6435f7ebcea18ad91d34e47"/></dir><file name="Api.php" hash="f90ad05f1ac4dc21bf3d92cfc2e7b8db"/><file name="Config.php" hash="d6299599ef6f5f9d530e465fd941f23f"/></dir><file name="Address.php" hash="dfc234e05162a88923cb767ca9557196"/><dir name="Api"><file name="Resource.php" hash="a14fea3220186103998adaf4b57b8d64"/></dir><dir name="Api2"><dir name="Customer"><dir name="Address"><dir name="Rest"><dir name="Admin"><file name="V1.php" hash="d47ba822ae1e95b77ef785c7cb96cf5a"/></dir><dir name="Customer"><file name="V1.php" hash="e797c9eb22747ea3e71c2081666a6325"/></dir></dir><file name="Rest.php" hash="2f28442734cd14534d443bcee45e532e"/><file name="Validator.php" hash="91aa97c13e626e980e232f124af9efe9"/></dir><file name="Address.php" hash="3755efd3e8e3a06e6cc32c59a99f4cb6"/><dir name="Rest"><dir name="Admin"><file name="V1.php" hash="aa441da4c8df572193768e8742b63777"/></dir><dir name="Customer"><file name="V1.php" hash="9e69e7be2f9240c93e5060fdc4dc4c9d"/></dir></dir><file name="Rest.php" hash="18ee350a70e8513a5e53cc75a791a315"/></dir><file name="Customer.php" hash="5befc4d047aa0c5e801d467b765ffb8e"/></dir><dir name="Attribute"><dir name="Backend"><dir name="Data"><file name="Boolean.php" hash="50e105c6362e378831e654d6e4ead292"/></dir></dir><dir name="Data"><file name="Abstract.php" hash="5b090acfd6d305a515deb4fae4a1ce69"/><file name="Boolean.php" hash="36ffce040d93fc6dd538ba6a10e76992"/><file name="Date.php" hash="6affeb45326583837f3ccf01176bf9c6"/><file name="File.php" hash="859627aa0ddf3661636da6fdbc937dd5"/><file name="Hidden.php" hash="96794439fff400e64ae2582e73f8b123"/><file name="Image.php" hash="5516e2a8247303ca8b5a7dcb3971ef06"/><file name="Multiline.php" hash="88fd74dad82a134befd7476a07355ef7"/><file name="Multiselect.php" hash="cca7871c524d5af3c56713ee0f3e90f9"/><file name="Postcode.php" hash="cbacb1d97ee0162098b335ae98c2c650"/><file name="Select.php" hash="72d282c32b67e739c5985224d1db76f4"/><file name="Text.php" hash="1b8c1cf8eb6c4b9f9b0d507ed028696a"/><file name="Textarea.php" hash="880c202b4f0be6ed7816988fd446c3ce"/></dir><file name="Data.php" hash="f17d5484625b850aa64f228f863e1d0b"/></dir><file name="Attribute.php" hash="51404baaed25d0d4c319c91b1e609676"/><dir name="Config"><file name="Share.php" hash="0b2f6c6788189fcb1d149360fc5a2d31"/></dir><dir name="Convert"><dir name="Adapter"><file name="Customer.php" hash="8387be784199e0d9d4009a88ca96f462"/></dir><dir name="Parser"><file name="Customer.php" hash="ce1866fee5e5e493305e0634cac22b05"/></dir></dir><dir name="Customer"><dir name="Api"><file name="V2.php" hash="d0c31450be733788bf643d19f3377380"/></dir><file name="Api.php" hash="6cda6e73e866124daff0245d44fb2529"/><dir name="Attribute"><dir name="Backend"><file name="Billing.php" hash="6b2ea18d5737797812be7f94e6423844"/><file name="Password.php" hash="3cf7737075c32ba0ee7b9c96ae664c30"/><file name="Shipping.php" hash="97946940b52bc5bf4609c1a81ddab681"/><file name="Store.php" hash="460913bcb43a7413c8835222c8f6e8b0"/><file name="Website.php" hash="fa22ac3e632f8996c81ebf42b43d9239"/></dir><dir name="Source"><file name="Group.php" hash="bedf76351139e053abe693b1e3ff31f1"/><file name="Store.php" hash="4301bb76b08bd104e9abbe30620197c9"/><file name="Website.php" hash="e47b9ac2f2404b07e2a410ffddb080e6"/></dir></dir></dir><file name="Customer.php" hash="08c274bf5501e20bf0d3b0932fa5cc79"/><dir name="Entity"><dir name="Address"><dir name="Attribute"><dir name="Backend"><file name="Region.php" hash="c586674918f2c7fe34c23a21714241c2"/><file name="Street.php" hash="7e62be1df1e2f49905464a071d5f4f9b"/></dir><file name="Collection.php" hash="6cc1d88be61a166e572b52206786b8de"/><dir name="Source"><file name="Country.php" hash="f26bc0992e0ba9663a826579e7ab57d2"/><file name="Region.php" hash="496d518d194227c43b8a38e1aa332599"/></dir></dir><file name="Collection.php" hash="e24efd5ef06f68f4e16d3a927c9bf2ef"/></dir><file name="Address.php" hash="fa20c0682c28e23d83440a253e7cc09a"/><dir name="Attribute"><file name="Collection.php" hash="1f1f14b8090fef6383f8933706834b53"/></dir><file name="Attribute.php" hash="8e7426d7bcd44a7eb23d7bdb81d7aa2c"/><dir name="Customer"><file name="Collection.php" hash="c1cf2b3f9c06d39ef03cef96eb8c95f5"/></dir><file name="Customer.php" hash="803119477ec441d906d778a29ac312bd"/><dir name="Form"><dir name="Attribute"><file name="Collection.php" hash="8f8e9d5b9ab0ecb41474aa20fd5267de"/></dir><file name="Attribute.php" hash="46e3b7ee9c4f7baa04fdbfdac91f93a6"/></dir><dir name="Group"><file name="Collection.php" hash="a043931a08752c5c134b1188ce53f2e9"/></dir><file name="Group.php" hash="4c3d43a2a67ddcb39810ccc3919b61a3"/><file name="Setup.php" hash="6d09a44f2ea9b30bcbb3b4187b63547d"/><dir name="Wishlist"><file name="Collection.php" hash="b0f1243606995f4566cab43ea382a2fa"/></dir></dir><file name="Flowpassword.php" hash="51dbb4bff0ed1a9f48801e1716963b22"/><file name="Form.php" hash="0611c43f216bf036f183dbcb871f82d7"/><dir name="Group"><dir name="Api"><file name="V2.php" hash="fcb5b8ae7d1a2301487ea250f5928566"/></dir><file name="Api.php" hash="38a3c4555e4f6ce99a1cc827ab0105ab"/></dir><file name="Group.php" hash="80266a178b82b73df3a5a48261bd585e"/><file name="Observer.php" hash="6c39370435d600e06b0e3f79ec9356a8"/><dir name="Resource"><dir name="Address"><dir name="Attribute"><dir name="Backend"><file name="Region.php" hash="6ea9c7109bb908c1c16701ccd73f61db"/><file name="Street.php" hash="56b41f3598f4c2c7ecc6a50cd95325fc"/></dir><file name="Collection.php" hash="288898014091fe144e5be5aa4bc45561"/><dir name="Source"><file name="Country.php" hash="ecf0938d05dba823887fc5e42ef6a5b3"/><file name="Region.php" hash="9e5d1150cc866b0ef99cc4466b9976f3"/></dir></dir><file name="Collection.php" hash="62e4249595d599c2237cbc57408626f0"/></dir><file name="Address.php" hash="3c297046dee05e831eac396957560c2f"/><dir name="Attribute"><file name="Collection.php" hash="cec5d4d3d17ec365c5eede14fc51305e"/></dir><file name="Attribute.php" hash="dee4f6777a43c134e27f2391c8d7f1a2"/><dir name="Customer"><file name="Collection.php" hash="7b5d9cd11249df00d340041a0b852aa1"/></dir><file name="Customer.php" hash="923adee1384139de3779efbec6a49560"/><dir name="Flowpassword"><file name="Collection.php" hash="9a6b31348ccb3b93988b279e42874c1e"/></dir><file name="Flowpassword.php" hash="34e33c13df841331d38f975d157ff617"/><dir name="Form"><dir name="Attribute"><file name="Collection.php" hash="c1000bc8e247602d0c5fb5a1bce926da"/></dir><file name="Attribute.php" hash="3cfc0049cebbdccc1863ee1f61ec26ff"/></dir><dir name="Group"><file name="Collection.php" hash="39aad0e2cf150c90149a11364f3e79af"/></dir><file name="Group.php" hash="0561b1a41a79d41dd6eaa610d37e78b1"/><file name="Setup.php" hash="b651f710efd46ac98ad14be77f0207ea"/><dir name="Wishlist"><file name="Collection.php" hash="c78daf99710071c1bf3ff3809ba5ce1c"/></dir></dir><file name="Session.php" hash="eba960837f9272820dd3c811b4932da6"/></dir><dir name="controllers"><file name="AccountController.php" hash="aa2dad9193b607be6cebc21cf2d471ab"/><file name="AddressController.php" hash="d3ffca0137453b097ef75f108ebdf0fc"/><file name="ReviewController.php" hash="5656944b28a31cd5fa318199c07cbb97"/></dir><dir name="data"><dir name="customer_setup"><file name="data-upgrade-1.6.2.0.2-1.6.2.0.3.php" hash="feca7fac3cbe6654f8cf59d2ed646c54"/><file name="data-upgrade-1.6.2.0.4-1.6.2.0.5.php" hash="647832c4cd09cff9a99b328c049d02a5"/></dir></dir><dir name="etc"><file name="adminhtml.xml" hash="2a025de1b773e628b6383cf957112d06"/><file name="api.xml" hash="f5746ace8ff60e2461f9cad08594e33c"/><file name="api2.xml" hash="19e97f115c6ee92b42c7abe89391252e"/><file name="config.xml" hash="af6e6910a2467beb62a7fd3f0b963aa4"/><file name="system.xml" hash="74f061fbf26dfcf1949685dde0ba6b3d"/><file name="wsdl.xml" hash="b31ebf1de4a58469781b383f455991f5"/><file name="wsi.xml" hash="4c81aee30c525677be5c38e078b98408"/></dir><dir name="sql"><dir name="customer_setup"><file name="install-1.6.0.0.php" hash="9cef8f6136fc78f4b4d3e0e5da7ddd6e"/><file name="mysql4-data-upgrade-1.4.0.0.11-1.4.0.0.12.php" hash="55afca27596de569e3770cf271c7364a"/><file name="mysql4-data-upgrade-1.4.0.0.13-1.4.0.0.14.php" hash="0ec0d8821a7861ebc612e62824f456cd"/><file name="mysql4-data-upgrade-1.4.0.0.7-1.4.0.0.8.php" hash="7a01143a71377266c28d9a79111ea0d2"/><file name="mysql4-data-upgrade-1.4.0.0.8-1.4.0.0.9.php" hash="eb7a2f08b00a46c46ebc5e4b5e7ae5b3"/><file name="mysql4-install-0.7.0.php" hash="073a2b82243d03c3dee0a4f85663ba19"/><file name="mysql4-install-0.8.0.php" hash="7ec0e7a5d9184b60460e8cf7b0b1952d"/><file name="mysql4-install-1.4.0.0.0.php" hash="e8107158a2ea47d4f2a5b3d7dee113dc"/><file name="mysql4-upgrade-0.6.1-0.7.0.php" hash="aea4c668c5a489ddded79e52f6496ecd"/><file name="mysql4-upgrade-0.7.1-0.7.2.php" hash="d60059b785a0f8b72f6b95c4f0710056"/><file name="mysql4-upgrade-0.7.2-0.7.3.php" hash="ec3725165f64a86d3669b6016732922b"/><file name="mysql4-upgrade-0.8.0-0.8.1.php" hash="674d6662d10fee5b7d98aece6778c2b1"/><file name="mysql4-upgrade-0.8.10-0.8.11.php" hash="9d63d9358ff29f7d60211df5ce7bb577"/><file name="mysql4-upgrade-0.8.11-0.8.12.php" hash="3ed58dcede30962b9a7c5dacd0fc3676"/><file name="mysql4-upgrade-0.8.12-1.4.0.0.0.php" hash="a43e736979b89f5eb2c9868688d62685"/><file name="mysql4-upgrade-0.8.4-0.8.5.php" hash="4c09ceb496ab6b112379412eb395c367"/><file name="mysql4-upgrade-0.8.5-0.8.6.php" hash="605df300a032c68e500cd3407694d6b8"/><file name="mysql4-upgrade-0.8.6-0.8.7.php" hash="b9a1fe49d58299dd27a25b06b066a9e0"/><file name="mysql4-upgrade-0.8.7-0.8.8.php" hash="551b98a30b9d4fa404cc3cd7cec38703"/><file name="mysql4-upgrade-0.8.8-0.8.9.php" hash="c19d75ab3ebf6c21575ce74cb9d04b9e"/><file name="mysql4-upgrade-0.8.9-0.8.10.php" hash="84ece67207689326a459d78c57f045c0"/><file name="mysql4-upgrade-1.4.0.0.0-1.4.0.0.1.php" hash="a4c872f56e6a186d3b7b3dba32e22b58"/><file name="mysql4-upgrade-1.4.0.0.1-1.4.0.0.2.php" hash="b69b349e40e9cac1027398c02a227749"/><file name="mysql4-upgrade-1.4.0.0.10-1.4.0.0.11.php" hash="4dea91739a66127219b3cba94e2d1bd3"/><file name="mysql4-upgrade-1.4.0.0.12-1.4.0.0.13.php" hash="6c294826144b6697f7fbb06d5f2702fd"/><file name="mysql4-upgrade-1.4.0.0.2-1.4.0.0.3.php" hash="c44b18c89b65bebd89c3db29e7d55e55"/><file name="mysql4-upgrade-1.4.0.0.3-1.4.0.0.4.php" hash="12881b3353bdf774c84e4ade1308ec4e"/><file name="mysql4-upgrade-1.4.0.0.5-1.4.0.0.6.php" hash="815e16a120442f793b6dcfe60dba594d"/><file name="mysql4-upgrade-1.4.0.0.6-1.4.0.0.7.php" hash="22d7199d02123142c614a65daadac3e6"/><file name="mysql4-upgrade-1.4.0.0.7-1.4.0.0.8.php" hash="cd4dce564a3360c642fa383a04fc32a4"/><file name="mysql4-upgrade-1.4.0.0.8-1.4.0.0.9.php" hash="cf5f6964c564db0b734efd972b60d3d6"/><file name="mysql4-upgrade-1.4.0.0.9-1.4.0.0.10.php" hash="19b9cbd25ceed44dc0e266ff595b7be8"/><file name="mysql4-upgrade-1.5.9.9-1.6.0.0.php" hash="df8b0a3a64709d1e9fceed7e63a0c117"/><file name="mysql4-upgrade-1.6.0.0-1.6.1.0.php" hash="9a5f9455c52787754a295b744cfef400"/><file name="upgrade-1.6.1.0-1.6.2.0.php" hash="50d8533c47f2132dcb2243075e4d08fe"/><file name="upgrade-1.6.2.0-1.6.2.0.1.php" hash="9b97e97f08c4646d03b7e815a82a9b5d"/><file name="upgrade-1.6.2.0.1-1.6.2.0.2.php" hash="d60e281680e6e16883a965d5e14d7b07"/><file name="upgrade-1.6.2.0.3-1.6.2.0.4.php" hash="003018918552502f79cdcc34b6bbf157"/><file name="upgrade-1.6.2.0.4-1.6.2.0.5.php" hash="d38c7088d83b749eafebbb0e8851ad8d"/></dir></dir></dir><dir name="Dataflow"><dir name="Helper"><file name="Data.php" hash="1fdea0e174b3730296c3ddc328196a49"/></dir><dir name="Model"><dir name="Batch"><file name="Abstract.php" hash="fd23e6b3cbfe4da17658329ba7e59994"/><file name="Export.php" hash="43ae83020d1cdc35475f4d150226b7ff"/><file name="Import.php" hash="f742e941a5bb5ede722d9085c25ff639"/><file name="Io.php" hash="d40c451ba9f6e1ae84d0476550fcc3e8"/></dir><file name="Batch.php" hash="5bf3c5dca0bd8530fbb322158e38321a"/><dir name="Convert"><dir name="Action"><file name="Abstract.php" hash="7e3e7b4ea99d210915079bd31f2f3522"/><file name="Interface.php" hash="160689c2b8b12312a090c187c6faf58b"/></dir><file name="Action.php" hash="031eb93d6002c0d613cf92888f2b0cbf"/><dir name="Adapter"><file name="Abstract.php" hash="1578acfad442cb78e4e57eb59c9f443c"/><dir name="Db"><file name="Table.php" hash="176370740cf20e649a3947556bc58af1"/></dir><dir name="Http"><file name="Curl.php" hash="e8106211ec7445d473c6a22097338084"/></dir><file name="Http.php" hash="976aa4d60aa89e4390fdec405f835688"/><file name="Interface.php" hash="df6db8dbb63f6cf9e02f8ef10d460e94"/><file name="Io.php" hash="4120750233bfbf501c0ea9e13c42b880"/><file name="Soap.php" hash="bbaefa528a9a1211b2bc45af68516a40"/><file name="Std.php" hash="6fbfaa53dc8272fc6941f8f255f8294a"/><dir name="Zend"><file name="Cache.php" hash="ac643dff5561eca359ddacad02f08f72"/><file name="Db.php" hash="b47e0be7c6922c0c525847a85c06c0c5"/></dir></dir><dir name="Container"><file name="Abstract.php" hash="3630bc5459578ec354c6df54497b2416"/><file name="Collection.php" hash="a6983b1f64b4a9d39f27090edebd87cc"/><file name="Generic.php" hash="63d972f7bce17c1761d2143b7b6732ff"/><file name="Interface.php" hash="7f87e3e7972885873d838bd240910fb5"/></dir><file name="Exception.php" hash="61bc3e9b6804d16fb4bf8c7c262261aa"/><dir name="Iterator"><dir name="File"><file name="Csv.php" hash="dce5cbcc3a0aef340341f34f9da3ea84"/></dir><file name="Http.php" hash="a676225e183d4c762f2e15ce0a65d9e5"/><file name="Interface.php" hash="af18c639837b0731047d8ddabc2c9149"/></dir><file name="Iterator.php" hash="60c16c540872c57b982cc3ceda467edb"/><dir name="Mapper"><file name="Abstract.php" hash="e0a579ef8cfab6c64864cdb119c266a1"/><file name="Column.php" hash="8857eb854002f10bff01597311e34cb2"/><file name="Interface.php" hash="6194d09f65443cf192e542c61115149e"/></dir><dir name="Parser"><file name="Abstract.php" hash="ba37a77629fd51118edfc78676958d2d"/><file name="Csv.php" hash="68234ad054b3722f0f7064a2643f72aa"/><file name="Interface.php" hash="25171296a4542a4f876289e6accc347b"/><file name="Serialize.php" hash="35be8c7ddbd667c089f0f86ddf0e2080"/><dir name="Xml"><file name="Excel.php" hash="caf045b4b68639eb5cff140bd8e397a2"/></dir></dir><dir name="Profile"><file name="Abstract.php" hash="15d52152035d00c6dbc9366433ef108d"/><file name="Collection.php" hash="7f3d1fd3a835ac2dd7dff65ff718c2e7"/><file name="Interface.php" hash="7ca8b17d3d67fc3a4a494164c4dbddd6"/></dir><file name="Profile.php" hash="230be1c96c5a278b602cdc61a4ae39f5"/><dir name="Validator"><file name="Abstract.php" hash="b4744ebc94dbabb5f534c6abb2a74941"/><file name="Column.php" hash="839ecc00664ea72596535941ea6d4a86"/><file name="Dryrun.php" hash="fcf2f0544d72de45bec56da7eabe8fa2"/><file name="Interface.php" hash="7a0f10e413ec1d5b29648d0c5a334f05"/></dir></dir><file name="Convert.php" hash="8de6dcd43e60bf2fe92e8eab6bc947e6"/><file name="Import.php" hash="a7d92a1172d905025782e74818d4597e"/><dir name="Mysql4"><dir name="Batch"><file name="Abstract.php" hash="752d16874995374c2c8af2552bef1da2"/><file name="Collection.php" hash="79285892db5f4b8a5650655d3804d638"/><file name="Export.php" hash="cfa105f56392fa706fd1013ab9092e0d"/><file name="Import.php" hash="8494b1cf0278c8cfabfd1b98749cc058"/></dir><file name="Batch.php" hash="72c04f2d1174b5bb75a6bb50fbf45ce5"/><file name="Catalogold.php" hash="d3981560091ae700301fdd6c2665df68"/><dir name="Import"><file name="Collection.php" hash="e5ebee9cd2a99ac025d27cf65145befe"/></dir><file name="Import.php" hash="1b4430c8d33d1f8aafd26efe231d0b88"/><dir name="Profile"><file name="Collection.php" hash="a51f9af9cc6846683b35b62101197966"/><dir name="History"><file name="Collection.php" hash="80fef54f0d51615318c0f2d789f4b0c2"/></dir><file name="History.php" hash="4308271512c6c609043f2c67afb2ff15"/></dir><file name="Profile.php" hash="5413056151f5aa5006a01bdc2a86aab5"/><file name="Session.php" hash="7017ffda96f2077742823b871f326824"/></dir><dir name="Profile"><file name="History.php" hash="044e20bbf78ccd9f3b41ade4f83f40f7"/></dir><file name="Profile.php" hash="0d09c2e8442badb218d63762d8298006"/><dir name="Resource"><dir name="Batch"><file name="Abstract.php" hash="165bb960709dc9a1779bbc3107be35d4"/><file name="Collection.php" hash="b888e03dfd358b875c6379d5908b8fd1"/><file name="Export.php" hash="edcd61f7d3b7e55625fd65937b2bce50"/><file name="Import.php" hash="492bdf5207e2bd47d89ed44ebcf68f2d"/></dir><file name="Batch.php" hash="73b8b047bff11fd36711565c0831e344"/><dir name="Import"><file name="Collection.php" hash="f23c2b9896010f2d29217bca4337dc05"/></dir><file name="Import.php" hash="7492a797188c5217b7f7f081ce3c6bbf"/><dir name="Profile"><file name="Collection.php" hash="b5344c80512b42ad76adddc968d62ee4"/><dir name="History"><file name="Collection.php" hash="c5a9b79bb6cd4c8efb3a1bb9619f9851"/></dir><file name="History.php" hash="5d98ab9812ced4d61930501ed132d0b6"/></dir><file name="Profile.php" hash="765a490eaf63a3f66fbd605b09c498e3"/><file name="Session.php" hash="64a2ea86a9a86535ec95e218f4d8d5c9"/></dir><dir name="Session"><dir name="Adapter"><file name="Http.php" hash="dce812ccc3d20708695b23814451339d"/></dir><dir name="Parser"><file name="Csv.php" hash="714546a1a33d073d1559aa0d52741cd8"/></dir></dir><file name="Session.php" hash="8cc8e54cb2da750de3a09a44aba078db"/></dir><dir name="data"><dir name="dataflow_setup"><file name="data-install-1.6.0.0.php" hash="1514d8ed9b1a6cefb1802cb69735d8fb"/></dir></dir><dir name="etc"><file name="config.xml" hash="e5b0109594ed65ab8b91a0b3c568ab51"/></dir><dir name="sql"><dir name="dataflow_setup"><file name="install-1.6.0.0.php" hash="4ff648a208e6d6ab53a59a492cd9748f"/><file name="mysql4-install-0.7.0.php" hash="352eb76911fef6400f0c2f10af3ef66a"/><file name="mysql4-upgrade-0.7.0-0.7.1.php" hash="f821c26ec2575b8d11370151b2f6b2a6"/><file name="mysql4-upgrade-0.7.1-0.7.2.php" hash="504a8bf9388470ab7a89854e2d38afb9"/><file name="mysql4-upgrade-0.7.2-0.7.3.php" hash="d348338b0296c64900b3c9097f3bad8c"/><file name="mysql4-upgrade-0.7.3-0.7.4.php" hash="843369d2d103228cdd5f6bb273f53449"/><file name="mysql4-upgrade-1.5.9.9-1.6.0.0.php" hash="5cb5811e29106b888837c871422fa55c"/></dir></dir></dir><dir name="Directory"><dir name="Block"><dir name="Adminhtml"><dir name="Frontend"><dir name="Currency"><file name="Base.php" hash="7b08c40922a73bf0871d24c1854b1dbe"/></dir><dir name="Region"><file name="Updater.php" hash="e3712fdcc9b865c169786c93053755b1"/></dir></dir></dir><file name="Currency.php" hash="fefe19f1439a528b3e0ac7ef7268f2e6"/><file name="Data.php" hash="6321773e625f3998835e1ec2b32dc7a3"/></dir><file name="Exception.php" hash="d67a505c11f1dddbdfd7cd3a8a8fe6e3"/><dir name="Helper"><file name="Data.php" hash="75acbc20d057975436095d3d992cde87"/><file name="Url.php" hash="222097e0090d97a8709ae16773c695c8"/></dir><dir name="Model"><dir name="Country"><dir name="Api"><file name="V2.php" hash="e9f0a9d34c6d3c443fc8276adef146b0"/></dir><file name="Api.php" hash="1e1ce2a1edca715cec58a581dfd6c6e3"/><file name="Format.php" hash="8968793939ebc87884f8154ad648ff84"/></dir><file name="Country.php" hash="8a4bfb9c15a46089606fb8473efacfd3"/><dir name="Currency"><file name="Filter.php" hash="f6c19c24e3f2038a114b8a779e330d53"/><dir name="Import"><file name="Abstract.php" hash="e288877f73d8687fd63b2cd686430e51"/><file name="Webservicex.php" hash="914b4dd8e3b43a22cf33a8a2e69c6447"/></dir></dir><file name="Currency.php" hash="17bca467bcafc0d2f62886b7d74ad807"/><dir name="Mysql4"><dir name="Country"><file name="Collection.php" hash="361e36cc98ad3606e19cf919c3af2e74"/><dir name="Format"><file name="Collection.php" hash="31ac3c24221d5129c7d04cd9ce2a975a"/></dir><file name="Format.php" hash="d701b2af4a8e0f57c42b0c7384bee137"/></dir><file name="Country.php" hash="592018cde3012cee50fac41f8add98e6"/><dir name="Currency"><file name="Collection.php" hash="b80c891e0ec38e91241519a251dcf635"/></dir><file name="Currency.php" hash="2dfc39ce7a45b290d5f17126a5c87d16"/><dir name="Region"><file name="Collection.php" hash="02e649afa179cc8d7234029449b8ca5b"/></dir><file name="Region.php" hash="51d3418d30aa2fe179e79c5d6f27b893"/></dir><file name="Observer.php" hash="8129af260054edfde1c843a355b9c1d1"/><dir name="Region"><dir name="Api"><file name="V2.php" hash="668dea54913e326f06422d2153b85825"/></dir><file name="Api.php" hash="ffe3801152efc05e0cc80c7b5bfdc12f"/></dir><file name="Region.php" hash="9f2ae1307623f31b3a4d1d2d928058c0"/><dir name="Resource"><dir name="Country"><file name="Collection.php" hash="bc1ae4be720a5d08de42b76d9cf823e1"/><dir name="Format"><file name="Collection.php" hash="37d5772a3275f9e36caca650e9de9a8d"/></dir><file name="Format.php" hash="cc98e98b45237bc5d4f6c0deaf1fc636"/></dir><file name="Country.php" hash="ec6de55ee9c2fcf2ebc9bb059251e0ae"/><dir name="Currency"><file name="Collection.php" hash="25f76c9c7204317c2764e2ad51016e1e"/></dir><file name="Currency.php" hash="8b3aa937afd7fd477115b185ba2fa3d6"/><dir name="Region"><file name="Collection.php" hash="6f55b81e54b701de14fdf2be6cffea09"/></dir><file name="Region.php" hash="8dd90ca847955f34e6f21c879901d2d3"/></dir></dir><dir name="controllers"><file name="CurrencyController.php" hash="74f7ad501efc682d049e97621065359c"/></dir><dir name="data"><dir name="directory_setup"><file name="data-install-1.6.0.0.php" hash="d7019de4f63de341b24ad8d22298cca4"/><file name="data-upgrade-1.6.0.0-1.6.0.1.php" hash="895bb4df1c2e5dd6723d4c11ba2d90c0"/><file name="data-upgrade-1.6.0.2-1.6.0.3.php" hash="2076cd590ef9b0a72eb3db5337d4ec61"/></dir></dir><dir name="etc"><file name="api.xml" hash="8a04708f245cf96136cae7cb939258cf"/><file name="config.xml" hash="65ff14484566df4a65065d7ff3cfc23e"/><file name="system.xml" hash="a34e06df3583f0649c1e97106b83288a"/><file name="wsdl.xml" hash="cc488b81c0eae648a0ee360d6e2d9960"/><file name="wsi.xml" hash="66de37cc17e24c0c66f74c52e2df616e"/></dir><dir name="sql"><dir name="directory_setup"><file name="install-1.6.0.0.php" hash="06f2d41192983cec26d1170dad144afe"/><file name="mysql4-install-0.7.0.php" hash="1328a0b0df01701ef128bd6f88b93a26"/><file name="mysql4-install-0.8.0.php" hash="492ec193494d9fb5b813535cfed6c18e"/><file name="mysql4-upgrade-0.7.0-0.7.1.php" hash="dca446f5c8c935146527df381f51ced9"/><file name="mysql4-upgrade-0.7.1-0.7.2.php" hash="7b4273fa56c2e4f5972e2d2059cb520a"/><file name="mysql4-upgrade-0.8.0-0.8.1.php" hash="7a91e56dd0c0c5a51f0ca899d7f8d119"/><file name="mysql4-upgrade-0.8.1-0.8.2.php" hash="11626a7ad520d4734121c8e73251bc8a"/><file name="mysql4-upgrade-0.8.10-0.8.11.php" hash="d04f987ad4c937db4564eec054da8059"/><file name="mysql4-upgrade-0.8.2-0.8.3.php" hash="36590ddf37cebf23daec18c5fa7893f5"/><file name="mysql4-upgrade-0.8.3-0.8.4.php" hash="5a4617ae5d44d79ae5356372cd5b5afd"/><file name="mysql4-upgrade-0.8.4-0.8.5.php" hash="5c9bb4011e05525cdd708406e856fdb9"/><file name="mysql4-upgrade-0.8.5-0.8.6.php" hash="d73ce9dd2b59ca1e68e38249cee70975"/><file name="mysql4-upgrade-0.8.6-0.8.7.php" hash="497ead4a413964cb78cb8d10e7641795"/><file name="mysql4-upgrade-0.8.7-0.8.8.php" hash="205d0bf29bcc4eb66055b9f3a5f7243b"/><file name="mysql4-upgrade-0.8.8-0.8.9.php" hash="9e83b8e534628415fea6842cb0e47d02"/><file name="mysql4-upgrade-0.8.9-0.8.10.php" hash="8dc867bed7b7c6e1b4a0fdbeb6bad812"/><file name="mysql4-upgrade-1.5.9.9-1.6.0.0.php" hash="1183ec6ddf2bd1b6eb2e1a7da84a1071"/><file name="mysql4-upgrade-1.6.0.1-1.6.0.2.php" hash="2faf91c81950ecb9afdd466637bd3d13"/><file name="upgrade-1.6.0.1-1.6.0.2.php" hash="19ccf96a2c1adb4fc3593b0f993b5e6a"/></dir></dir></dir><dir name="Downloadable"><dir name="Block"><dir name="Adminhtml"><dir name="Catalog"><dir name="Product"><dir name="Composite"><dir name="Fieldset"><file name="Downloadable.php" hash="0894765db9e0784743e18da0e9199d36"/></dir></dir><dir name="Edit"><dir name="Tab"><dir name="Downloadable"><file name="Links.php" hash="dbf41e7f8d650af681e58d8a63cb590b"/><file name="Samples.php" hash="e084e44714479a6539ad2d7d1c4cab5b"/></dir><file name="Downloadable.php" hash="2ae804be8eb5cb17ae93eb48d7037cba"/></dir></dir></dir></dir><dir name="Sales"><dir name="Items"><dir name="Column"><dir name="Downloadable"><file name="Name.php" hash="a981178381039bb88f4aaeada8874d4c"/></dir></dir></dir></dir></dir><dir name="Catalog"><dir name="Product"><file name="Links.php" hash="098d2cefab7227eb521d6e23607b42f5"/><file name="Samples.php" hash="af2ffa45b8d6bfd580bf4f9c6e65129d"/><dir name="View"><file name="Type.php" hash="70541d8f7d4613cefb9160e5a2ec3477"/></dir></dir></dir><dir name="Checkout"><dir name="Cart"><dir name="Item"><file name="Renderer.php" hash="28a6c9641376ea3ba04a8b9f9afff08d"/></dir></dir><file name="Success.php" hash="98fc15e65d6a70bb9a5e1ad6dac68bd6"/></dir><dir name="Customer"><dir name="Products"><file name="List.php" hash="99e755ca46160be97802dd4f9ff2eae7"/></dir></dir><dir name="Sales"><dir name="Order"><dir name="Email"><dir name="Items"><file name="Downloadable.php" hash="00e13a60f0f2c6a3e1d7655a02594b54"/><dir name="Order"><file name="Downloadable.php" hash="589b20168675a5a989af0fcee4cd31ef"/></dir></dir></dir><dir name="Item"><dir name="Renderer"><file name="Downloadable.php" hash="c09cbd14d85e1ccced0630b2114bff8f"/></dir></dir></dir></dir></dir><dir name="Helper"><dir name="Catalog"><dir name="Product"><file name="Configuration.php" hash="9f640dadb85b46159ad3d3bd556c1b54"/></dir></dir><file name="Data.php" hash="9ffc79ed8e3d1dd6486903334c92cb8c"/><file name="Download.php" hash="690e613aef32ae2440f29923403cbaf3"/><file name="File.php" hash="82afcb0b81efa91d77f4ad716d7a3001"/></dir><dir name="Model"><dir name="CatalogIndex"><dir name="Data"><file name="Downloadable.php" hash="3dd4cfe071f320459ee929dc27798d24"/></dir></dir><dir name="Link"><dir name="Api"><file name="Uploader.php" hash="551bd50f442a61550fbf5a7b09e70804"/><file name="V2.php" hash="0dc2d683b7806823c8f6e95043ecfbc0"/><file name="Validator.php" hash="c9ec8c468ea80cadabdd9ad709c0c31f"/></dir><file name="Api.php" hash="4362e6bfcfce8b4e936ee9ec6c6d90d8"/><dir name="Purchased"><file name="Item.php" hash="4b929ce508290f2566835e2e05afa802"/></dir><file name="Purchased.php" hash="513f1e1a7e766a9dd6cf6f81d9622b80"/></dir><file name="Link.php" hash="149a267c4def220c9fb20271e0c3f8f5"/><dir name="Mysql4"><dir name="Indexer"><file name="Price.php" hash="a84b42aab89569670b21fc8ead61fb6e"/></dir><dir name="Link"><file name="Collection.php" hash="9a7d878b591a2d4f557034cb4e6056ee"/><dir name="Purchased"><file name="Collection.php" hash="f75f55be4ec4c99e9ba9a9ba1a4b1df0"/><dir name="Item"><file name="Collection.php" hash="1d7d940a928131b10ae7d4d97fd6cf37"/></dir><file name="Item.php" hash="64dbdde2da976db76b09b4ec62ee3919"/></dir><file name="Purchased.php" hash="1f1819639cbe039f91dcd51a10f488ed"/></dir><file name="Link.php" hash="212849e13510868a08acdd6d4b8571ef"/><dir name="Sample"><file name="Collection.php" hash="01b11e2a969820577ec0b7460e6eed50"/></dir><file name="Sample.php" hash="3d74e9b5ca2077ce1208bf467c8cbf3e"/></dir><file name="Observer.php" hash="e357c3defc958384cb957ee2e780e02d"/><dir name="Product"><file name="Price.php" hash="a96d7d249ffa339848e01578635be53a"/><file name="Type.php" hash="a1d0980c294b9e410596106108cbcfe2"/></dir><dir name="Resource"><dir name="Indexer"><file name="Price.php" hash="e7be2efaf4d1d49fe4af7b8d8d94a852"/></dir><dir name="Link"><file name="Collection.php" hash="55b61bfc4d1199f9dea54b469da79fcf"/><dir name="Purchased"><file name="Collection.php" hash="9a57a12d104d2bbb04c3d38f5faa4b14"/><dir name="Item"><file name="Collection.php" hash="43fe275af4aa4241c52526d0553ef2de"/></dir><file name="Item.php" hash="cbb92d4603e88fc9725786532d151b30"/></dir><file name="Purchased.php" hash="308941508ffe151fcdc51aa969ba7e4d"/></dir><file name="Link.php" hash="937047d7fc134c56fec25b5b8520229a"/><dir name="Sample"><file name="Collection.php" hash="9c4256a354085ac41522fe33c2814660"/></dir><file name="Sample.php" hash="a1351635f703ed8be972515f9044137b"/></dir><dir name="Sales"><dir name="Order"><dir name="Pdf"><dir name="Items"><file name="Abstract.php" hash="cdc0b36559ee086a9aae7cd5305cf16a"/><file name="Creditmemo.php" hash="e99f489a160c8435393423fb90ff5986"/><file name="Invoice.php" hash="2a5e2e39d5d8c836c81d729a96550d87"/></dir></dir></dir></dir><file name="Sample.php" hash="b8082fcd39b6970e5f67f4710c6bc525"/><dir name="System"><dir name="Config"><dir name="Source"><file name="Contentdisposition.php" hash="e5a1e6ba692e80c7c6da3db851912b52"/><file name="Orderitemstatus.php" hash="e5e0acf837fe03bf6b81f15171e5f6cd"/></dir></dir></dir></dir><dir name="controllers"><dir name="Adminhtml"><dir name="Downloadable"><file name="FileController.php" hash="b9249be12b6b185500f7da4908657bdd"/><dir name="Product"><file name="EditController.php" hash="ec6515453a5adfc23e900e12f073316b"/></dir></dir></dir><file name="CustomerController.php" hash="5caa09a747d68f6693af16e008cfdae2"/><file name="DownloadController.php" hash="f872bab9afdcbd0940bc9e44ab2a5938"/><file name="FileController.php" hash="14caa8c0fc4ac11d2d096e2c6615264f"/><dir name="Product"><file name="EditController.php" hash="d3e08a7942812426fb07836213364517"/></dir></dir><dir name="data"><dir name="downloadable_setup"><file name="data-install-1.6.0.0.php" hash="89fff0d4db1333c703acd652fe0fb08f"/></dir></dir><dir name="etc"><file name="adminhtml.xml" hash="9fd63bbca8e244b79c61cb444843653e"/><file name="api.xml" hash="b6f1baaa298434a18dc214fff32a8847"/><file name="config.xml" hash="c5effe8c17268426fac8bf7542a33149"/><file name="system.xml" hash="fbaf7e3ca4dd90b05e9cedc814a00703"/><file name="wsdl.xml" hash="b3935ff3bf7e2ca40ddd304b4c78577f"/><file name="wsi.xml" hash="7eef36b29c2abf88596e63b6a042626d"/></dir><dir name="sql"><dir name="downloadable_setup"><file name="install-1.6.0.0.php" hash="3eb4477e6935eae2720f444fef195c9a"/><file name="mysql4-install-0.1.0.php" hash="cd480dee92186ef67470a6caa3a4d0fe"/><file name="mysql4-install-1.4.0.0.php" hash="a9b8d2479225ac1e452505f4fe7d50a2"/><file name="mysql4-upgrade-0.1.0-0.1.1.php" hash="2781d18502c9ba94eeb48145941d6832"/><file name="mysql4-upgrade-0.1.1-0.1.2.php" hash="1ad6d60b409f3039a431648fb2070da8"/><file name="mysql4-upgrade-0.1.10-0.1.11.php" hash="faea32d564461a3f947fe09878df78df"/><file name="mysql4-upgrade-0.1.11-0.1.12.php" hash="221e093c9667643a92b655a7e40930d3"/><file name="mysql4-upgrade-0.1.12-0.1.13.php" hash="8546536e9110444a25d7e5adbee8d42c"/><file name="mysql4-upgrade-0.1.13-0.1.14.php" hash="2f54141b81010abd0122c5988585b379"/><file name="mysql4-upgrade-0.1.14-0.1.15.php" hash="762800a3acc5cf604c0d89e827117993"/><file name="mysql4-upgrade-0.1.15-0.1.16.php" hash="237592e82b8d0ad00596ba93f4de16e1"/><file name="mysql4-upgrade-0.1.2-0.1.3.php" hash="45d577110c8ac3bd6062a57b7a8c6434"/><file name="mysql4-upgrade-0.1.3-0.1.4.php" hash="63430cac137876118649136f438c2fa1"/><file name="mysql4-upgrade-0.1.4-0.1.5.php" hash="5e8bad9feee32515835887d9ac4de452"/><file name="mysql4-upgrade-0.1.5-0.1.6.php" hash="d61d3fc9096637380f5c6fd14694e421"/><file name="mysql4-upgrade-0.1.6-0.1.7.php" hash="46957e0a002a5bb4b679bfcb6f7fff4b"/><file name="mysql4-upgrade-0.1.7-0.1.8.php" hash="01776c5e746ea853dbcfb210fa44c15b"/><file name="mysql4-upgrade-0.1.8-0.1.9.php" hash="7218ee35b7aaf93aac82e676ac658253"/><file name="mysql4-upgrade-0.1.9-0.1.10.php" hash="a12179cadff16fcc047556f52118ae14"/><file name="mysql4-upgrade-1.3.9-1.4.0.0.php" hash="b0c1d1fdaedfbb57f014c34ad3464174"/><file name="mysql4-upgrade-1.4.0.0-1.4.0.1.php" hash="ac887d712d06ea77791f3c578935f954"/><file name="mysql4-upgrade-1.4.0.1-1.4.0.2.php" hash="bcc9357c627be89ada2c573767c7d6f5"/><file name="mysql4-upgrade-1.4.0.2-1.4.0.3.php" hash="087374b707e0db89d8c61d82b401dc67"/><file name="mysql4-upgrade-1.5.9.9-1.6.0.0.php" hash="61da820a8d06e8681178e26538871962"/><file name="mysql4-upgrade-1.6.0.0.1-1.6.0.0.2.php" hash="42684744f395dc228cf2f6bdad4839ca"/><file name="upgrade-1.6.0.0-1.6.0.0.1.php" hash="ab18f618d263990ffe708a91b4d7952a"/><file name="upgrade-1.6.0.0.1-1.6.0.0.2.php" hash="d1910ca64ede8998a179c384da9ec77e"/></dir></dir></dir><dir name="Eav"><dir name="Block"><dir name="Adminhtml"><dir name="Attribute"><dir name="Edit"><file name="Js.php" hash="e111610ff9541d8da03f6421a0e2cec2"/><dir name="Main"><file name="Abstract.php" hash="8186b26de7d833842625487e3ea16768"/></dir><dir name="Options"><file name="Abstract.php" hash="b72f6081fd8b0afb8e5991ffce05995a"/></dir></dir><dir name="Grid"><file name="Abstract.php" hash="9c3c278d4a31e3a3ff65604b939984d0"/></dir></dir></dir></dir><file name="Exception.php" hash="90d0503f251cc73702a4599892807ee1"/><dir name="Helper"><file name="Data.php" hash="a233a736e818e1c3ec5c4f63a56b0420"/></dir><dir name="Model"><dir name="Adminhtml"><dir name="System"><dir name="Config"><dir name="Source"><dir name="Inputtype"><file name="Validator.php" hash="5cc0f6d86bdfedfa12febb22925a0ac0"/></dir><file name="Inputtype.php" hash="e082282a8f60de87c61905ac9b35603e"/></dir></dir></dir></dir><dir name="Attribute"><dir name="Data"><file name="Abstract.php" hash="a66de8031e3939d9a7b51bcd60d03b1c"/><file name="Boolean.php" hash="c5e66fdfc9b4e5f651f0cae1ed34601f"/><file name="Date.php" hash="a8b3520999890cde32670c1dada4d5cc"/><file name="Datetime.php" hash="652c82c49213bf7e8cf22ed67b499761"/><file name="File.php" hash="a185e6f012e7790ecbf0a60747cebc31"/><file name="Hidden.php" hash="9d0e59cfba62065ac176cf35a0cd4ad2"/><file name="Image.php" hash="9154140e693f42b0000060c48ec2bd26"/><file name="Multiline.php" hash="8321ea6a682198a0590bf997d47fa818"/><file name="Multiselect.php" hash="17f9f8d8edf19fa8374f524492707bb0"/><file name="Select.php" hash="5547a85555bee4af0891c0326caeaa5f"/><file name="Text.php" hash="3765daefe88e6c6fc0736b92c14744bd"/><file name="Textarea.php" hash="fbbb8227aeebbea724158932d9e74b27"/></dir><file name="Data.php" hash="db29d370563c0a9fcbe6db11278c5ef4"/></dir><file name="Attribute.php" hash="750b28994722deaf4773c426e3bbdb81"/><file name="Config.php" hash="61dcd06cf981da4148a496095ed9999e"/><dir name="Convert"><dir name="Adapter"><file name="Entity.php" hash="ba19a83ab3c4d6d81a993cc987d60861"/><file name="Grid.php" hash="53137d67d98126fa16015d2f6aa91fb2"/></dir><dir name="Parser"><file name="Abstract.php" hash="f68f2b73ee799d0fb0e66eed22e5b4ae"/></dir></dir><dir name="Entity"><file name="Abstract.php" hash="f2d68bbd384cfb9a94a46110f93d3a34"/><dir name="Attribute"><file name="Abstract.php" hash="03bdae94fe40321a79346b90809bfb05"/><dir name="Backend"><file name="Abstract.php" hash="f70e765bbad62e1f2843fe61286da22b"/><file name="Array.php" hash="bd5f1380d5684b55bc7c41e7affe87b5"/><file name="Datetime.php" hash="039a7d453555865987fa99bc030650ad"/><file name="Default.php" hash="41e3e76508a74a269e24d344f1736063"/><file name="Increment.php" hash="6c4029b7bb31e20eaaf25b48d1c23620"/><file name="Interface.php" hash="3516ef5fac97e320663fbeaec2c36630"/><file name="Serialized.php" hash="1d9067dda354293a08e5f06f5075ac28"/><file name="Store.php" hash="6c2f6b25b3857c2ca11f8c8621316d45"/><dir name="Time"><file name="Created.php" hash="635caac539e4a3f3befd5915ff22c22e"/><file name="Updated.php" hash="72c69bc4982cca60458cf8aa8be0100c"/></dir></dir><file name="Exception.php" hash="fa0c1087b1754911bc1002fa4dcbd3a5"/><dir name="Frontend"><file name="Abstract.php" hash="2d4f352d54fe128408e84eea2108a8f4"/><file name="Datetime.php" hash="0ec5e78ecbadc2f49f6794d5f13ffc6d"/><file name="Default.php" hash="7c04d0aefe06db1801b6ebd5e8009f20"/><file name="Interface.php" hash="7045ac648860ea9777c3672994f01402"/></dir><file name="Group.php" hash="35b73d513606562e1c26a8d633ee8573"/><file name="Interface.php" hash="ebf16f3b89e8d303066f93b04a3dd572"/><file name="Option.php" hash="f87e1f2ac338d69e138a8e102a5b79b7"/><file name="Set.php" hash="849304f98cbe376135f5b46777fd5ae2"/><dir name="Source"><file name="Abstract.php" hash="9a088ed28d5bf9d9a0c1d47cae41c21d"/><file name="Boolean.php" hash="a0df0b2a34652d4c1d052aae2eaeedcd"/><file name="Config.php" hash="1cb9fa529afbf479ae0603d24059e146"/><file name="Interface.php" hash="e86c52e52d253d457d07838ae4278def"/><file name="Store.php" hash="e1606486a0ae95608f32b166b4bc203c"/><file name="Table.php" hash="e0ba018335460224bc054b1e11017371"/></dir></dir><file name="Attribute.php" hash="bcc446c95cba311bdd136a72490406f0"/><dir name="Collection"><file name="Abstract.php" hash="77cd02aa8ffb7c3b1de94ec4e251e5f7"/></dir><file name="Collection.php" hash="6cd9f1648a555236415eff843cfc7583"/><dir name="Increment"><file name="Abstract.php" hash="129ae78ca7e9587c82ecf68493c28488"/><file name="Alphanum.php" hash="4ace6f294fd56324ead9280b750199b8"/><file name="Interface.php" hash="dbf133e915f3c83d5d78617a36ce5b25"/><file name="Numeric.php" hash="f5c15ab5dd37e924e550a26eff7858b1"/></dir><file name="Interface.php" hash="5026d91d095260e7fbc02593153e4119"/><file name="Setup.php" hash="ca5fc860a541579c2a377eef27343481"/><file name="Store.php" hash="766083efaeb910f345b8952e490d0f91"/><file name="Type.php" hash="21ed5eebe04063e9c53e723df428e611"/></dir><file name="Entity.php" hash="e9c6fc41c9af70fa6bfc8f6b44b21c87"/><dir name="Form"><file name="Element.php" hash="64a50406a287ff40131f7460e6146c7c"/><file name="Fieldset.php" hash="6e75ee889f1e325aff2d25a07e4d4818"/><file name="Type.php" hash="ba1ebf5272e9c240c343bc4a7e4893aa"/></dir><file name="Form.php" hash="3cd05f0ffdf75df618f8dfeb40f98588"/><dir name="Mysql4"><file name="Config.php" hash="5f01884e468826c3d08f13926d507d65"/><dir name="Entity"><dir name="Attribute"><file name="Collection.php" hash="97385b005eb72354f07e92221113a36a"/><dir name="Group"><file name="Collection.php" hash="11fbd8ded000475c8717a49e3f8626de"/></dir><file name="Group.php" hash="60d686a0702799432d2c465caa1ea93d"/><dir name="Option"><file name="Collection.php" hash="e84bd88dd75fd712dbddbc8da75abcd9"/></dir><file name="Option.php" hash="e1ccaa55c14cb3bce2b6083787db1f32"/><dir name="Set"><file name="Collection.php" hash="c6a40d529c8ced03c78c5fc13347b640"/></dir><file name="Set.php" hash="7fdd8e62698ace513580df5f9bc95bf7"/></dir><file name="Attribute.php" hash="c0d82dfb29ab31342f75b645d7fc30e3"/><file name="Store.php" hash="630c32bdc20b06dc1c43fdc1698e7499"/><dir name="Type"><file name="Collection.php" hash="7b590fbd73e436b99b35bb6bb1d688fc"/></dir><file name="Type.php" hash="ca5c45a35f9df6ecb5cbc28b1040f82d"/></dir><dir name="Form"><dir name="Element"><file name="Collection.php" hash="a13be45c67a1e33634fd38df029a1839"/></dir><file name="Element.php" hash="48670c378944766edac7d0006b917b65"/><dir name="Fieldset"><file name="Collection.php" hash="f7eed336eacbc256bbb0d8bf0c0afdac"/></dir><file name="Fieldset.php" hash="c3d3bb69b83d034d10050c42e3bce9b4"/><dir name="Type"><file name="Collection.php" hash="3637ad4471ca55be96456388c0f36a88"/></dir><file name="Type.php" hash="efd60e3460c9f8fb30a6fb62e5c3d5b4"/></dir></dir><dir name="Resource"><dir name="Attribute"><file name="Collection.php" hash="17abf7a6f156c8f80dfdffa032850140"/></dir><file name="Attribute.php" hash="2340ccf889b5f48830d7a6148d69da5c"/><file name="Config.php" hash="8c407fe896868d3b3b4e8e897035ebfd"/><dir name="Entity"><dir name="Attribute"><file name="Collection.php" hash="6803e5e0fa5ea90ff353c0bf38abb8ce"/><dir name="Group"><file name="Collection.php" hash="ab6870d285a3df0b8f994ba7cb4bea91"/></dir><file name="Group.php" hash="cfd1f47bf0e496759dccd0c2a5a36bcf"/><dir name="Option"><file name="Collection.php" hash="6533283a70f39ea05fe01c0716bb1f73"/></dir><file name="Option.php" hash="e237ebd715ac4c63a7370d94fd40feeb"/><dir name="Set"><file name="Collection.php" hash="4032058099eb85d1542c4cfc96696b05"/></dir><file name="Set.php" hash="bc1271b01f7864437d9dbb83be87ff4a"/></dir><file name="Attribute.php" hash="28bb3100686c4c832ad9a204db9b6aff"/><file name="Store.php" hash="3f36d70264bb4d42e1012589d6261718"/><dir name="Type"><file name="Collection.php" hash="100029dcf73d834d69ec5c5417c4d901"/></dir><file name="Type.php" hash="9e133119fb3c3aa75b3d562bf4ece19c"/></dir><dir name="Form"><dir name="Attribute"><file name="Collection.php" hash="40eb9aafc156ba2cd959399fe9f4fcec"/></dir><file name="Attribute.php" hash="67f7a51de22ecc55035950bdbbf694b3"/><dir name="Element"><file name="Collection.php" hash="6df54dcb319d3a77a49f2acccc094e2c"/></dir><file name="Element.php" hash="13d34cf5e6cdcf46640ad2c00a34047b"/><dir name="Fieldset"><file name="Collection.php" hash="0f0afba198e0f953d9b1b30e2465f856"/></dir><file name="Fieldset.php" hash="a6f4eda9c69520a783aa5594637f2d31"/><dir name="Type"><file name="Collection.php" hash="c7d728935fd9e8344188512c0b5c2ab0"/></dir><file name="Type.php" hash="741d13f3e162ec39a565dbb7954217e6"/></dir><dir name="Helper"><file name="Mysql4.php" hash="93012ab2f097afc5be2603394a77c929"/></dir></dir></dir><dir name="etc"><file name="config.xml" hash="7b6bbb092b813b7ed1685fc90bb0278c"/></dir><dir name="sql"><dir name="eav_setup"><file name="install-1.6.0.0.php" hash="8ab61d8cc587d1988e18d6aa151a3ca9"/><file name="mysql4-install-0.7.0.php" hash="158bbc3301ac32e21a5319712de73c90"/><file name="mysql4-upgrade-0.7.0-0.7.1.php" hash="ba384a11f5d959eeab936a8b39d98e23"/><file name="mysql4-upgrade-0.7.1-0.7.2.php" hash="7ebc2d585da738aaa1751f85424a4299"/><file name="mysql4-upgrade-0.7.10-0.7.11.php" hash="c20b0734054479cd52b737f65438a133"/><file name="mysql4-upgrade-0.7.11-0.7.12.php" hash="9a034c3ac269ad8a384fe343b4f3dab3"/><file name="mysql4-upgrade-0.7.12-0.7.13.php" hash="a3d1275adf82f5333a1be05d8a2ff4c8"/><file name="mysql4-upgrade-0.7.13-0.7.14.php" hash="ac2bbafcbdc0fafdf2c2112f556065fa"/><file name="mysql4-upgrade-0.7.14-0.7.15.php" hash="d25b8a3206748c71086bef0d2a25e564"/><file name="mysql4-upgrade-0.7.15-0.7.16.php" hash="1fd4bcc59e4cbdad654755f240c6487c"/><file name="mysql4-upgrade-0.7.2-0.7.3.php" hash="1b1f00eb5aec31cd42014e6c2aca8edd"/><file name="mysql4-upgrade-0.7.3-0.7.4.php" hash="44733ed20b470c33c2893859dbdccc0d"/><file name="mysql4-upgrade-0.7.4-0.7.5.php" hash="167c35eeead204ce6f309aab0097be27"/><file name="mysql4-upgrade-0.7.5-0.7.6.php" hash="384cdcd74258e6d0679b0e8859e5e93f"/><file name="mysql4-upgrade-0.7.6-0.7.7.php" hash="f6594fe7d11cc47d986c07d025a79705"/><file name="mysql4-upgrade-0.7.7-0.7.8.php" hash="e6f3f4292afd260ce74d62e8b0182749"/><file name="mysql4-upgrade-0.7.8-0.7.9.php" hash="cce9cc325e8e6f2e9db272514fa20530"/><file name="mysql4-upgrade-0.7.9-0.7.10.php" hash="7252a54a41d129578d7e1d0d30762d41"/><file name="mysql4-upgrade-1.5.9.9-1.6.0.0.php" hash="a1133b7360a164e99c998f0e2b005292"/><file name="upgrade-1.6.0.0-1.6.0.1.php" hash="8b7af1d7a138dc5727eda03d74a38c68"/></dir></dir></dir><dir name="GiftMessage"><dir name="Block"><dir name="Adminhtml"><dir name="Product"><dir name="Helper"><dir name="Form"><file name="Config.php" hash="ddf91ae09144bd4477e695a8597739f9"/></dir></dir></dir><dir name="Sales"><dir name="Order"><dir name="Create"><file name="Form.php" hash="61d7667bfe5e37aa2834c71350a70be8"/><file name="Giftoptions.php" hash="73f5dfd0b1d79036878b92d168ee4d02"/><file name="Items.php" hash="cf7479ae2dd0b398f0b2a4cdad24cf03"/></dir><dir name="View"><file name="Form.php" hash="251d47716a3599106e7cae5ba6bd5230"/><file name="Giftoptions.php" hash="70de447d18a4a2d42db1f32fb9ba7b4a"/><file name="Items.php" hash="83b830d0d32564dc0dc9039b1c0553c4"/></dir></dir></dir></dir><dir name="Message"><file name="Form.php" hash="27267f2c93174a27d343e3a7bbcfc7c5"/><file name="Helper.php" hash="3344e122f503aa1a106d7daa63322d95"/><file name="Inline.php" hash="07aa797aaafcbee8a63988c6b4ab4720"/></dir></dir><dir name="Helper"><file name="Data.php" hash="8c2be88f8505415f7e8d4b8acb538030"/><file name="Message.php" hash="d4b16096e2cc7ffe24bc371045628ede"/><file name="Url.php" hash="c6601416aa9189328b2dac5d638b916a"/></dir><dir name="Model"><dir name="Api"><file name="V2.php" hash="6737516b648d9588b4e62ac357edbda2"/></dir><file name="Api.php" hash="880b3dd0fdb5519547eb77e6db4d100a"/><dir name="Entity"><dir name="Attribute"><dir name="Backend"><dir name="Boolean"><file name="Config.php" hash="4848816a65ba47d8f40a8a010753ae9a"/></dir></dir><dir name="Source"><dir name="Boolean"><file name="Config.php" hash="db4a118235474d7dc65417352df58a7c"/></dir></dir></dir></dir><file name="Message.php" hash="851e3d40ded2aa686e0f65fa30fdfcda"/><dir name="Mysql4"><dir name="Message"><file name="Collection.php" hash="c3c99aa63e76725a6902aa7d1b3f3b05"/></dir><file name="Message.php" hash="5757785d2d3af7d723e80b635fabf607"/><file name="Setup.php" hash="f3417a53889d6bafe5971b00a207faf3"/></dir><file name="Observer.php" hash="945557910044d203095cc697cbdbca6a"/><dir name="Resource"><dir name="Message"><file name="Collection.php" hash="e25199a26a4ed4fa9a252401d8bc3df6"/></dir><file name="Message.php" hash="d54e4dbf073030bedd796485176a8ab4"/><file name="Setup.php" hash="7e72607c4e14a668f9c04edc270a39a5"/></dir></dir><dir name="controllers"><file name="IndexController.php" hash="370cd44a543868a7f2fb21f90c7166ef"/></dir><dir name="etc"><file name="api.xml" hash="c07bc2e7e57a81bf3db941507e622842"/><file name="config.xml" hash="c18fcaf38a79878f35d0b32218210ff8"/><file name="system.xml" hash="651ef34a627f315843e7fe2c4676331a"/><file name="wsdl.xml" hash="b99aaaac0126c6e09a7ba59fa4dbcf30"/><file name="wsi.xml" hash="ab77c7cfecb0f5d6cb7b07c0b5abc1d1"/></dir><dir name="sql"><dir name="giftmessage_setup"><file name="install-1.6.0.0.php" hash="3eedd545b600d1b3e9f1efe6f61fd66c"/><file name="mysql4-install-0.7.0.php" hash="bb6f5582870e664a9e8810e9f321c3a7"/><file name="mysql4-upgrade-0.1.3-0.7.0.php" hash="afd839cbb037e3945ac1a4160ed652b1"/><file name="mysql4-upgrade-0.7.0-0.7.1.php" hash="b8a90d824d5273c5ba5caee5cec81096"/><file name="mysql4-upgrade-0.7.1-0.7.2.php" hash="a901190f5d8508179ff4a2ce38119427"/><file name="mysql4-upgrade-0.7.2-0.7.3.php" hash="55c6c3f2f36bcc5e960be10418977245"/><file name="mysql4-upgrade-0.7.3-0.7.4.php" hash="49695f624fccc6c0eb96855c54a926ce"/><file name="mysql4-upgrade-0.7.4-0.7.5.php" hash="b13cb489f9e3a897b23707592fb5358b"/><file name="mysql4-upgrade-0.7.5-0.7.6.php" hash="91635d60ebd34a8ae02347b51e3f787a"/><file name="mysql4-upgrade-1.5.9.9-1.6.0.0.php" hash="7aa5d6515be6b2772a6ef8d577a63eaa"/></dir></dir></dir><dir name="GoogleAnalytics"><dir name="Block"><file name="Ga.php" hash="9b4edfe344ffc1b867b97bd9edc4be2f"/></dir><dir name="Helper"><file name="Data.php" hash="99c435d3e34212f3c360daa43cac4589"/></dir><dir name="Model"><file name="Observer.php" hash="1521b6cbe1676108413b4043e4b4e784"/><dir name="System"><dir name="Config"><dir name="Source"><file name="Type.php" hash="ee2288134f9476e1c6648b099f9d7267"/></dir></dir></dir></dir><dir name="etc"><file name="adminhtml.xml" hash="c0e6ccdb5cfd898cb4b0ba902dc892b9"/><file name="config.xml" hash="7bb689966f79618bba1fd05ea16e794b"/><file name="system.xml" hash="e244ebd14e291647e9f758042dab6234"/></dir><dir name="sql"><dir name="googleanalytics_setup"><file name="install-1.6.0.0.php" hash="5afebfd6601bf97f1b90982a6a5af2bc"/></dir></dir></dir><dir name="GoogleBase"><dir name="Block"><dir name="Adminhtml"><file name="Captcha.php" hash="e3ecc26926f8fbd4bb5bc03b7ad674a6"/><dir name="Items"><file name="Item.php" hash="1b974bda147becfc89f0eaa06310cbbf"/><file name="Product.php" hash="76806a0e59bfd5d2d0ae12340d3f2fac"/><dir name="Renderer"><file name="Id.php" hash="3979c787eb7c36b8ef4903e48f90e748"/></dir></dir><file name="Items.php" hash="fbd87b97413b5294c7fe6cfc1667f18a"/><dir name="Store"><file name="Switcher.php" hash="e4007591577eb4b472b9485c510cdfe7"/></dir><dir name="Types"><dir name="Edit"><file name="Attributes.php" hash="64bd528f1aaaaea226553ca1753f00ab"/><file name="Form.php" hash="a43608115f56934d66c2238a61b282a2"/></dir><file name="Edit.php" hash="5e7fcc76027701ceeaf58ba4d9717f16"/><file name="Grid.php" hash="22a1f420f9b83833d3f08e004729d172"/><dir name="Renderer"><file name="Country.php" hash="3efa7020fb1ca0ab24cb0142513ac7c6"/></dir></dir><file name="Types.php" hash="61b3ef306729a4783640bc685a0e79a2"/></dir></dir><dir name="Helper"><file name="Data.php" hash="ccf6d475924bc981f16f0cacf8ec4663"/></dir><dir name="Model"><file name="Attribute.php" hash="42f6061534da4232f96cdc5a50a5ee74"/><file name="Config.php" hash="263467df14e3e225b4cda949f351d85d"/><file name="Item.php" hash="4bd629e12d707fffb513e639e026dd2d"/><dir name="Mysql4"><dir name="Attribute"><file name="Collection.php" hash="087891b994699dfd60170db3c2260573"/></dir><file name="Attribute.php" hash="ae90fcf67fab42542e91cb0e8f81e364"/><dir name="Item"><file name="Collection.php" hash="181a1f38e76ed023a7626e75b0f92fe0"/></dir><file name="Item.php" hash="0e5acaea5cda8ed8847c230fc1a61d8b"/><dir name="Type"><file name="Collection.php" hash="77636d0484353730d3986402275164e8"/></dir><file name="Type.php" hash="74197c9a41ea7c621ef18d1f6e0dd53f"/></dir><file name="Observer.php" hash="d2999dc09d3054b03e9a67f729281626"/><dir name="Resource"><dir name="Attribute"><file name="Collection.php" hash="fe418c46b692d3c0a4b3c24ed7f5ea82"/></dir><file name="Attribute.php" hash="0dbd1257a66fb43780aec9bfb2c9f811"/><dir name="Item"><file name="Collection.php" hash="82c5c7205849f9c148b83ffaac853cf1"/></dir><file name="Item.php" hash="54db8bfc53c7627a2b409e15bdbfefce"/><dir name="Type"><file name="Collection.php" hash="8c6173f04b352ac4f8394a181b38e08f"/></dir><file name="Type.php" hash="44269c505c34a1ce3215f40ef6cefe9f"/></dir><dir name="Service"><file name="Feed.php" hash="0aad48b4f00beaeb5615ef0a48a1da7b"/><file name="Item.php" hash="487c3aaec8fe7e584f2a26104bd81ff7"/></dir><file name="Service.php" hash="ed42b0af198c9c9972643eab50478098"/><dir name="Source"><file name="Accounttype.php" hash="5cc8e0a012b9012499709e404668ecaf"/><file name="Authtype.php" hash="51c540d2b793491f9e26d300aaea6ad0"/><file name="Country.php" hash="73e31196a538abb41c72fb2f7ef32ffd"/><file name="Statuses.php" hash="2764d1abd57ec4a4618fa34ebe6c417a"/></dir><file name="Type.php" hash="32f8f184357c83ab7e07b2e03f91c3b7"/></dir><dir name="controllers"><dir name="Adminhtml"><dir name="Googlebase"><file name="ItemsController.php" hash="5a768313c1c92fa8429c989f161dc288"/><file name="SelectionController.php" hash="c63443ebe6e93b9bf424b7f6f01d9489"/><file name="TypesController.php" hash="573bd2f27ed97265544a4267ba43a7a8"/></dir></dir><file name="ItemsController.php" hash="bcf04ea1233786825d8ca91e9b22ccf1"/><file name="SelectionController.php" hash="5209c3e3ea319a4b914d88bd0a0c17ec"/><file name="TypesController.php" hash="302e557674c62e1f542e784ba60f2636"/></dir><dir name="etc"><file name="adminhtml.xml" hash="a4ced4511045d35aad1fd6986738e6ef"/><file name="config.xml" hash="33c2449023ef1361dba41bba928c88cf"/><file name="system.xml" hash="9936516b05c85c42bf855c2d96e88e4d"/></dir><dir name="sql"><dir name="googlebase_setup"><file name="install-1.6.0.0.php" hash="3aa01718671682428089f24ff6974537"/><file name="mysql4-install-0.1.0.php" hash="b419341f28a6b272bac12eafa716b6ea"/><file name="mysql4-upgrade-0.1.0-0.1.1.php" hash="3d40f900be8a3f6c9e9a3b2cc48bf803"/><file name="mysql4-upgrade-0.1.1-0.1.2.php" hash="fd61753e3d05f717148236ee64bf3d8d"/><file name="mysql4-upgrade-1.5.9.9-1.6.0.0.php" hash="2a552203ff7239098fc5f6d1aed03ad4"/></dir></dir></dir><dir name="GoogleCheckout"><dir name="Model"><file name="Payment.php" hash="f28ebfedac35e61eadb35c64f28a2ea6"/></dir><dir name="etc"><file name="config.xml" hash="9522b469d5566ae9e483f3f20859120e"/></dir></dir><dir name="ImportExport"><dir name="Block"><dir name="Adminhtml"><dir name="Export"><dir name="Edit"><file name="Form.php" hash="94a9690ab905403e753c6aef07f6762e"/></dir><file name="Edit.php" hash="df05ec2d5183e2412d34850837a1ac4c"/><file name="Filter.php" hash="686e5f168995959b35db34261918f722"/></dir><dir name="Import"><dir name="Edit"><file name="Form.php" hash="2b139cb3d797c0cad0ced1c9310f75fa"/></dir><file name="Edit.php" hash="22836c1fbbcd96116281baf245271874"/><dir name="Frame"><file name="Result.php" hash="cdf650d1f62d74d0b9b2934bdf3a54d6"/></dir></dir></dir></dir><dir name="Helper"><file name="Data.php" hash="a3cca3c34d2a8b618fdb80e8fde2699f"/></dir><dir name="Model"><file name="Abstract.php" hash="ad0a9a35cfa2e379da36f602553a87cb"/><file name="Config.php" hash="5b494db38204adf0a79f66a1acee2e9a"/><dir name="Export"><dir name="Adapter"><file name="Abstract.php" hash="48402373fc4b37b5412657d5d23235a1"/><file name="Csv.php" hash="385fa69f4f14ebb74fc21950d6f311b5"/></dir><dir name="Entity"><file name="Abstract.php" hash="467aa28465d6fe9977ec380c353490cb"/><file name="Customer.php" hash="2a8b58e4d786c2a804b6a71a293614b2"/><dir name="Product"><dir name="Type"><file name="Abstract.php" hash="0b3deb702e05b87d27fb3543cb29129c"/><file name="Configurable.php" hash="89445c6d39403ec9d728966b87c8d5d2"/><file name="Grouped.php" hash="bac66f0aa89bd7675cceb8d08de9b5be"/><file name="Simple.php" hash="df71077aafc22e1a29fcf3d8437cf3e7"/></dir></dir><file name="Product.php" hash="119d802f341ff9bee299e8950d2d8de1"/></dir></dir><file name="Export.php" hash="1f2eabdb4263c6a6086e0b235e4d48d7"/><dir name="Import"><dir name="Adapter"><file name="Abstract.php" hash="34ad9673845c1271f55fa455396d8f12"/><file name="Csv.php" hash="d62d1206809df25865f311791e88ecd6"/></dir><file name="Adapter.php" hash="750e4798e45bdfa3ade97ea17a9557ec"/><dir name="Entity"><file name="Abstract.php" hash="fef960797ea4835c165e6099efae7c58"/><dir name="Customer"><file name="Address.php" hash="683df438d74655feab33abbe2a83ee13"/></dir><file name="Customer.php" hash="34b27b6cc8f28e62e19855e79ecfcfe0"/><dir name="Product"><dir name="Type"><file name="Abstract.php" hash="468cac4020ae412b458eb850890f931b"/><file name="Configurable.php" hash="65ce88b3c024be30ebc0917ebf990f98"/><file name="Grouped.php" hash="fa6973da969a599c25082f95e1ed4ec2"/><file name="Simple.php" hash="c9b4046521ee7b5730ec5b4ca2f183da"/></dir></dir><file name="Product.php" hash="8b73fdf6e8dd56db18babea19e6f4936"/></dir><dir name="Proxy"><dir name="Product"><file name="Resource.php" hash="44eeeb4f4436755b8982fc10077866ed"/></dir><file name="Product.php" hash="2e660fef2caa3cb78030d2bd3d3d5a8e"/></dir><file name="Uploader.php" hash="40017598d08f35f1309c9b483e576f7d"/></dir><file name="Import.php" hash="4241bd7a7e44ba70f9391d2f632b8a58"/><dir name="Mysql4"><dir name="Import"><file name="Data.php" hash="a4b69895138991b6a384fc941a486d79"/></dir><file name="Setup.php" hash="da3d7f9f8b767413a9006f573a7352ac"/></dir><dir name="Product"><dir name="Attribute"><dir name="Backend"><file name="Urlkey.php" hash="d10d908cb1ad504ed9c0a40a69e79c96"/></dir></dir></dir><dir name="Resource"><dir name="Helper"><file name="Mysql4.php" hash="a924955baa87dc9f6e37c2cf59d2cf94"/></dir><dir name="Import"><file name="Data.php" hash="e8a315428f2fd2f53324770b8c52a2cd"/></dir><file name="Setup.php" hash="b0b35e25ed2691bb52c51f5aa2b2d902"/></dir><dir name="Source"><dir name="Export"><file name="Entity.php" hash="d097f23753691fd6b99a23e5db8a3e37"/><file name="Format.php" hash="2a9831118c97892f817a3cf71bd4a5d2"/></dir><dir name="Import"><file name="Behavior.php" hash="39debdfde4ff5bdafe8fb3f7417cdda6"/><file name="Entity.php" hash="d084a416f85c33610e6f8acd92e9080a"/></dir></dir></dir><dir name="controllers"><dir name="Adminhtml"><file name="ExportController.php" hash="d646da08380c7c7abc77890a56738124"/><file name="ImportController.php" hash="b45688588da8a5a690b03413e7f52df6"/></dir></dir><dir name="etc"><file name="adminhtml.xml" hash="2b5fd0ba7489999d3d8616c9f34cc3bf"/><file name="config.xml" hash="6b7d81e6af20ebbfbbcf912a00e6ee6c"/><file name="system.xml" hash="2d89d2ffd2f6956e00bc9fb6954f95b5"/></dir><dir name="sql"><dir name="importexport_setup"><file name="install-1.6.0.0.php" hash="b8ec5bee9794164f8aec9f163bcb81d9"/><file name="mysql4-install-0.1.0.php" hash="7134d2f78bae80141c850cbe6ca8d924"/><file name="mysql4-upgrade-1.6.0.1-1.6.0.2.php" hash="7deb6382ac9eb61f3b7809192167e400"/></dir></dir></dir><dir name="Index"><dir name="Block"><dir name="Adminhtml"><file name="Notifications.php" hash="c32cd8714f4ed772b0e98126b24337fb"/><dir name="Process"><dir name="Edit"><file name="Form.php" hash="8c71fb98f327daace437504f8852559c"/><dir name="Tab"><file name="Main.php" hash="a629e8c381e93ee34c8bee849e40c894"/></dir><file name="Tabs.php" hash="b9c4812603dcfecc1a8e76a84d9941d3"/></dir><file name="Edit.php" hash="9a33dcb0b2ac81702cd1e3009d4a019e"/><dir name="Grid"><file name="Massaction.php" hash="d7d7ebdf36dc55a458d8fc559dd0ef0e"/></dir><file name="Grid.php" hash="c6b0f2dbbdac60d9810ce30e7730560d"/></dir><file name="Process.php" hash="4de4d0788900e27b239ae1a1ad55e29d"/></dir></dir><file name="Exception.php" hash="dd74b012cf9deeb20ff51d7d9ed16513"/><dir name="Helper"><file name="Data.php" hash="522e1c436a01a34b3589b806f146b0f0"/></dir><dir name="Model"><file name="Event.php" hash="07717beb49870c50a259c7f2943d226b"/><dir name="Indexer"><file name="Abstract.php" hash="9c4b7998fe629eb618d8251041788169"/></dir><file name="Indexer.php" hash="884e769dee3d9584b09f6186352dd5f7"/><dir name="Lock"><dir name="Storage"><file name="Db.php" hash="738c9781f3a34d2c6dbfc42eee26be81"/><file name="Interface.php" hash="37eae021303b5644024b56826e32639a"/></dir></dir><file name="Lock.php" hash="e580dff384d6e7436aacf33bb3f68346"/><dir name="Mysql4"><file name="Abstract.php" hash="477ddc13ecbf9e99ef32f8d88609c382"/><dir name="Event"><file name="Collection.php" hash="8795659b34c867a98b4b71d42f9a2c20"/></dir><file name="Event.php" hash="1a62bc4fe89f02130a083846c3c412f5"/><dir name="Process"><file name="Collection.php" hash="4bcd29c0debdf0509e35bce713997780"/></dir><file name="Process.php" hash="c94a06a5ed63dbf8869e1aedd648a8c2"/><file name="Setup.php" hash="54a6af779491f727b4507a3e682da8af"/></dir><file name="Observer.php" hash="2f23648e92fe0e23cd3699cfad90b812"/><file name="Process.php" hash="0c25a0f4f537d3310df414493474a2c4"/><dir name="Resource"><file name="Abstract.php" hash="f2e09b98ac6b14f17e690918fa507244"/><dir name="Event"><file name="Collection.php" hash="28e942fe95491b23badf5a305e0a6c59"/></dir><file name="Event.php" hash="279bb06a9eb7afebf214f2a9e57992a6"/><dir name="Helper"><dir name="Lock"><file name="Interface.php" hash="170c3c0404f11ebfe848545930834384"/></dir><file name="Mysql4.php" hash="00082a6f62286390b13701e5c75595be"/></dir><dir name="Lock"><file name="Resource.php" hash="cb5457be983e995023649b5245e2045b"/></dir><dir name="Process"><file name="Collection.php" hash="013696372fd2220b802825ec6e591f3c"/></dir><file name="Process.php" hash="7bdf56c37e983bb4992250de5f97e52e"/><file name="Setup.php" hash="e8d7279eddc41bc014c7f69acfea8673"/></dir></dir><dir name="controllers"><dir name="Adminhtml"><file name="ProcessController.php" hash="2cdd28829e3c8cb35ce1f79468fbed8b"/></dir></dir><dir name="etc"><file name="adminhtml.xml" hash="b788f706ceed425cf1417693776372d6"/><file name="config.xml" hash="bd7f91c80e9f2ffe5a9354199f2c0ab2"/></dir><dir name="sql"><dir name="index_setup"><file name="install-1.6.0.0.php" hash="bb4956c2be5ecc21951443f0f5ff3140"/><file name="mysql4-install-1.4.0.0.php" hash="67ec705297843227186179361f9e113f"/><file name="mysql4-upgrade-1.4.0.0-1.4.0.1.php" hash="d2a129d7208a0e05a57dd1001dfa86a4"/><file name="mysql4-upgrade-1.4.0.1-1.4.0.2.php" hash="938285c4676ecc124c4d1f5f0a0ed94d"/><file name="mysql4-upgrade-1.5.9.9-1.6.0.0.php" hash="be784e1cbc75dcb56705148f32a3ed3d"/></dir></dir></dir><dir name="Install"><dir name="Block"><file name="Abstract.php" hash="6902c1431c4b45148e754c2858f2ecd3"/><file name="Admin.php" hash="197ecc0070ee4b5ac96caca08584a584"/><file name="Begin.php" hash="ca99f58043905d311c5dee2e68a6418e"/><file name="Config.php" hash="33c19d1e9f2ea155e54b14f7619841f2"/><dir name="Db"><file name="Main.php" hash="a24dda5bb19a0412e21230120034b524"/><dir name="Type"><file name="Mysql4.php" hash="4ab2cb7310334bf353ea2e0ea5c1222d"/></dir><file name="Type.php" hash="f81a4f666193eb5d76edea3b3a569cb3"/></dir><file name="Download.php" hash="d70c6de666e0d2eab07a5fe11c5433d8"/><file name="End.php" hash="7d791af735a61ab7857c522f4d93819a"/><file name="Locale.php" hash="8d7585b29f85f305018881ce6c527f7a"/><file name="State.php" hash="4dbd65f205c863965690560e905a21b1"/></dir><dir name="Controller"><file name="Action.php" hash="4a6959b2aaebf4994ce784d8973d78a2"/><dir name="Router"><file name="Install.php" hash="21f02464a980428c48a91bb697fa61c5"/></dir></dir><dir name="Helper"><file name="Data.php" hash="77d3431900e7832b29f277f6771317da"/></dir><dir name="Model"><file name="Config.php" hash="bdb50a753fa9835c2ac9dc73ad7e4f18"/><dir name="Installer"><file name="Abstract.php" hash="781ac9d2ea5d84dfe397a03586bdbbd0"/><file name="Config.php" hash="259c438bf0adc1d4b80f5bd07cdde8ed"/><file name="Console.php" hash="3a59edcda3d99ab4aa173d96cd0bd648"/><file name="Data.php" hash="57bb1fe690685c2acacae620c0948bc4"/><dir name="Db"><file name="Abstract.php" hash="3914db0d1c73d6f931587f41ffe7054c"/><file name="Mysql4.php" hash="28f0a788e0d14e7d6aecab48f9b73826"/></dir><file name="Db.php" hash="398ff81927a68d8ade7beaf39c44d849"/><file name="Env.php" hash="15716e0fb9326e1f53f4ff6776c57145"/><file name="Filesystem.php" hash="b1cea033f845676603e68a8f70be6d66"/><file name="Pear.php" hash="0d95232215ee61327d274c9e9dc863af"/></dir><file name="Installer.php" hash="a4365cb912ac154bc8184570dc89a547"/><file name="Observer.php" hash="c5fe6d648294914b3c77d555e0589d4e"/><file name="Session.php" hash="fd09a02f14c893338ff528af0b0103c5"/><file name="Wizard.php" hash="f45bd37428d46a8361bc5b257c29592a"/></dir><dir name="controllers"><file name="IndexController.php" hash="f1546c0b4140dd1d725da5a511d4fcb2"/><file name="WizardController.php" hash="44da79dcc080a730ff2737f1e26c836e"/></dir><dir name="etc"><file name="config.xml" hash="b8595b386412639dab18910bb8a577e5"/><file name="install.xml" hash="be9dca24525f7b8918d340479ac2c069"/></dir></dir><dir name="Log"><dir name="Helper"><file name="Data.php" hash="b08926d44a994ccd87bada69ff560923"/></dir><dir name="Model"><dir name="Adminhtml"><dir name="System"><dir name="Config"><dir name="Source"><file name="Loglevel.php" hash="dff53e61389d6d0caa1351ed6705d424"/></dir></dir></dir></dir><file name="Aggregation.php" hash="d2f7449c9cb370baa6b126394f32a674"/><file name="Cron.php" hash="78f4b3becd273f6d80b323a6a4a3d113"/><file name="Customer.php" hash="07334c582ef162e676b048b826a6ce62"/><file name="Log.php" hash="b9c3fa80e03cbd0655230e4dc25bb99d"/><dir name="Mysql4"><file name="Aggregation.php" hash="e95b44645ae1950dcde0fbcb46738e30"/><file name="Customer.php" hash="bd64c30b49d670b90b4c1c0682b13a2c"/><file name="Log.php" hash="b4d90f475c002e60c736272fee5bfa60"/><dir name="Visitor"><file name="Collection.php" hash="4d4b2fe79d74d0367ec482e4eea32e49"/><dir name="Online"><file name="Collection.php" hash="f17615f3bc29ff108fd9ea946c49fa1b"/></dir><file name="Online.php" hash="1bb31f7da34f1896da43f6ee5baa7d87"/></dir><file name="Visitor.php" hash="ef8e25838b9f4ea447bcedee589aea07"/></dir><dir name="Resource"><file name="Aggregation.php" hash="6320fbc0d61d5381e97325d2df716a6e"/><file name="Customer.php" hash="cc96dd7e3ab9a4be2639e28c3646c874"/><file name="Log.php" hash="86e1a855a2cb793527021209efd13eb0"/><dir name="Visitor"><file name="Collection.php" hash="3916cfd7b4c924ce1ba0dd0fbc54be8a"/><dir name="Online"><file name="Collection.php" hash="1217b0e80c7442546c5ed456b849b3d2"/></dir><file name="Online.php" hash="1cc54c70cc920c6f52f3c7aa07d460dc"/></dir><file name="Visitor.php" hash="1983f99bb9a27ebafd5c48ec0d5ab697"/></dir><dir name="Visitor"><file name="Online.php" hash="ea4ef04360881d07e27bb028051aba6f"/></dir><file name="Visitor.php" hash="07ea18654c5691572851fae0cc450570"/></dir><dir name="data"><dir name="log_setup"><file name="data-install-1.6.0.0.php" hash="890c914a1c774eb4f03d58a604fc801e"/></dir></dir><dir name="etc"><file name="config.xml" hash="5a15f2b582293e574daf8fb2e2f98511"/><file name="system.xml" hash="e88266bc78c4f9634cdd5caff8a10009"/></dir><dir name="sql"><dir name="log_setup"><file name="install-1.6.0.0.php" hash="fa8f43d0436bc5b82462d32af9d27d33"/><file name="mysql4-install-0.7.0.php" hash="86b670a50725cfdddb9545b24b2f4139"/><file name="mysql4-upgrade-0.7.0-0.7.1.php" hash="fc688ce1b1ef6e39d5a13e4ffc9fde46"/><file name="mysql4-upgrade-0.7.1-0.7.2.php" hash="0028ea47d4d20b4c4a46c174b3abd159"/><file name="mysql4-upgrade-0.7.3-0.7.4.php" hash="1da6d2b8156f8644a35fa3de46f18377"/><file name="mysql4-upgrade-0.7.4-0.7.5.php" hash="367f2d7bb54b24bafc8916d6c8ccc277"/><file name="mysql4-upgrade-0.7.5-0.7.6.php" hash="d6969bbd1dfa65fc377958e5ea4995bd"/><file name="mysql4-upgrade-0.7.6-0.7.7.php" hash="020ba4053b5a1fe2fae4999cda08ae04"/><file name="mysql4-upgrade-1.5.9.9-1.6.0.0.php" hash="35ac926ff8193438ff2c7b5aec23d2fb"/><file name="mysql4-upgrade-1.6.0.0-1.6.1.0.php" hash="e39090471dd60d09390ffa0475bac0f1"/><file name="mysql4-upgrade-1.6.1.0-1.6.1.1.php" hash="f18aaf1cbe5500179ce83dcc9315f17e"/></dir></dir></dir><dir name="Media"><dir name="Helper"><file name="Data.php" hash="c3eb8a807df343d94ca9105d3e7d2dcf"/></dir><dir name="Model"><dir name="File"><file name="Image.php" hash="c75e9d513b4ee917cde3b04618eb9012"/></dir><dir name="Image"><dir name="Config"><file name="Interface.php" hash="515c906705888ead78cabe00d4197c92"/></dir></dir><file name="Image.php" hash="6118cf5507df643d7f4abdcb95dadd40"/></dir><dir name="etc"><file name="config.xml" hash="77b8320c9d809a754076c1d6f3785cc6"/></dir></dir><dir name="Newsletter"><dir name="Block"><file name="Subscribe.php" hash="90165f5ccc6a4ffcb4ee42f04740a9d6"/></dir><dir name="Helper"><file name="Data.php" hash="e97998fcc72c23dc22806187ee7a7b5c"/></dir><dir name="Model"><file name="Message.php" hash="48fb42e5e94e2b43ad89047b33beffb7"/><dir name="Mysql4"><dir name="Problem"><file name="Collection.php" hash="c8788dec4308705c1478191108f764e0"/></dir><file name="Problem.php" hash="148adcab21e515694bb338e13a33e313"/><dir name="Queue"><file name="Collection.php" hash="3dfcab91cc61a0ef9dfdd029e14e5142"/></dir><file name="Queue.php" hash="04f9b8a875d33753d83211c4775ffa5e"/><dir name="Subscriber"><file name="Collection.php" hash="868d469ab94ad01c20720c8ea435d45c"/></dir><file name="Subscriber.php" hash="66303ed4b8b33818cf92c325094d94e6"/><dir name="Template"><file name="Collection.php" hash="8e9733edb3b35c2663651a74c53f7fe5"/></dir><file name="Template.php" hash="3e887aa04f00405161d6bc5e6fab955b"/></dir><file name="Observer.php" hash="981b3df06c9a269c6ad644b07583245c"/><file name="Problem.php" hash="bec6866c71dc54f9fe2b11f79958d6a5"/><file name="Queue.php" hash="7b120dfbc7637b79347b367a70dd74e6"/><dir name="Resource"><dir name="Problem"><file name="Collection.php" hash="1af4ad0bc367fa519678f8f68cb2f63f"/></dir><file name="Problem.php" hash="e04a3e295be18432f7e07ecc39db06f2"/><dir name="Queue"><file name="Collection.php" hash="5cad78fc6ac394506f4835c891df5a79"/></dir><file name="Queue.php" hash="fa9769de2e349773ab35a4229893c86e"/><dir name="Subscriber"><file name="Collection.php" hash="a2e18092aec1ebc5d6fac12423cc423b"/></dir><file name="Subscriber.php" hash="7ba3fdc246335d44afff9f82aa4dc7ab"/><dir name="Template"><file name="Collection.php" hash="910485de3e7a177b065d0059d11535a3"/></dir><file name="Template.php" hash="de372c36a4d0a938a4d2395bd1ee62fd"/></dir><file name="Session.php" hash="1d55ef04e7029a8caeb719f185168752"/><file name="Subscriber.php" hash="1d6f47cbc98ea4ca9ace0c898769cb51"/><dir name="Template"><file name="Filter.php" hash="428a91314af221f793d03abbb822920a"/></dir><file name="Template.php" hash="a0585fb775c50d70c56d614f8e5ddf50"/></dir><dir name="controllers"><file name="ManageController.php" hash="761c7bb08065579fbdbaf1d7074bc892"/><file name="SubscriberController.php" hash="6995dc1433b0dc3e7c1669113888d4a2"/></dir><dir name="data"><dir name="newsletter_setup"><file name="data-upgrade-1.6.0.0-1.6.0.1.php" hash="e98c5d60be2ab712a0f2f6968703cb60"/><file name="data-upgrade-1.6.0.1-1.6.0.2.php" hash="cc6e922c33f4060b87ed77ed7f1c9b32"/></dir></dir><dir name="etc"><file name="adminhtml.xml" hash="4491e5a080e48603065d3182fc42a242"/><file name="config.xml" hash="47fa4a22de6ebdf8a5b7b96beee15475"/><file name="system.xml" hash="6510d68004acfa8d580a46abdc7b2223"/></dir><dir name="sql"><dir name="newsletter_setup"><file name="install-1.6.0.0.php" hash="2c1f7b663b037293ed04a78a0c4bbfb4"/><file name="mysql4-install-0.7.0.php" hash="1829ff4265d06172e76a034afd0cf31e"/><file name="mysql4-install-0.8.0.php" hash="3cdbed56d20798018d22294f5418c41e"/><file name="mysql4-upgrade-0.7.0-0.7.1.php" hash="ade3bb429c3bedc0c50894eff8357baa"/><file name="mysql4-upgrade-0.8.0-0.8.1.php" hash="ea8b87711dc2432b464c356f838f3c4e"/><file name="mysql4-upgrade-0.8.1-0.8.2.php" hash="1fcb5201c366ff25ea62a5f41dca9595"/><file name="mysql4-upgrade-0.8.2-0.8.3.php" hash="23ead47d597a78fcec8ae09b01092618"/><file name="mysql4-upgrade-1.5.9.9-1.6.0.0.php" hash="a42b05cbeb6c0ce8c6caeadab56cb838"/></dir></dir></dir><dir name="Oauth"><dir name="Block"><dir name="Adminhtml"><dir name="Oauth"><dir name="Admin"><dir name="Token"><file name="Grid.php" hash="87577642a01ec280e5e1ce42b791d5ba"/></dir><file name="Token.php" hash="eacefe102e671e1d8d1b7fc896be09dc"/></dir><dir name="Authorize"><file name="Button.php" hash="e77aa3f58568ca796c463eab154eab34"/></dir><file name="Authorize.php" hash="31b26ff372e835cec834323e2b309c08"/><dir name="AuthorizedTokens"><file name="Grid.php" hash="46bba3e8f4b4b93f4cadc14868215ea7"/></dir><file name="AuthorizedTokens.php" hash="2193577d6a4c6b8c69059cfe7f07de47"/><dir name="Consumer"><dir name="Edit"><file name="Form.php" hash="d63d0eb92dff2479be10409b1874c83f"/></dir><file name="Edit.php" hash="844594d73450202a244284c4283d5381"/><file name="Grid.php" hash="483a78dfbbb5c2c3a8f14dba5fdf4098"/></dir><file name="Consumer.php" hash="fbf4bbbf46b5ccb56850e758830b90ec"/></dir></dir><dir name="Authorize"><file name="Abstract.php" hash="1ef3c8460afd199145803d1279585885"/><file name="Button.php" hash="f99546aeeb3e2943179eb347244b6a9a"/><file name="ButtonBaseAbstract.php" hash="cf7e5f62c49630ed4c546c91e6f3b813"/></dir><file name="Authorize.php" hash="b40dfdc6ec76857eaae0fc89190174d0"/><file name="AuthorizeBaseAbstract.php" hash="36de82f42d93ef49e71eae76d8a34814"/><dir name="Customer"><dir name="Token"><file name="List.php" hash="0978a84305217a73922180cd7b452c33"/></dir></dir></dir><file name="Exception.php" hash="b02e850cc310127bc618f887c81c9954"/><dir name="Helper"><file name="Data.php" hash="b2654c45285b25c378e5f41fc2fc7ded"/></dir><dir name="Model"><dir name="Consumer"><dir name="Validator"><file name="KeyLength.php" hash="b7032595902dc041fb704c13e818acaa"/></dir></dir><file name="Consumer.php" hash="868d5ba12b77c4e2c0708395b006841f"/><file name="Nonce.php" hash="afc0a7f7df13dd34829b89b1a4abbd25"/><file name="Observer.php" hash="c26b8f3b9d0a276c0e21aad86f284909"/><dir name="Resource"><dir name="Consumer"><file name="Collection.php" hash="7c84185db90bab949e5e92b94b7d7ad3"/></dir><file name="Consumer.php" hash="29cf411378299a9d933a4b94fc998a24"/><dir name="Nonce"><file name="Collection.php" hash="4a958097c40de623ecf203c1725a60b3"/></dir><file name="Nonce.php" hash="2c49cdb7c3171302b260004e5109eb16"/><file name="Setup.php" hash="9b48905029d9447843cbded5a72e460c"/><dir name="Token"><file name="Collection.php" hash="730f22f13526a489fbdfa850d0c0535e"/></dir><file name="Token.php" hash="bf9f64082ad5f124b92fbf59765f24bd"/></dir><file name="Server.php" hash="9a8ee325e35904f60bc13accaa37264a"/><file name="Token.php" hash="0a0366fac18ee4738ff5c84db3d3d622"/></dir><dir name="controllers"><dir name="Adminhtml"><dir name="Oauth"><dir name="Admin"><file name="TokenController.php" hash="54b976441083ca34e0d494afee7de031"/></dir><file name="AuthorizeController.php" hash="7dcb33fa7eecc6ec99ab9278aa5531b5"/><file name="AuthorizedTokensController.php" hash="95e46ef7269075e7a6048dbd76bbdc9e"/><file name="ConsumerController.php" hash="568d426564659c730879afcd1778033b"/></dir></dir><file name="AuthorizeController.php" hash="5080bd30a00ea92ba56361191af92c43"/><dir name="Customer"><file name="TokenController.php" hash="f490915ef729e3db88e86122620e8426"/></dir><file name="InitiateController.php" hash="9729e84b9f25a14dc27a8ec91a2abf9a"/><file name="TokenController.php" hash="712e903461cfc64513d47c7119f42c62"/></dir><dir name="etc"><file name="adminhtml.xml" hash="a279446d78ab461c5d363f9eb6626b5c"/><file name="config.xml" hash="5a849d92d8633c73d00e8fb1e4ebcf2e"/><file name="system.xml" hash="d40a28d7e95aa7324635b44718271739"/></dir><dir name="sql"><dir name="oauth_setup"><file name="install-1.0.0.0.php" hash="270cd8366972805b61d8562d4f29d5dc"/></dir></dir></dir><dir name="Page"><dir name="Block"><dir name="Html"><file name="Breadcrumbs.php" hash="f991fcb342faff3eea8aa3a497ca4ad8"/><file name="CookieNotice.php" hash="e950f9aa82d14ef35c5e0fb4e92daedc"/><file name="Footer.php" hash="03aab94ed397dfd9ae38902b659dc3cd"/><file name="Head.php" hash="ef3a3084c76740cd98deeaee1648fb53"/><file name="Header.php" hash="cf025a3bd3982082acfbe963b37a5e05"/><file name="Notices.php" hash="d64d8bd36ca5cb895950bf67f60ef97c"/><file name="Pager.php" hash="49403d11b0dfe090e141f78eee646f36"/><file name="Toplinks.php" hash="4d36af93c7c82c0404b0ffcb13129b0f"/><dir name="Topmenu"><file name="Renderer.php" hash="9acb47c4b8b2021792a0bcc88dd1cb71"/></dir><file name="Topmenu.php" hash="623f865cc0ae6eef2d3a4412b5882110"/><file name="Welcome.php" hash="3f9025b8c2ea7bca72cc3c5ea05ec7ea"/><file name="Wrapper.php" hash="188a1d66d24a473b5a2bb5c546f51f5e"/></dir><file name="Html.php" hash="5044393b95e3d9c73c7add2dcdf57a1e"/><dir name="Js"><file name="Cookie.php" hash="b2044941f5422984bf1613d0b94a054c"/><file name="Translate.php" hash="8bcd2cb632043cd249a839e4a112fc68"/></dir><file name="Redirect.php" hash="33d15f3427e07675a9a67d7103efec2f"/><file name="Switch.php" hash="88787ce544248154f0ed84146757fdea"/><dir name="Template"><file name="Container.php" hash="c8025c89fe3ffdc81ef8381ca9b2603a"/><dir name="Links"><file name="Block.php" hash="887dc1bb5dcb40d8ed3b638a83397fe3"/></dir><file name="Links.php" hash="893927e56ce466021ace32cfb2c0844d"/></dir></dir><dir name="Helper"><file name="Data.php" hash="658510b4c8c7cc386d78f057ac01f163"/><file name="Html.php" hash="2af036c7b14b256f256c7db64d003f49"/><file name="Layout.php" hash="6648de4cf432211d323cbce5dc9e23ca"/></dir><dir name="Model"><file name="Config.php" hash="200e4bb31d84fcf15035f64c85a13f89"/><dir name="Source"><file name="Layout.php" hash="d00882ca6272ba2bb3e97599fa998ebd"/></dir></dir><dir name="etc"><file name="config.xml" hash="8f5abe229624c53c0ad9d5ab1a0b2218"/><file name="system.xml" hash="96fe148dccab4d0025bb329f266b48f2"/></dir></dir><dir name="PageCache"><dir name="Block"><dir name="Adminhtml"><dir name="Cache"><file name="Additional.php" hash="50a4426171234bb21890f13b1528511b"/></dir></dir></dir><dir name="Helper"><file name="Data.php" hash="db835c52e1cb185767546efae0d132af"/></dir><dir name="Model"><dir name="Control"><file name="Interface.php" hash="03d86da937719b04c4d708ef325a986e"/><file name="Zend.php" hash="f87121f3ecef691823fbf4d4d99a2273"/></dir><file name="Observer.php" hash="74a187bc620930ff7f1054671a063017"/><dir name="System"><dir name="Config"><dir name="Source"><file name="Controls.php" hash="ee4ba358f79d04a0ea774f48ae8c9aff"/></dir></dir></dir></dir><dir name="controllers"><dir name="Adminhtml"><file name="PageCacheController.php" hash="c3863350d6ce6c17a6b83e043b455c5c"/></dir></dir><dir name="etc"><file name="adminhtml.xml" hash="1b2e108d3ee0f412a8d8e2f9aab75635"/><file name="config.xml" hash="0bae6d48cc3da3f59b555f1cffe84888"/><file name="system.xml" hash="0d7bd93668b17b9f47fc4dd8b9bc4be0"/></dir></dir><dir name="Paygate"><dir name="Block"><dir name="Authorizenet"><dir name="Form"><file name="Cc.php" hash="6033c56549a27958c57d4ff78779cfd7"/></dir><dir name="Info"><file name="Cc.php" hash="591965ad865312d57cf362c026a20fd4"/></dir></dir></dir><dir name="Helper"><file name="Data.php" hash="dba6eb8db81deffd039c9d64584ae7bf"/></dir><dir name="Model"><dir name="Authorizenet"><file name="Cards.php" hash="d6fb248f65a151b2177ce900328d1b7a"/><file name="Debug.php" hash="fce72af205cb8771867a9c3a1bd839e4"/><file name="Request.php" hash="6e347160e4e16205f35ab2ef257adba1"/><file name="Result.php" hash="b358be783cbd2c10f913bbd94c47fb2d"/><dir name="Source"><file name="Cctype.php" hash="9cba7bc3a7d51b06ee1a4e6c296a73ee"/><file name="PaymentAction.php" hash="19d09e95620aefef82bcef7b11d7bf01"/></dir></dir><file name="Authorizenet.php" hash="df055fc6750475ea2892eff17a983af9"/><dir name="Mysql4"><dir name="Authorizenet"><dir name="Debug"><file name="Collection.php" hash="3806a67900ed2c659a27c0b0d6848b71"/></dir><file name="Debug.php" hash="8322b19e37639c27558139c7dc0df7e2"/></dir></dir><dir name="Resource"><dir name="Authorizenet"><dir name="Debug"><file name="Collection.php" hash="af3339b3f7eb87fb0cb3ad5ee01c9ad4"/></dir><file name="Debug.php" hash="1fc8792c0db070250f8a192ecc852740"/></dir></dir></dir><dir name="controllers"><dir name="Adminhtml"><dir name="Paygate"><dir name="Authorizenet"><file name="PaymentController.php" hash="c07217afdbef9a335a731feafa24153c"/></dir></dir></dir><dir name="Authorizenet"><file name="PaymentController.php" hash="f4c4ad55c1a95d840103e73078331c74"/></dir></dir><dir name="etc"><file name="config.xml" hash="6df6665516f5a71afbf3252be8e117ae"/><file name="system.xml" hash="847f0ca9e56c13395852999c4f0bd047"/></dir><dir name="sql"><dir name="paygate_setup"><file name="install-1.6.0.0.php" hash="048efb0b3a88d840bb27b0b18abce04b"/><file name="mysql4-data-upgrade-0.7.0-0.7.1.php" hash="bc1ea7b293c81fa69c1547483687b10a"/><file name="mysql4-install-0.7.0.php" hash="cae91df94d82a5f6646edb8b14741028"/><file name="mysql4-upgrade-0.7.0-0.7.1.php" hash="1d78518d523fadec9e6c6b4cea73d632"/></dir></dir></dir><dir name="Payment"><dir name="Block"><dir name="Catalog"><dir name="Product"><dir name="View"><file name="Profile.php" hash="177fb2c41ae20ea2c6c4d1b68ac89e78"/></dir></dir></dir><dir name="Form"><file name="Banktransfer.php" hash="d288413181a99c5f0afefbb2e4f4ed2f"/><file name="Cashondelivery.php" hash="694ad42ec3cfcae2c76b50a6b7efd1b0"/><file name="Cc.php" hash="9e199c59c32a70dd81da1f6e0a57ce34"/><file name="Ccsave.php" hash="0a19afa507a97f84222155ce6c7ac7a9"/><file name="Checkmo.php" hash="9676db9db3f06d78f0f088aa44bbf022"/><file name="Container.php" hash="870cac27a5432f57c9db4b3523e88b4b"/><file name="Purchaseorder.php" hash="96fdabdf29a64232816c1ec19f5b50f8"/></dir><file name="Form.php" hash="bd21632fff3f84b4c55e08e1fead54c5"/><dir name="Info"><file name="Banktransfer.php" hash="ebbedf00e590b16b970e50c642c70a3b"/><file name="Cc.php" hash="879a7812e93ad2af85c451c238afab48"/><file name="Ccsave.php" hash="7fc24a23db7223a04a39b2bf7741aaad"/><file name="Checkmo.php" hash="aea5280126efbb6d6f397f4463f28346"/><file name="Container.php" hash="0a9a91fa88d479a46ea739e67df0ee2b"/><file name="Purchaseorder.php" hash="bc7b6bc46169dcafd9f1067bd21fc0d3"/></dir><file name="Info.php" hash="df1a067a96372eeb0b10655342b30010"/></dir><file name="Exception.php" hash="87b5b99fa44bb6615966125858fbe734"/><dir name="Helper"><file name="Data.php" hash="fd6b44a0cb90a2acedd406144c773d22"/></dir><dir name="Model"><dir name="Billing"><dir name="Agreement"><file name="MethodInterface.php" hash="8ab8a5774531901cec5b8b12f716108d"/></dir><file name="AgreementAbstract.php" hash="c261387b125d7b4dacaed7523bd68f3f"/></dir><file name="Config.php" hash="b283917097f30ad91afe2277375c89d5"/><dir name="Info"><file name="Exception.php" hash="77cf716c223a37fc82769f5e40e9a57e"/></dir><file name="Info.php" hash="4915f66db7879aa3941635aa4733bad8"/><dir name="Method"><file name="Abstract.php" hash="014bce1895a314d6312da3319550215b"/><file name="Banktransfer.php" hash="16b46c51cc39884bb8ba6aab132da3c4"/><file name="Cashondelivery.php" hash="0c6308eedecaf6d3ad31e18f3662155a"/><file name="Cc.php" hash="39fd1c44b669c320012a3f15c0b45666"/><file name="Ccsave.php" hash="46c4f3b223f6c23ab39cca636715ba84"/><file name="Checkmo.php" hash="cf3c9c811d58dd0d2b9666a3d36790d8"/><file name="Free.php" hash="19a22a757611417b48fcbeb751aa5c76"/><file name="Purchaseorder.php" hash="de401082f2feb12ff9eacf5c708ee04b"/></dir><file name="Observer.php" hash="121d74c44f6ad55920c735d49503e4c4"/><dir name="Paygate"><file name="Request.php" hash="3e0085e87c11900e6840a3bb0e1f503b"/><file name="Result.php" hash="479b843f80334c1d7b79a99edf74cbe9"/></dir><dir name="Recurring"><dir name="Profile"><file name="MethodInterface.php" hash="fbf42fa7d4991ed025794a6699ad756d"/></dir><file name="Profile.php" hash="f2340bbd82a1250ef4ee440fc228c269"/></dir><dir name="Source"><file name="Cctype.php" hash="aae8dbf57842e2e9823513ce2d6eca07"/><file name="Invoice.php" hash="88d7e2470321fbc7d7bcb267b02c96bb"/></dir></dir><dir name="etc"><file name="adminhtml.xml" hash="df7aee1daab22711cc82001cfe07e802"/><file name="config.xml" hash="8e82b4e2313120f93051be2a6a2c9668"/><file name="system.xml" hash="818abf61a7c2e8f0705045ae764594a2"/></dir></dir><dir name="Paypal"><dir name="Block"><dir name="Adminhtml"><dir name="Settlement"><dir name="Details"><file name="Form.php" hash="e5b9fdd5a6685d541276696c0327767d"/></dir><file name="Details.php" hash="cbc8bcda62170c2dc9440588a7a40350"/><dir name="Report"><file name="Grid.php" hash="c7f38c4032c5f4b7fcf4f19025031231"/></dir><file name="Report.php" hash="9e83f05f54f1b4bb9c2532d9aab8581f"/></dir><dir name="System"><dir name="Config"><file name="ApiWizard.php" hash="f249a4d8a0e29b98f4195fe3e548c6e7"/><file name="BmlApiWizard.php" hash="388d1c38ea21817847d7e4d2b6a9b174"/><dir name="Field"><file name="Country.php" hash="0ced16a241514400526adbb56977b281"/><file name="Hidden.php" hash="1d47c5d610e2e9c99531b4ed05d310b6"/><file name="SolutionType.php" hash="4d58c24d6c1fb67b6c983cd03702251c"/></dir><dir name="Fieldset"><file name="Deprecated.php" hash="ae380939111503e8a39d8f1b59827543"/><file name="Expanded.php" hash="5890da581470286843f21ef228b885d3"/><file name="Global.php" hash="1ed6987780660633c91bd794b386249f"/><file name="Group.php" hash="eece6a248fff737dcf5a9a4796296c37"/><file name="Hint.php" hash="ba265aea048de6c9ca296ab3cc5316b7"/><file name="Location.php" hash="88077b2ed4cd5f0989b723c26da1a1af"/><file name="PathDependent.php" hash="8a46ce8d28ac2618402490104a69b8fe"/><file name="Payment.php" hash="e99d151e8b4a904a2a10b3b7c914900c"/><file name="Store.php" hash="b79e68ca1266edd62239a21ce17427e0"/></dir><dir name="Payflowlink"><file name="Advanced.php" hash="7d3c80eec88b130bb07063675c8c0807"/><file name="Info.php" hash="50b2f9bc80765611c177cee8f4181c06"/></dir></dir></dir></dir><dir name="Bml"><file name="Banners.php" hash="35bd3f7387517aac7448c6cfca52e421"/><file name="Form.php" hash="31ee71c9e2f4be982e445324060410b5"/></dir><dir name="Express"><file name="Form.php" hash="2816fcf35c86ac03e5aecf4a5e1cd3da"/><dir name="Review"><file name="Billing.php" hash="ab65d78ea26c6954fbea7aa3b0f94710"/><file name="Details.php" hash="4031aa191f568a4395c61a29b695d4f0"/><file name="Shipping.php" hash="433a18a914cb3fe2f7f24b4870c5a337"/></dir><file name="Review.php" hash="b5659089597f24e7c254dc1d4b3f0ef2"/><file name="Shortcut.php" hash="d5ba10fb758c8c1c072202a0c0a42ca9"/></dir><dir name="Hosted"><dir name="Pro"><file name="Form.php" hash="8c4c4db3c035d205a18227918f163a37"/><file name="Iframe.php" hash="40415e2259edc254e88dddb8d5e5779b"/><file name="Info.php" hash="2cb57828f52a47141ea7487370157971"/></dir></dir><file name="Iframe.php" hash="4a6943edec11f3e0acebaee3f99affaf"/><file name="Logo.php" hash="644197d185e36c659d21f8235775ce1d"/><dir name="Payflow"><dir name="Advanced"><file name="Form.php" hash="99f7c61658b2f48ca9c506e1bc6d0cd3"/><file name="Iframe.php" hash="9125ab249263b6a1d119ef2cba822846"/><file name="Info.php" hash="13474928b17987e99a7753b994326ed7"/><file name="Review.php" hash="6345a4651148d0270cbbc7525a8a2fd0"/></dir><dir name="Link"><file name="Form.php" hash="2eedcd560a004230cfef948190ea1888"/><file name="Iframe.php" hash="e98d80d6893145a013956bdf4560bfcd"/><file name="Info.php" hash="f559a893472759d265277ab7a3312972"/><file name="Review.php" hash="2a7d335209f8e2082024b1905f2e288e"/></dir></dir><dir name="Payment"><file name="Info.php" hash="9fb0a1242b2e6abab1a5c580cdc2b9e1"/></dir><dir name="Standard"><file name="Form.php" hash="5e8d44717db3c461f01f52fbb1fee675"/><file name="Redirect.php" hash="d95bf19f31428d9ac8dd3eecb049ea1e"/></dir></dir><dir name="Controller"><dir name="Express"><file name="Abstract.php" hash="91079718601cd1e5493b1c2ebdf3b29d"/></dir></dir><file name="Exception.php" hash="52e9b46f04489b2f5293e3aaa5f193a5"/><dir name="Helper"><file name="Checkout.php" hash="cc47cb51dc1237c9310e244821d5d88f"/><file name="Data.php" hash="5765b5978c401bb75e3b56f952debc25"/><file name="Hss.php" hash="f09845ad41eac4b35650d7ef299e4abe"/></dir><dir name="Model"><dir name="Api"><file name="Abstract.php" hash="1f033620494a6bf64f37059d1cf6837c"/><file name="Nvp.php" hash="e895e85a068bcf479d6ad0d0d9addf8a"/><file name="ProcessableException.php" hash="2de90c8f558621439ced439d4c238b0a"/><file name="Standard.php" hash="3c60ed388ab696f96a2cb1e55f9e4481"/></dir><file name="Bml.php" hash="2e9a70be7fcb18fd620fb81293ae7a15"/><file name="Cart.php" hash="927022eeceb4c98927f693ead4b1efe7"/><file name="Cert.php" hash="65d12a6ef98665bb43f5644210ab0723"/><file name="Config.php" hash="2262949907b03bfd85d292fc06012ec9"/><file name="Direct.php" hash="23056fed58d1a60a9d6c2acadbfba531"/><dir name="Express"><file name="Checkout.php" hash="666fa132a57bc2fa3072d9e53ef295db"/></dir><file name="Express.php" hash="524a8f76d3dbc89de24d2d28883aff95"/><dir name="Hostedpro"><file name="Request.php" hash="8a5c8539fcdebe70802dede8885c9a7e"/></dir><file name="Hostedpro.php" hash="66311a423896cfb9e8f6893667eb5c81"/><file name="Info.php" hash="0b5f6386c2e638255ca68392fac1f57e"/><file name="Ipn.php" hash="dbbad4769f9163980478e25d59ec87ff"/><dir name="Method"><file name="Agreement.php" hash="3e5c0201146adaec141aba9331383b76"/></dir><dir name="Mysql4"><file name="Cert.php" hash="e4c614c2f5e31b5c137fa79952ce34c5"/><dir name="Report"><dir name="Settlement"><dir name="Row"><file name="Collection.php" hash="1db3d35fa5bd6f8e62b5e656d4140437"/></dir><file name="Row.php" hash="f87109231daaeeaaff88e90a1c388158"/></dir><file name="Settlement.php" hash="f3c80fc26c12f29a07ee3ebb0592f8f4"/></dir><file name="Setup.php" hash="070aca9490e7d7fef0ce2721728fb8fa"/></dir><file name="Observer.php" hash="343774917f36a91b429444e10e5a2296"/><dir name="Payflow"><file name="Request.php" hash="3feb4bcc8c9ed29152e4bb5fa2655d6c"/></dir><file name="Payflowadvanced.php" hash="faa6480fd5f7dff3760404c3d9c56d06"/><file name="Payflowlink.php" hash="68a9d812cfa0681f351d271ea1a25058"/><file name="Payflowpro.php" hash="00588992018fd9cab87a67056892bf60"/><dir name="Payment"><file name="Transaction.php" hash="f69848160317424680ae4b74c03a01ec"/></dir><file name="Pro.php" hash="3e321e3c58ee77fd65fd6b31aaf8a121"/><dir name="Report"><dir name="Settlement"><file name="Row.php" hash="eaf6d45f6d35cb5b1100ae53cc6e4c02"/></dir><file name="Settlement.php" hash="3361f2eb8c6ac9455e31bf694128e249"/></dir><dir name="Resource"><file name="Cert.php" hash="0f0784636c1048df5db13cdff16f1b5c"/><dir name="Payment"><dir name="Transaction"><file name="Collection.php" hash="d620b8cdf75d558c2ffedac64aee6f68"/></dir><file name="Transaction.php" hash="f0a353ff6f66f8b906c9319b55731123"/></dir><dir name="Report"><dir name="Settlement"><dir name="Row"><file name="Collection.php" hash="0edf8f3bdda803361cc96eacf05f9e64"/></dir><file name="Row.php" hash="3dea6b7df930311797f57b4981a825df"/></dir><file name="Settlement.php" hash="4a852619f5cd7526c15498abc690d784"/></dir><file name="Setup.php" hash="ad54a2dc8421bbb6e218ab847eb0157d"/></dir><file name="Session.php" hash="0e52fbc305314b8303e2768866088927"/><file name="Standard.php" hash="4ebf165592b8d143e77f85598cfac648"/><dir name="System"><dir name="Config"><dir name="Backend"><file name="Cert.php" hash="b681c77e7b6a1ec074e243f78db21378"/><file name="Cron.php" hash="f9cea41b4cdf8affcaa6a2de583eebaa"/><file name="MerchantCountry.php" hash="c2ffdf97055b49fa64ac20c8401b16ef"/></dir><dir name="Source"><file name="AuthorizationAmounts.php" hash="43cf2b07ee2871aff97a2f9b00bd422a"/><file name="BmlPosition.php" hash="857fa235c3d616e3201b60c9f16dd63f"/><file name="BmlSize.php" hash="f6ad47b26fe2336050fc459da1234012"/><file name="BuyerCountry.php" hash="d1125fce7a0bb6ec201feea65df7e96e"/><file name="FetchingSchedule.php" hash="161e4378ba1b36cd6719111288643a54"/><file name="Logo.php" hash="98f42440d7afa63e67a5573f505319ce"/><file name="MerchantCountry.php" hash="b698f98f9302ab02913c6f8fd61b61f0"/><dir name="PaymentActions"><file name="Express.php" hash="1de95e97374bd2a3798d3935420c5703"/></dir><file name="PaymentActions.php" hash="05edd94d9e97f67e3dfb06428e2d17c8"/><file name="RequireBillingAddress.php" hash="23bbd209c36544d1cdc6102a9cbc75b0"/><file name="UrlMethod.php" hash="6b4b63e4db055261fd12ea7eb7be22e2"/><file name="YesnoShortcut.php" hash="2da6b46e2d208d6a43242c96bd3a7e66"/></dir></dir></dir></dir><file name="UnavailableException.php" hash="99001c6d9c99d1524adc49cb85ec96cb"/><dir name="controllers"><dir name="Adminhtml"><dir name="Paypal"><file name="ReportsController.php" hash="ef7f12981249d0c5d3a1d6ad52a00af8"/></dir></dir><file name="BmlController.php" hash="494bd2cef11fd4163cf4508686562188"/><file name="ExpressController.php" hash="a577dce6efaf5fe6458bee9be962f0ec"/><file name="HostedproController.php" hash="e84941f2bf640f691f0bdeae79a87e1c"/><file name="IpnController.php" hash="53d79ef135d0cc95d6bdb25724b78bef"/><file name="PayflowController.php" hash="f6c5548f28fc823d94445291f8d7b8d8"/><file name="PayflowadvancedController.php" hash="b285ffce0d573a7b11c5cc97eb40d464"/><file name="StandardController.php" hash="ab15fb114adfc27dc6cf7b35714bb93f"/></dir><dir name="data"><dir name="paypal_setup"><file name="data-install-1.6.0.5.php" hash="82d9852303a512f4bf0ab831731f95b7"/><file name="data-upgrade-1.6.0.2-1.6.0.3.php" hash="a8f121f3f178ae1b42b9af8a6cf70737"/><file name="data-upgrade-1.6.0.4-1.6.0.5.php" hash="ccb9775824ca2f3833d57d1c254c9df6"/><file name="data-upgrade-1.6.0.5-1.6.0.6.php" hash="8e9a82be1cdd53eab9d521f4bbebf02e"/></dir></dir><dir name="etc"><file name="adminhtml.xml" hash="41f4761de03e49e2b0f15f9cf2c09500"/><file name="config.xml" hash="333bbdfa30049f6a592443174aa1124b"/><file name="system.xml" hash="99c563720e194591a4c70df62832b926"/></dir><dir name="sql"><dir name="paypal_setup"><file name="install-1.6.0.0.php" hash="a469c1645e461247ba2d45091cacf46f"/><file name="mysql4-install-0.7.0.php" hash="8a4d7d0e32b897849b9ed182618cfba3"/><file name="mysql4-install-1.4.0.0.php" hash="861caa8922fe21190378b1e1b1be5a11"/><file name="mysql4-upgrade-0.7.1-0.7.2.php" hash="d9026658150083112a9a477b26c93cd4"/><file name="mysql4-upgrade-0.7.2-0.7.3.php" hash="84d5b3b7cdc508c61e9f6171a3760d8b"/><file name="mysql4-upgrade-1.4.0.0-1.4.0.1.php" hash="1bcbc91075bd5c09113eb04878f86ae1"/><file name="mysql4-upgrade-1.4.0.1-1.4.0.2.php" hash="a63fdd125291c15c96bf95b8af666c95"/><file name="mysql4-upgrade-1.5.9.9-1.6.0.0.php" hash="ebc82d9d5c469a88eb351e76042d5e51"/><file name="upgrade-1.6.0.0-1.6.0.1.php" hash="0bd6a67c5e268ee544580fc52dbada08"/><file name="upgrade-1.6.0.1-1.6.0.2.php" hash="0c907a98175600ccd1ceb837a403fe93"/><file name="upgrade-1.6.0.3-1.6.0.4.php" hash="7de700b1fdde8dbe81032c23e24ada62"/></dir></dir></dir><dir name="PaypalUk"><dir name="Block"><dir name="Bml"><file name="Form.php" hash="b8587bb312604e79fc56f1e2c95851d0"/></dir><dir name="Express"><file name="Form.php" hash="ab8d6bcb8f39a9fc8693add8bb28d142"/><file name="Shortcut.php" hash="c934c7452bf6f799ab5eb3802dc3d05a"/></dir></dir><dir name="Helper"><file name="Data.php" hash="affb65965b8506f74ec579e3dc31f11f"/></dir><dir name="Model"><dir name="Api"><dir name="Express"><file name="Nvp.php" hash="e23e1274b29120a703f8feaf5feb3c10"/></dir><file name="Nvp.php" hash="4119db427637448394b30823707feef2"/></dir><file name="Bml.php" hash="07663320785979059297d1f68040d40d"/><file name="Direct.php" hash="f8e18ae227952ffd2ce3d28d89d211c4"/><dir name="Express"><file name="Checkout.php" hash="56db8706940006ee1723600b8839dcf8"/><file name="Pro.php" hash="f7996a02b7831f5655d721dd09dbb863"/></dir><file name="Express.php" hash="e5ec7a4b91dd659e77a6b8e45072f34f"/><file name="Pro.php" hash="f15a60c08f055d020b67812508dbaf34"/><file name="Session.php" hash="479e0f59e3068e17d1bc1b931486de10"/></dir><dir name="controllers"><file name="BmlController.php" hash="a172c46b5c88ba77cc86dc8c1bfb59f0"/><file name="ExpressController.php" hash="e4fc997f978a3f20062593a77e1efcbf"/></dir><dir name="etc"><file name="config.xml" hash="89875093f2f718104c448faef9890759"/></dir><dir name="sql"><dir name="paypaluk_setup"><file name="install-1.6.0.0.php" hash="09c6363a8cfeb315b24bf0fd7af38815"/><file name="mysql4-install-0.7.0.php" hash="33b0cef1a049e53c37f4b0a146e9d1f1"/></dir></dir></dir><dir name="Persistent"><dir name="Block"><dir name="Form"><file name="Remember.php" hash="333819d9ae4c9c1ae21658f486533b13"/></dir><dir name="Header"><file name="Additional.php" hash="10c1305d86df9738a70b3bc713736ea4"/></dir></dir><dir name="Helper"><file name="Data.php" hash="0d8f817fef415f7eaa1a689b7d8808f2"/><file name="Session.php" hash="d6b450f1ea3a9eed8fcffa150cfe014d"/></dir><dir name="Model"><dir name="Observer"><file name="Session.php" hash="189c0308ec2f5382cc59af22d1d5a875"/></dir><file name="Observer.php" hash="8c12d74012669ce2f73fbfd77be77281"/><dir name="Persistent"><file name="Config.php" hash="42fe0ac0cd68cc114178e9fc27b4f742"/></dir><dir name="Resource"><file name="Session.php" hash="ffa5af83cb7feee8b7567cba7cbe532e"/></dir><file name="Session.php" hash="83e4fbfa07189633e2a468e560206eac"/></dir><dir name="controllers"><file name="IndexController.php" hash="890098199a92d1c36c949b70eb2fc98f"/></dir><dir name="etc"><file name="adminhtml.xml" hash="e0b68cb0d29e4f576509a3008be30cdd"/><file name="config.xml" hash="c5c06dc6a1703ae9012a69e17f6b103b"/><file name="persistent.xml" hash="f946fe7d047c8c278e1973f28955a7cc"/><file name="system.xml" hash="13c4e7c48262c8cee85e3b4238af098a"/></dir><dir name="sql"><dir name="persistent_setup"><file name="install-1.0.0.0.php" hash="82392709bb0485996d6a719abd30b231"/></dir></dir></dir><dir name="Poll"><dir name="Block"><file name="ActivePoll.php" hash="9d4dd3295aff282ce7c047a86c19beea"/><file name="Poll.php" hash="f39732e4ded4e7eedd55124a480819cf"/></dir><dir name="Helper"><file name="Data.php" hash="12d08eb1c5e1ed2ed817120806c97ce8"/></dir><dir name="Model"><dir name="Mysql4"><dir name="Poll"><dir name="Answer"><file name="Collection.php" hash="208e9a3a7c7d73fc792589d408713786"/></dir><file name="Answer.php" hash="5e21ed907384a62a8d8ed4d32f1d3c55"/><file name="Collection.php" hash="7e9a6d63368026ab14d077e8737e3b2a"/><file name="Vote.php" hash="2feec63bb9b4b2dcd48a5bc9d7e59294"/></dir><file name="Poll.php" hash="c2bb5286e3949ee542e56896c46c83d2"/></dir><dir name="Poll"><file name="Answer.php" hash="3a11632e250fe985c2c486c0634e80ce"/><file name="Vote.php" hash="83379319f239e8e979d95417db90a642"/></dir><file name="Poll.php" hash="01c804752ecde379ae176b4accd2cf08"/><dir name="Resource"><dir name="Poll"><dir name="Answer"><file name="Collection.php" hash="9d79a54ee63b81002e7ea6d6a144fa2f"/></dir><file name="Answer.php" hash="03ee7869fc60762dd91b04cf4173ccff"/><file name="Collection.php" hash="328170d83a3fc0e0b640337c0c9b4053"/><file name="Vote.php" hash="04e1e11d975b1912c4b0ea92846b29b9"/></dir><file name="Poll.php" hash="f9107cb2951ecfe9608312b915d02b01"/></dir></dir><dir name="controllers"><file name="VoteController.php" hash="8b50c739a704b988fbb963e54bb6140a"/></dir><dir name="data"><dir name="poll_setup"><file name="data-install-1.6.0.0.php" hash="b1ebd6ebf260727fabb12edaa5bf718b"/></dir></dir><dir name="etc"><file name="adminhtml.xml" hash="4ce724cdd5f9f64e41b9c85fe7ebc8c8"/><file name="config.xml" hash="a7733999ba43dde67c91de87dba8a158"/><file name="system.xml" hash="ea0e25de8fab306c65f85050e96323db"/></dir><dir name="sql"><dir name="poll_setup"><file name="install-1.6.0.0.php" hash="c3a053dd443decf692d1b1d757b1a8b7"/><file name="mysql4-install-0.7.0.php" hash="f329a97aa38a93dc7c8d7dc2093c98ce"/><file name="mysql4-upgrade-0.6.0-0.6.1.php" hash="7988501bb0249e9dc86d2735cc859ef2"/><file name="mysql4-upgrade-0.7.1-0.7.2.php" hash="355386de84256066b8f83bdbe166966a"/><file name="mysql4-upgrade-1.5.9.9-1.6.0.0.php" hash="2e6810d2ae9ddc4479be28277ec498d7"/><file name="mysql4-upgrade-1.6.0.0-1.6.0.1.php" hash="00b7e17931f71719221ecff3466e6855"/></dir></dir></dir><dir name="ProductAlert"><dir name="Block"><dir name="Email"><file name="Abstract.php" hash="225b1174b83bf9842bd3911460805707"/><file name="Price.php" hash="4d91be108a830bcf6f395917eb48b7f4"/><file name="Stock.php" hash="827ca19c2f52bc7f1d7a268f41fe85e8"/></dir><file name="Price.php" hash="a55f93ec80e2e019a40e09cd24ed190c"/><dir name="Product"><file name="View.php" hash="95eeb0ea7e599217005aa7482f574f8a"/></dir><file name="Stock.php" hash="87c1d1020e7b6f00dea8d267ecac61e0"/></dir><dir name="Helper"><file name="Data.php" hash="5f59f1bbf53ac2a0c5957e2d6a868907"/></dir><dir name="Model"><file name="Email.php" hash="62211d554c40447b09267f5f8582cc00"/><dir name="Mysql4"><dir name="Price"><file name="Collection.php" hash="0396232e9ceaea1f1ad8c2ea2fb7bb83"/><dir name="Customer"><file name="Collection.php" hash="4b636dbca91f797d2ff2982a23aca276"/></dir></dir><file name="Price.php" hash="3798c79c2dd9a05bba2befae549821fd"/><dir name="Stock"><file name="Collection.php" hash="5fbd104a1b19b6bc4796728283bd519e"/><dir name="Customer"><file name="Collection.php" hash="de60fd212fa33814c90dda0b506c0885"/></dir></dir><file name="Stock.php" hash="6a68e66d99eddfcd1b35a7d11140ff10"/></dir><file name="Observer.php" hash="ccfbe1294d264e9c1625a830fd03dafc"/><file name="Price.php" hash="08c6a60d8fbc5c87660c03c2f2a9ee02"/><dir name="Resource"><file name="Abstract.php" hash="962282802b54cd53d8ee99c30f11fccb"/><dir name="Price"><file name="Collection.php" hash="39b17fe210ac54fdf1d397221a6d07e3"/><dir name="Customer"><file name="Collection.php" hash="01477662ad780c40948cee9fcbd028e2"/></dir></dir><file name="Price.php" hash="f2f9c90ae8ba3579a1a18d3f164acbe1"/><dir name="Stock"><file name="Collection.php" hash="2bf4b357d27c4b479f339629b643f146"/><dir name="Customer"><file name="Collection.php" hash="8c18030b3c7f4b52105d004386030379"/></dir></dir><file name="Stock.php" hash="e6b66cfbba145e70963e8ab48006c461"/></dir><file name="Stock.php" hash="5930fb795ac3e7b13252d03a68efeac1"/></dir><dir name="controllers"><file name="AddController.php" hash="287b8f88273d42a1133abc7a16c9a350"/><file name="UnsubscribeController.php" hash="b2f7fd4b794230cafde3c8ef541c915e"/></dir><dir name="etc"><file name="config.xml" hash="9f495dd8376ce0b7ca10513a5a5ae92d"/><file name="system.xml" hash="719dbd705ac6d1174df149ff978f19ed"/></dir><dir name="sql"><dir name="productalert_setup"><file name="install-1.6.0.0.php" hash="a4714952faba9fd667a39e8fdecf0a8f"/><file name="mysql4-install-0.7.0.php" hash="4fec003c5fcefb6ed96d2c8f421ad61a"/><file name="mysql4-upgrade-0.7.1-0.7.2.php" hash="0b4408408f6ff0054957d73a0268142e"/><file name="mysql4-upgrade-1.5.9.9-1.6.0.0.php" hash="82cc39f904bc05bbeaa58fb326eed66b"/></dir></dir></dir><dir name="Rating"><dir name="Block"><dir name="Entity"><file name="Detailed.php" hash="5b2c246c58b3973bf079c6323dfc4291"/></dir></dir><dir name="Helper"><file name="Data.php" hash="2ae5f42052d5a9bb5fc4c759bd437a0c"/></dir><dir name="Model"><dir name="Mysql4"><dir name="Rating"><file name="Collection.php" hash="98b8bb8cf75a40985be12250c359e4d2"/><file name="Entity.php" hash="ab6b476cb18067f88027898bbbb075bd"/><dir name="Option"><file name="Collection.php" hash="3ed1b12dae6506f14d6edfec825e4505"/><dir name="Vote"><file name="Collection.php" hash="3812ae6882681b138fab0ed11d81c3bb"/></dir><file name="Vote.php" hash="de1ce59afd0fc091dadba951f7e46e97"/></dir><file name="Option.php" hash="fe79670b93585fe9364937ff96fcf90b"/></dir><file name="Rating.php" hash="db82336946dc3d047aec8e37241ae958"/></dir><file name="Observer.php" hash="5849a33fe1c821fffc75ee15e69a55f8"/><dir name="Rating"><file name="Entity.php" hash="7fd93675f8aea244a2d0393aeeddbb86"/><dir name="Option"><file name="Vote.php" hash="9765a36573defea0530e9a86b455367d"/></dir><file name="Option.php" hash="7ab99eaf3748505e39632fe7ad81cac2"/></dir><file name="Rating.php" hash="883e56e21530eb1a20d5b248bd4534e1"/><dir name="Resource"><dir name="Rating"><file name="Collection.php" hash="e626f83de7bdff1c5698290eac1de146"/><file name="Entity.php" hash="fdacaaaf2ad847c5ea4bef8107c622e9"/><dir name="Option"><file name="Collection.php" hash="6a7b3b862590bd2edf6f39b6d7a81e7b"/><dir name="Vote"><file name="Collection.php" hash="6a2753601a5f70a4ad58183f6dfbdeff"/></dir><file name="Vote.php" hash="99086c9274a25b1b09dd83cd77baff81"/></dir><file name="Option.php" hash="cccf28dce22249e4e5b9254c5ea4af11"/></dir><file name="Rating.php" hash="2cf06073f51b4c4e3c30d4c8dae0d529"/></dir></dir><dir name="data"><dir name="rating_setup"><file name="data-install-1.6.0.0.php" hash="4e15aecb4a0f516fd448494b346962c9"/></dir></dir><dir name="etc"><file name="adminhtml.xml" hash="abf5bc5fc9594032e42c5262d43df141"/><file name="config.xml" hash="d0037270ef3898d66addac3e45c6fab9"/></dir><dir name="sql"><dir name="rating_setup"><file name="install-1.6.0.0.php" hash="c459c3433a33cd40a0dcd2d1f0d728df"/><file name="mysql4-install-0.7.0.php" hash="22f4371dec83720aec05d2289aa33b3a"/><file name="mysql4-upgrade-0.7.0-0.7.1.php" hash="c1cffd8df87f22dd3e7c0c63aa318338"/><file name="mysql4-upgrade-0.7.1-0.7.2.php" hash="3ae0b12a0b9f99fd61a2b8e8b3bd76f7"/><file name="mysql4-upgrade-1.5.9.9-1.6.0.0.php" hash="ff25b0cf4eead12cdea807d72bfbe834"/><file name="mysql4-upgrade-1.6.0.0-1.6.0.1.php" hash="cc7b4719d7b7171050e6e89d008f888f"/></dir></dir></dir><dir name="Reports"><dir name="Block"><dir name="Product"><file name="Abstract.php" hash="618f916cb328bee34177a44b1b8221b5"/><file name="Compared.php" hash="512f58ad5f3b54879481e90b1807baab"/><file name="Viewed.php" hash="916b03dbbc0a68d4de7ad2be3d7bc26b"/><dir name="Widget"><file name="Compared.php" hash="74a13802738e7d4f1dda322693277642"/><file name="Viewed.php" hash="d5bce87735cb2310fd42cf375051d6aa"/></dir></dir></dir><file name="Exception.php" hash="e4cb46947359c3920baa2dd2f383ec9f"/><dir name="Helper"><file name="Data.php" hash="e133f1644a3dadb9cb4e3c27e5242a63"/></dir><dir name="Model"><file name="Config.php" hash="466aa431dc8dc22aec7de0830ceccc35"/><dir name="Event"><file name="Observer.php" hash="d2d8b4b5e576d347db7e07750a215cb8"/><file name="Type.php" hash="da9a516b6abca0af80711cfbce13ecab"/></dir><file name="Event.php" hash="62849419a25cebdc5f59f7599f7d40a8"/><file name="Flag.php" hash="e8420f008083dd2897e243b6890dd816"/><dir name="Grouped"><file name="Collection.php" hash="fce1a8636b71e8b68adad5ba94d587e4"/></dir><dir name="Mysql4"><dir name="Accounts"><file name="Collection.php" hash="c43c6d376971152f8071daa402b1edfe"/></dir><dir name="Coupons"><file name="Collection.php" hash="215bac9d192f4e523cc7c3ced24c3d26"/></dir><dir name="Customer"><file name="Collection.php" hash="3a57467ab9a8c8ed8b101fd3bd4d9de9"/><dir name="Orders"><file name="Collection.php" hash="5f50161b3f87726d13556c60de33fc65"/></dir><dir name="Totals"><file name="Collection.php" hash="6b8f5c4560b150a9b63a06ebd8281ef0"/></dir></dir><dir name="Entity"><dir name="Summary"><dir name="Collection"><file name="Abstract.php" hash="3efe68986197b4643d255232e4b30b27"/></dir></dir></dir><dir name="Event"><file name="Collection.php" hash="3f9b8fc2a1af148e8e26868e0533a767"/><dir name="Type"><file name="Collection.php" hash="da2d081bca4231b71e188cafe3dfe5cd"/></dir><file name="Type.php" hash="80cfeb6063f15022e3959276c2f7f457"/></dir><file name="Event.php" hash="eabd64bf88500f36dc159ba18998dd1a"/><dir name="Invoiced"><file name="Collection.php" hash="596250559346d847f871f60efcacea9b"/></dir><dir name="Order"><file name="Collection.php" hash="8c15df59b61ac9da86805fb74f2a9bad"/></dir><dir name="Product"><file name="Collection.php" hash="e1a6d4fc36e68edc04c39a320e3c6cdb"/><dir name="Downloads"><file name="Collection.php" hash="d32469a3d343bc4060da89ec48d6c640"/></dir><dir name="Index"><file name="Abstract.php" hash="3dba64a9f30b6797b5a35f97c1eabd42"/><dir name="Collection"><file name="Abstract.php" hash="bdcc7e8a4eaea95d6e98e43455a0d202"/></dir><dir name="Compared"><file name="Collection.php" hash="2585fdd6da8bc3042932c8a152de8541"/></dir><file name="Compared.php" hash="f0779232b1141e8441864d846b68cbd2"/><dir name="Viewed"><file name="Collection.php" hash="f14514c3a00996b8b09bb80b7f8b6658"/></dir><file name="Viewed.php" hash="c6c7c35613230985502ebb7d071ba19a"/></dir><dir name="Lowstock"><file name="Collection.php" hash="8da81a9d3e31b0fb501b9551d937f400"/></dir><dir name="Ordered"><file name="Collection.php" hash="4c9d3d8a300c92f4e59fa1cf0bc2e5a3"/></dir><dir name="Sold"><file name="Collection.php" hash="d6d265aed97e1809e2464a5d43ea1d4c"/></dir><dir name="Viewed"><file name="Collection.php" hash="eff42b4102e0d1d82de7c6bb1188b56c"/></dir></dir><dir name="Quote"><file name="Collection.php" hash="2bc4c24ef71a09eccbf5ef65f373ad45"/></dir><dir name="Refunded"><file name="Collection.php" hash="2ff3e3a83c3c5a0191e513257d2b72a6"/></dir><dir name="Report"><file name="Abstract.php" hash="3eecb8325b82a49cde6e27cdc5eafffc"/><file name="Collection.php" hash="20b54baab302dd188736d0dd63bdb087"/></dir><dir name="Review"><file name="Collection.php" hash="4f2ec56ada2d858e160208bb521235b5"/><dir name="Customer"><file name="Collection.php" hash="65bab90d56934dcd3a42639a0bcba208"/></dir><dir name="Product"><file name="Collection.php" hash="ff10648d46a1e8c2eea9a53dafed813b"/></dir></dir><dir name="Shipping"><file name="Collection.php" hash="14e845b57982b0e7dfc81862c46bffbd"/></dir><dir name="Shopcart"><dir name="Product"><file name="Collection.php" hash="cb1d5db0cfda4b2ec87103c0e85b79ed"/></dir></dir><dir name="Tag"><file name="Collection.php" hash="f15e93858b8bdce3ecb04c115840e3c8"/><dir name="Customer"><file name="Collection.php" hash="80852db6816412e229adfa3a8f5ce6c4"/></dir><dir name="Product"><file name="Collection.php" hash="d72784e5dc3adbce557c1492b86dc98e"/></dir></dir><dir name="Tax"><file name="Collection.php" hash="97636b94741f9c0b3cc95f9592deb3f9"/></dir><dir name="Wishlist"><file name="Collection.php" hash="132ed2a5e8dec030ccfae67bfb90e66a"/><dir name="Product"><file name="Collection.php" hash="f115da5e0ab3d7075fcc4ed4fa7b6a73"/></dir></dir></dir><dir name="Product"><dir name="Index"><file name="Abstract.php" hash="292191f33cea4107c1b90ff1ef94d664"/><file name="Compared.php" hash="7ec52d013ae0ce0af0f1cfa159e05603"/><file name="Viewed.php" hash="482edac3fa73667bea4ecf181862b561"/></dir></dir><file name="Report.php" hash="add4596330bdaf4b65c71986d1812095"/><dir name="Resource"><dir name="Accounts"><file name="Collection.php" hash="3179184134fc5150f0c44484aafb7235"/></dir><dir name="Coupons"><file name="Collection.php" hash="504549c647246bce472e05f116d588e2"/></dir><dir name="Customer"><file name="Collection.php" hash="c04b1a04cd26767559f06e1df86b63eb"/><dir name="Orders"><file name="Collection.php" hash="551d89363386b8a2c3b9efd9e4ff5ea2"/></dir><dir name="Totals"><file name="Collection.php" hash="d89aeac40995c68f7ae257fa20e19c25"/></dir></dir><dir name="Entity"><dir name="Summary"><dir name="Collection"><file name="Abstract.php" hash="dd4efb67b43fa97ec444d188c40fb5da"/></dir></dir></dir><dir name="Event"><file name="Collection.php" hash="9d2351a8247320cdc4a9b1c8668a40db"/><dir name="Type"><file name="Collection.php" hash="a3ad810297f289f83ad5c45a8c172edf"/></dir><file name="Type.php" hash="58f8c8afd6d4f406d3670dc3845218e3"/></dir><file name="Event.php" hash="47c620238575bee46c63de87f13673c8"/><dir name="Helper"><file name="Interface.php" hash="73deb4e5f18bc4a8769be383b181950d"/><file name="Mysql4.php" hash="a31f1566292c8877017f7f0093810012"/></dir><dir name="Invoiced"><file name="Collection.php" hash="b35d7b6a5a7d603d9883aed3beb0e4cc"/></dir><dir name="Order"><file name="Collection.php" hash="b123044edf30fc232fe670c1057ef195"/></dir><dir name="Product"><file name="Collection.php" hash="a7069193f3f6c6fc2e7f82f03bddd6f5"/><dir name="Downloads"><file name="Collection.php" hash="51303306d7b75326b273829cfa572be6"/></dir><dir name="Index"><file name="Abstract.php" hash="b5437b47c39a6ed1698fa2086dbe1ab0"/><dir name="Collection"><file name="Abstract.php" hash="11ee683efccf1e55fcc5393ff64ccc60"/></dir><dir name="Compared"><file name="Collection.php" hash="b7943b8e1c565523408aad78b53120e2"/></dir><file name="Compared.php" hash="d1f2c9e010d53364eeacdd2e53a87180"/><dir name="Viewed"><file name="Collection.php" hash="260a26e937fdbdd1b55556612fc31fa5"/></dir><file name="Viewed.php" hash="78fc9ec66828889d83f48d3a67951b79"/></dir><dir name="Lowstock"><file name="Collection.php" hash="77144957dd08fe3c7efd9c9e3b666cfe"/></dir><dir name="Ordered"><file name="Collection.php" hash="1b6cd31bc074cf961f9df372d63802bd"/></dir><dir name="Sold"><file name="Collection.php" hash="60f992a0a0bf13d7c46c7fc4f8e89a62"/></dir><dir name="Viewed"><file name="Collection.php" hash="c5ae6f69bf83af5f0c7086c4b291b4e0"/></dir></dir><dir name="Quote"><file name="Collection.php" hash="3677cc0579ff217a62b289187bee32a2"/></dir><dir name="Refunded"><file name="Collection.php" hash="fee69182f49ac48ad70de392d9a1f059"/></dir><dir name="Report"><file name="Abstract.php" hash="00a3abd2a156adb029374767f8552d90"/><dir name="Collection"><file name="Abstract.php" hash="b6d1020b6c47f9f080170841b8217945"/></dir><file name="Collection.php" hash="db0c889ead22299b24cb3037af46435a"/><dir name="Product"><dir name="Viewed"><file name="Collection.php" hash="b3eb71f52fdfb50a61455d047680c928"/></dir><file name="Viewed.php" hash="8d6b6bd9f4a8ef9c9eae7f6476949640"/></dir></dir><dir name="Review"><file name="Collection.php" hash="a1ffbcfcaf4a1500d57c6ac9ae2b5959"/><dir name="Customer"><file name="Collection.php" hash="3ed0398d28f85d15e3822cd3ce608849"/></dir><dir name="Product"><file name="Collection.php" hash="219fa0fc46e5d6d051fe65c66667e065"/></dir></dir><dir name="Shipping"><file name="Collection.php" hash="bd423bb0efda9ee7270ee7432150ce60"/></dir><dir name="Shopcart"><dir name="Product"><file name="Collection.php" hash="79f226c24928c53425d20f5f62da5e51"/></dir></dir><dir name="Tag"><file name="Collection.php" hash="ae3597e4e450133bf33f987aa8660128"/><dir name="Customer"><file name="Collection.php" hash="ae3287e1d1898fa056b384916f6d63f3"/></dir><dir name="Product"><file name="Collection.php" hash="a4187c548638cb0a1361fe8d97e5bad9"/></dir></dir><dir name="Tax"><file name="Collection.php" hash="311a4e8a9a132084b8c30bcf594a18fa"/></dir><dir name="Wishlist"><file name="Collection.php" hash="f53acf2c4ec3e25663face13ba167418"/><dir name="Product"><file name="Collection.php" hash="5199a9f0c8d3b3c5c0fe4de21fc0fcf1"/></dir></dir></dir><file name="Session.php" hash="383b996046646860e1b7eacf13052b33"/><file name="Test.php" hash="a1539b9551cb74f18e55092c12af6096"/><file name="Totals.php" hash="d60836b049bea319b0b0b1b9cd948538"/></dir><dir name="data"><dir name="reports_setup"><file name="data-install-1.6.0.0.php" hash="64e590b1e59baf77702b2c4d76f9d40c"/></dir></dir><dir name="etc"><file name="adminhtml.xml" hash="94e3c3fccd2049580c5a0a2afca86822"/><file name="config.xml" hash="616f260b124342bbc2d920d543186a7d"/><file name="system.xml" hash="69dd7f7f48521cbcbb94998398aa1bb2"/><file name="widget.xml" hash="2619d73f00c0ad6ec41f65d18844d2d2"/></dir><dir name="sql"><dir name="reports_setup"><file name="install-1.6.0.0.php" hash="55d87d974e8f41e8186951d6e6a6453c"/><file name="mysql4-install-0.7.1.php" hash="af21e4d6ecc6f6cba44266ceff019665"/><file name="mysql4-install-1.5.0.0.php" hash="ca1e72a29297b875beab69f7e07d943e"/><file name="mysql4-install-1.6.0.0.php" hash="8c1e61af4cbb974fb17ef83598a62fd3"/><file name="mysql4-upgrade-0.7.0-0.7.1.php" hash="fd855e42f7bd7ca2cd1446a7e2ac1dc4"/><file name="mysql4-upgrade-0.7.1-0.7.2.php" hash="f387183a1ad7a224e955db466cc3b944"/><file name="mysql4-upgrade-0.7.2-0.7.3.php" hash="f3ec598107ef92012a77499caf197285"/><file name="mysql4-upgrade-0.7.3-0.7.4.php" hash="3f9099993e152399e44a03fc99e8921e"/><file name="mysql4-upgrade-0.7.4-0.7.5.php" hash="0d82502e2f991d34c8347e5b33baed29"/><file name="mysql4-upgrade-0.7.5-0.7.7.php" hash="73127b2b03b6e35547d2a7e92a7c88b5"/><file name="mysql4-upgrade-0.7.7-0.7.8.php" hash="f8b50afa490f91af4993a756da5f31fc"/><file name="mysql4-upgrade-0.7.8-0.7.9.php" hash="0447ab3fb5ca596d0ffd87457bc1e147"/><file name="mysql4-upgrade-0.7.9-0.7.10.php" hash="2c8daf97427822879993a1291dca7cc6"/><file name="mysql4-upgrade-1.5.9.9-1.6.0.0.php" hash="ba35d7d93f4a69daf9b5c02a432a2ae6"/><file name="upgrade-1.6.0.0-1.6.0.0.1.php" hash="a904cac0afff0781926ee2fbd051ad2c"/></dir></dir></dir><dir name="Review"><dir name="Block"><dir name="Customer"><file name="List.php" hash="d4ed74456baf632e208aacad66246090"/><file name="Recent.php" hash="bf27ed44aa69d3697fad933b5eaedf05"/><file name="View.php" hash="6549771994b2f38aa3edd6f1f54aa46b"/></dir><file name="Form.php" hash="fa4c875b6d1fb7340ce47273e8d5d5f1"/><file name="Helper.php" hash="82af82c26198d10b426aa54328a4c703"/><dir name="Product"><dir name="View"><file name="List.php" hash="28e079affe95d8bc1296e2b9fd78940c"/></dir><file name="View.php" hash="d2f879449b87a98482cb947345761d32"/></dir><file name="View.php" hash="84adb1538187560453b7893409017f16"/></dir><dir name="Helper"><file name="Data.php" hash="4dc02867d5b9f46f28cfcdfd10603406"/></dir><dir name="Model"><dir name="Mysql4"><dir name="Review"><file name="Collection.php" hash="231e5f945a79346a45f701a5d268eda4"/><dir name="Product"><file name="Collection.php" hash="4ecfe1e0e5c02a89d359dfb686625232"/></dir><dir name="Status"><file name="Collection.php" hash="d7a44c0e2f8db27750ff47757d8f0b0a"/></dir><dir name="Summary"><file name="Collection.php" hash="9bbc9847103c276c7025540f8dc3bc3e"/></dir><file name="Summary.php" hash="3d1a092028b1e95c83e273dcc0119382"/></dir><file name="Review.php" hash="df557b484b3e07ff02ad677f7dab3299"/></dir><file name="Observer.php" hash="187c150a04e4b65e988a3005fa4237b1"/><dir name="Resource"><dir name="Review"><file name="Collection.php" hash="675220689581b730d89f374d79309ac8"/><dir name="Product"><file name="Collection.php" hash="dd3b3f69e9f4f141f274d2ea2fd0da29"/></dir><dir name="Status"><file name="Collection.php" hash="0e5b2bf7db77106fdc296c8710646afc"/></dir><file name="Status.php" hash="37a64630b5f72e75f1579541036cd80d"/><dir name="Summary"><file name="Collection.php" hash="9fd5a10f8b10702411d54eb2ad374b86"/></dir><file name="Summary.php" hash="ce2ff031cd84af1344a2a10de9648a24"/></dir><file name="Review.php" hash="935a614113f447822f700b2f8a976661"/></dir><dir name="Review"><file name="Status.php" hash="da5e61e4c13ca0acf794db1557d82920"/><file name="Summary.php" hash="f58309df17a08c40df1542853bb5f631"/></dir><file name="Review.php" hash="665618cb6781da84fa55cf8b40215d21"/><file name="Session.php" hash="d98c19a1a026f4da5cb9cd180240b97c"/></dir><dir name="controllers"><file name="CustomerController.php" hash="b5c2aa2641f850992dc20bb1f32a19f0"/><file name="ProductController.php" hash="0300db9b002d4dd138447574f50837ee"/></dir><dir name="data"><dir name="review_setup"><file name="data-install-1.6.0.0.php" hash="de2be6d3f19e27b4e499c553fe15c3fd"/></dir></dir><dir name="etc"><file name="adminhtml.xml" hash="ddee265b27463e15ee5cafd6bea819b9"/><file name="config.xml" hash="984479d706500aa237fbb240bffd02ce"/><file name="system.xml" hash="ea5feec72f38653dfd06e195edfd8d32"/></dir><dir name="sql"><dir name="review_setup"><file name="install-1.6.0.0.php" hash="8bc0a1ace2757b8b778b619029c997d9"/><file name="mysql4-install-0.7.0.php" hash="69ec4c803e21e3ae9553029f54a8b7b1"/><file name="mysql4-upgrade-0.7.0-0.7.1.php" hash="bd703982ba7a03195f9138fe189f7cac"/><file name="mysql4-upgrade-0.7.1-0.7.2.php" hash="8007490fae6dd3e8459384e8afc873a3"/><file name="mysql4-upgrade-0.7.2-0.7.3.php" hash="d9ef2ad5e2ae3ef8529356343b8d8ce7"/><file name="mysql4-upgrade-0.7.3-0.7.4.php" hash="b95be53f50d2c278a1f4fb3b5ce4404a"/><file name="mysql4-upgrade-0.7.4-0.7.5.php" hash="170011207009ec195877616c83c2dcf1"/><file name="mysql4-upgrade-0.7.5-0.7.6.php" hash="c63218005a52bddeaa8d2b77705b3a56"/><file name="mysql4-upgrade-1.5.9.9-1.6.0.0.php" hash="aafb202ed6c8c2a0ed5dbb2342faf67d"/></dir></dir></dir><dir name="Rss"><dir name="Block"><file name="Abstract.php" hash="d273da82fd45fb8dd9351ba4c2ec092b"/><dir name="Catalog"><file name="Abstract.php" hash="f5630e12d79342e899045f6adea1140d"/><file name="Category.php" hash="b8c58a1e9225c122898442aeea062cb4"/><file name="New.php" hash="f6d7f2e3e9f9622fb01b608b3817c5a4"/><file name="NotifyStock.php" hash="a6dee76401689ea0660bd584be6af8c3"/><file name="Review.php" hash="c9d6e99cc343b6b4e7af22193c81cdb0"/><file name="Salesrule.php" hash="5511bdb820a02ce38b1468831baba8a4"/><file name="Special.php" hash="a7fcfe03c15df11c3172ca1a5807c230"/><file name="Tag.php" hash="5da379dbd2fca217d43116a540756147"/></dir><file name="List.php" hash="c134cf1fc245edc20a4c577b8d88a20e"/><dir name="Order"><file name="Details.php" hash="314358ddd4793aaaeb84c9fdb66c06ae"/><file name="New.php" hash="f0d622f6dd96d43f7555e44cdef37531"/><file name="Status.php" hash="b6e4865169441895e13267783571f55c"/></dir><file name="Wishlist.php" hash="6bd895d709d4edcdd5308eb922ab0c98"/></dir><dir name="Controller"><file name="Abstract.php" hash="d1fc9e52d31ea0e960c0d6a8564aea9f"/></dir><dir name="Helper"><file name="Catalog.php" hash="3fd6dce9be030cb1d36141a46731b950"/><file name="Data.php" hash="55fa48683fe2e3d0100632bbf26c3c41"/><file name="Order.php" hash="8afc4606ab57e5a3b4fe41592bfbc3f0"/></dir><dir name="Model"><dir name="Mysql4"><file name="Order.php" hash="7169ae348d8a0ab3381370b80f1f1310"/></dir><file name="Observer.php" hash="7dcfc7b899e712dc0deb9cf984c70a23"/><dir name="Resource"><file name="Order.php" hash="78c23647a4d6eeb0af7d2b8fa60690b2"/></dir><file name="Rss.php" hash="263a3701ec8e994693c27b0e2202949a"/><file name="Session.php" hash="2f38ecb9b1a5ced808a2033cc2822c87"/><dir name="System"><dir name="Config"><dir name="Backend"><file name="Links.php" hash="c2d7f8edefc8e462a89b36f4c10cb852"/></dir></dir></dir></dir><dir name="controllers"><file name="CatalogController.php" hash="7f5f0d1785a4a59e9479451e6f4fdf64"/><file name="IndexController.php" hash="a0525ee88af3d612321e5d49a4e77c00"/><file name="OrderController.php" hash="e1d86b1a31c22bdb4f33cb938dc74f49"/></dir><dir name="data"><dir name="rss_setup"><file name="data-install-1.6.0.0.php" hash="8d869c58ac26994bf46e811d856e4cd0"/></dir></dir><dir name="etc"><file name="adminhtml.xml" hash="ba3ed9cb817c8aded8e36f61ea4310f4"/><file name="config.xml" hash="e142806805d879797e731ab26e248c18"/><file name="system.xml" hash="5ad2ba45ac1723a8436e2c73f3ab1a8a"/></dir></dir><dir name="Rule"><dir name="Block"><file name="Actions.php" hash="395847c0358336f97c023d2be4ffc6f0"/><file name="Conditions.php" hash="003c8e3d6dbcdc857384775a4bdd0b1a"/><file name="Editable.php" hash="8812c2ce0f94ea69edfc87956f614e19"/><file name="Newchild.php" hash="eb091bd20136f68a2bb771aee0d7a51d"/><file name="Rule.php" hash="b00b3a6da259aa4087e759d740ae6ae2"/></dir><dir name="Helper"><file name="Data.php" hash="089eb8a04ed0ca2db695f19ece8049da"/></dir><dir name="Model"><file name="Abstract.php" hash="cdd0ba44c282df1effc8c727033c5152"/><dir name="Action"><file name="Abstract.php" hash="72501e4716510d141d20b1897a041243"/><file name="Collection.php" hash="4095648890ac8f3ba928567d8d509d79"/><file name="Interface.php" hash="0ab0329b65bddad7c5c1ca74768f267f"/></dir><dir name="Condition"><file name="Abstract.php" hash="2bef786dc6bee0760a295b50ad3dee8e"/><file name="Combine.php" hash="0f940099687e013bef37c22fd54853c7"/><file name="Interface.php" hash="f6694ab833d736c3d526f2281e0d02cc"/><dir name="Product"><file name="Abstract.php" hash="382e2c6be77e1cf92e05c1b32138e838"/></dir></dir><file name="Environment.php" hash="5d0ddb7e378f883c6d5cac6ca1442458"/><dir name="Mysql4"><dir name="Rule"><file name="Collection.php" hash="9055182f4b776910d29756bf20ea69a4"/></dir><file name="Rule.php" hash="5d39880b7a3ad3bf1c0981ce3d127905"/></dir><dir name="Renderer"><file name="Actions.php" hash="f8abf05b23b0a39a1b7739af292d3fec"/><file name="Conditions.php" hash="1badbc8582a6e4336df5cbcd27156991"/></dir><dir name="Resource"><file name="Abstract.php" hash="05d6340fa9a502475db03d00c294db3d"/><dir name="Rule"><dir name="Collection"><file name="Abstract.php" hash="f61d8968f3ab88a1ab901a494e49a552"/></dir><file name="Collection.php" hash="6eef58067be05940d8af4df476cdfe1d"/><dir name="Condition"><file name="SqlBuilder.php" hash="798b6d8a50414805517f156135314227"/></dir></dir><file name="Rule.php" hash="2bd54608a57fb2993a5be6709a669122"/></dir><file name="Rule.php" hash="869d1fcb02a4d6646d52494b27d34d3b"/></dir><dir name="etc"><file name="config.xml" hash="de86bad5708febfb14fdc2b05f820246"/></dir></dir><dir name="Sales"><dir name="Block"><dir name="Adminhtml"><dir name="Billing"><dir name="Agreement"><file name="Grid.php" hash="91bfc5c4f25b9a09c289b14a3a92a138"/><dir name="View"><file name="Form.php" hash="a350c962ed6f6ebff4b81d226e2f788a"/><dir name="Tab"><file name="Info.php" hash="cfc1c5e3ae16493488ea81f1dff965fc"/><file name="Orders.php" hash="c55553fc7fb363a9fc1e6e9101029cc3"/></dir><file name="Tabs.php" hash="d7a386e4565962b33f36719e7d1b6702"/></dir><file name="View.php" hash="eed852d2495fb5625abd9071a1bdcc01"/></dir><file name="Agreement.php" hash="e9d14a515d39fb6b7d5bb14be2e40837"/></dir><dir name="Customer"><dir name="Edit"><dir name="Tab"><file name="Agreement.php" hash="1de03b04ac9228e42f0989ae2b7e8833"/><dir name="Recurring"><file name="Profile.php" hash="74e0b2c497e6774f7390e6a9d5252d53"/></dir></dir></dir></dir><dir name="Recurring"><dir name="Profile"><dir name="Edit"><file name="Form.php" hash="b79f266ec7e74255a96f3a48463a2f86"/></dir><file name="Grid.php" hash="8c358d95db163e210eeef4a16d46ae5f"/><dir name="View"><file name="Getawayinfo.php" hash="0985b9bfe11ecf38746b31c632b7a760"/><file name="Info.php" hash="247eb8db469244c5cdf45eae73d8b03e"/><file name="Items.php" hash="b7ef1d635ba54a9223fdc2cf0b745af1"/><dir name="Tab"><file name="Info.php" hash="11e87ece2401df9b8995c2dddbae48de"/><file name="Orders.php" hash="2305c2f0aadd1f7a4e74a3083b2c4207"/></dir></dir><file name="View.php" hash="42e76a2a90f87338506621e1700858ed"/></dir><file name="Profile.php" hash="2dae9cfb76cdea482713639b10eabf76"/></dir><dir name="Report"><dir name="Filter"><dir name="Form"><file name="Coupon.php" hash="f6ca86ee921aa91af39b1a9f26780135"/><file name="Order.php" hash="80ee5593d869e872c192bf2e6a6b036e"/></dir><file name="Form.php" hash="77863f18119305ac7415ade2d9e4602e"/></dir></dir></dir><dir name="Billing"><dir name="Agreement"><file name="View.php" hash="390dedf14a95d30a5d43b6ac194b6d86"/></dir><file name="Agreements.php" hash="f9c1cb89a33ad8c1f0c7d4367c8b932e"/></dir><dir name="Guest"><file name="Links.php" hash="cd82d28625fa65cc4211cd54ebf87c70"/></dir><dir name="Items"><file name="Abstract.php" hash="5956cc9aa42292248c64380dfb3648bf"/></dir><dir name="Order"><file name="Comments.php" hash="4691c7a8276b8bcad62345a5dc528b54"/><dir name="Creditmemo"><file name="Items.php" hash="368e9817460b0e74947671639a66502e"/><file name="Totals.php" hash="852cf0fc4c8d0cbf6482fe3dbab6517f"/></dir><file name="Creditmemo.php" hash="547dac98aa7b45cb2d67a507f3d2d635"/><file name="Details.php" hash="c5af633789f0bbb9dc1eab9df46fdbe0"/><dir name="Email"><dir name="Creditmemo"><file name="Items.php" hash="1ca6dc46f49bf202bf5d463f79f85e2b"/></dir><dir name="Invoice"><file name="Items.php" hash="3418b7ad721d070b89a16008f4f79698"/></dir><dir name="Items"><file name="Default.php" hash="4684f78cc62ae538e21a96ecfcf58ab5"/><dir name="Order"><file name="Default.php" hash="79a61a5a4740cdcd32b8a8f563b33112"/><file name="Grouped.php" hash="c08e76bb61959e3ac1b5de6a9427e6ab"/></dir></dir><file name="Items.php" hash="50bfc5033de5784f363f7ba7ef3a1cfb"/><dir name="Shipment"><file name="Items.php" hash="19baaa02d07ba6c625415e57a166f7e6"/></dir></dir><file name="History.php" hash="fd256c073ba771eae1950496c55f8857"/><dir name="Info"><file name="Buttons.php" hash="14757574666305a953510863e759b280"/></dir><file name="Info.php" hash="da273d1e6a4243dfa7a0b0dbbc19fdda"/><dir name="Invoice"><file name="Items.php" hash="32379fa0918cc6d9bd34d56c25f4d3a8"/><file name="Totals.php" hash="8a50a51a137e4c373245f250271aa48d"/></dir><file name="Invoice.php" hash="1b2be59d1d1adc42f4cd5c3de6f0a93c"/><dir name="Item"><dir name="Renderer"><file name="Default.php" hash="1fe359920805f0bb04f2a529a988b7cf"/><file name="Grouped.php" hash="06de11fa4947babe00be8ab426b95837"/></dir></dir><file name="Items.php" hash="783e8d6419f7f9fb7d7b7c41fac3ea7e"/><dir name="Print"><file name="Creditmemo.php" hash="56b9375982e7ca9a01a9ddeda2e4b28e"/><file name="Invoice.php" hash="1bfa49c558f7dad71d49bf6f07133e84"/><file name="Shipment.php" hash="d7b3b950fd25dd490c7739d3b815aa0f"/></dir><file name="Print.php" hash="42a40d073ab7a8064efe5cfa9926ca7f"/><file name="Recent.php" hash="4722c16f398edf5a7cfe7c403467b871"/><dir name="Shipment"><file name="Items.php" hash="b8796b5a4101589730157ce38700a1aa"/></dir><file name="Shipment.php" hash="f47b46c695b2ae41b545cc431d411aa3"/><file name="Tax.php" hash="7ddb7b77eb096e3941626e8ce6bf4d3b"/><file name="Totals.php" hash="198e07bdb6bd995a9d05114f2bcbc8c0"/><file name="View.php" hash="5dd5baf85e8feb76833dd02e9e409abe"/></dir><dir name="Payment"><dir name="Form"><dir name="Billing"><file name="Agreement.php" hash="20364adbcfb10d06fe6bc4d7328036ec"/></dir></dir><dir name="Info"><dir name="Billing"><file name="Agreement.php" hash="56d54547297128b8e19c4195000651e3"/></dir></dir></dir><dir name="Recurring"><dir name="Profile"><file name="View.php" hash="5e59e6df1667be5c99b5325246616199"/></dir><file name="Profiles.php" hash="e1dc2bae064658d69d3fe40a70c97ede"/></dir><dir name="Reorder"><file name="Sidebar.php" hash="1e012752e08ac087710437ee1b0ff144"/></dir><dir name="Widget"><dir name="Guest"><file name="Form.php" hash="673c6b8f42d908fb0ee0f254e2d39695"/></dir></dir></dir><dir name="Controller"><file name="Abstract.php" hash="ff7e1d8d0cbdc01edb1343049b7789de"/></dir><file name="Exception.php" hash="723bd0a577bc3eb5bf5fbf9dab21f39f"/><dir name="Helper"><file name="Data.php" hash="433fd015a7cf497458d2a50046f81b7a"/><file name="Guest.php" hash="4ed93bcd11043230dd9c6f8d3fc0b565"/><file name="Reorder.php" hash="70a14f0e21a2c419546bcd6b0dee2bc5"/></dir><dir name="Model"><file name="Abstract.php" hash="a36f8dd1a2428297503c3cfe3beb56ee"/><dir name="Api"><file name="Resource.php" hash="a5dc0c5dd510896f42d48633d5f19c09"/></dir><dir name="Api2"><dir name="Order"><dir name="Address"><dir name="Rest"><dir name="Admin"><file name="V1.php" hash="4cef63039fd48a74a100d57ab4ac280d"/></dir><dir name="Customer"><file name="V1.php" hash="0374d05d287d80b5303211821a5929a3"/></dir></dir><file name="Rest.php" hash="3455d5f65bd233a4dfb98b11b0d16c40"/></dir><file name="Address.php" hash="f29224d8eb7fb58d1a81e7c60fa0af85"/><dir name="Comment"><dir name="Rest"><dir name="Admin"><file name="V1.php" hash="ff546b1dd3951e91db029efec2fbbe21"/></dir><dir name="Customer"><file name="V1.php" hash="8503c552145c7727fd6471debcf43121"/></dir></dir><file name="Rest.php" hash="ff1dc21b8ac8f6374a7cbd5b7e44ffce"/></dir><file name="Comment.php" hash="e36f303d68773b2c62a3d09dc303e4c0"/><dir name="Item"><dir name="Rest"><dir name="Admin"><file name="V1.php" hash="2c277a186f40daf977642a7194d99fca"/></dir><dir name="Customer"><file name="V1.php" hash="9da928370f22309e3ab840fe633e8107"/></dir></dir><file name="Rest.php" hash="7196a0136969b63048e14004c0816935"/></dir><file name="Item.php" hash="a02d1ad9f44c69a0c08e67b014838ba6"/><dir name="Rest"><dir name="Admin"><file name="V1.php" hash="b33a7a18d708952cb7dd9de97d5809d2"/></dir><dir name="Customer"><file name="V1.php" hash="1d5292750cec00387f1a6c94b91d10bf"/></dir></dir><file name="Rest.php" hash="779f00151e2f63e4e3a09f4cf7a43707"/></dir><file name="Order.php" hash="a7ee4fee0f30fad39be351b55532d805"/></dir><dir name="Billing"><file name="Agreement.php" hash="8c196c3fa72604b53f722696f1e8198d"/></dir><dir name="Config"><file name="Ordered.php" hash="353da6544fe695bc2ceaffd0aa97f483"/></dir><file name="Config.php" hash="df8733db60db4c5e742e93d749d0a758"/><dir name="Convert"><file name="Order.php" hash="02dbc0a2fbf18bb88bdd40ed3cc2ec3f"/><file name="Quote.php" hash="7df80c7e2240980b23f014889790947e"/></dir><dir name="Email"><file name="Template.php" hash="49e15f2a476b64a8a7404298c6820535"/></dir><dir name="Entity"><dir name="Order"><dir name="Address"><file name="Collection.php" hash="89cdfeb72b8d56f5e7653576dafe14a5"/></dir><file name="Address.php" hash="13909272d23ce091df3ecb15cb6a0942"/><dir name="Attribute"><dir name="Backend"><file name="Billing.php" hash="02d96f19e7d4508e8361ab2d1bb5724d"/><file name="Child.php" hash="b191e18124265b6c8f49fd2f7b327d34"/><file name="Parent.php" hash="20571fea8aa7cb3e250c8148a64479b6"/><file name="Shipping.php" hash="8699be937ea348de6b3052ccc73b1081"/></dir></dir><file name="Collection.php" hash="6ea3bc0964d1e5aeda010dc4cf67d49c"/><dir name="Creditmemo"><dir name="Attribute"><dir name="Backend"><file name="Child.php" hash="1d6dd40c8f81e8f7a7ade2d448cf3e00"/><file name="Parent.php" hash="991ee800f7f23168ee76cb2dc7fac649"/></dir></dir><file name="Collection.php" hash="bc693230b173a9fc0871d1412eea7220"/><dir name="Comment"><file name="Collection.php" hash="c2a15cf9307f50b2913715f7a812697b"/></dir><file name="Comment.php" hash="9c524ceecede7e4c366a01355f2f97a5"/><dir name="Item"><file name="Collection.php" hash="686bf88d6cdfc8f7991866d130b444ee"/></dir><file name="Item.php" hash="7ab4f7b77e3affea165bddfc0b9fccd9"/></dir><file name="Creditmemo.php" hash="3d1946e55bd6eedd8dc54011de1f30dd"/><dir name="Invoice"><dir name="Attribute"><dir name="Backend"><file name="Child.php" hash="e2f2f552704526e6cd2bddae9a88d974"/><file name="Item.php" hash="a5b9ff9efaa7aa751771cad51281b810"/><file name="Order.php" hash="bd32df42b9367872e0a5764b36e300e5"/><file name="Parent.php" hash="5aac853f8219db843ff6c41e7692026f"/></dir></dir><file name="Collection.php" hash="ca71ea36eb6a3a402005f58884ff7b18"/><dir name="Comment"><file name="Collection.php" hash="6ed0dab29875e7b02468525878c38be2"/></dir><file name="Comment.php" hash="e49f0a425d8bc9e0e0a62deedc0c1f4e"/><dir name="Item"><file name="Collection.php" hash="4f0fdbd6012c148994cda33b38c90f21"/></dir><file name="Item.php" hash="5d551ea63f0053dce267acdfadc12a7d"/></dir><file name="Invoice.php" hash="93665aba271a4e1f7ed6baff3bde8a1a"/><dir name="Item"><file name="Collection.php" hash="915f198dcd0ca06423cf41af0ad2d052"/></dir><file name="Item.php" hash="7c590ce9b9efd3bdf4ce88ad1c9c8806"/><dir name="Payment"><file name="Collection.php" hash="56526a3629708e460d914e9adc20cb07"/></dir><file name="Payment.php" hash="c85fb9192b272e26c5edeaffb76aa42c"/><dir name="Shipment"><dir name="Attribute"><dir name="Backend"><file name="Child.php" hash="eda437a083a28fd47b80c70f72877b2a"/><file name="Parent.php" hash="9a565b81b6a91569a601538cb647b6d8"/></dir></dir><file name="Collection.php" hash="3eaef32001968ea27d189e4e54da0677"/><dir name="Comment"><file name="Collection.php" hash="ebb31e40588100b5bbfc41c33162585f"/></dir><file name="Comment.php" hash="a5d40b2b9cb4257b65b033a347ce7775"/><dir name="Item"><file name="Collection.php" hash="99ef694fb25872ebcee1bfc7208b166d"/></dir><file name="Item.php" hash="b00f9f5b9961187889d786bc319817cf"/><dir name="Track"><file name="Collection.php" hash="0ae345d31c65254c7be0663153b6e9d5"/></dir><file name="Track.php" hash="5e0346d66c49df6f1003dacbcac719a1"/></dir><file name="Shipment.php" hash="f30e55597d83f4e5b3caef85461418d0"/><dir name="Status"><dir name="History"><file name="Collection.php" hash="c0534c0928e5e1d7ea7c9848b723eeac"/></dir><file name="History.php" hash="3a414c6f48c068f3379a00528e7f660e"/></dir></dir><file name="Order.php" hash="b44e74a6d119ebef703a7da9d697ff0d"/><dir name="Quote"><dir name="Address"><dir name="Attribute"><dir name="Backend"><file name="Child.php" hash="51e558af495e9947e8246e63dd535d64"/><file name="Parent.php" hash="e41070013415688c44ee0e4565069a2e"/><file name="Region.php" hash="dd7475fa4bc36195b54633b339b31889"/></dir><file name="Backend.php" hash="2ee9ddabeded084016b90cc07ca89a20"/><dir name="Frontend"><file name="Custbalance.php" hash="93c091700f80a671d4794ae7f0bb1cab"/><file name="Discount.php" hash="f618fa53539a67f2d8bc6fc47d951dbc"/><file name="Grand.php" hash="ce259c647652b1244492daf8b82222cf"/><file name="Shipping.php" hash="44bae3e95bfd720c6dee1f392a8cd4b7"/><file name="Subtotal.php" hash="0854247081871e7f6640bdd9cd347f88"/><file name="Tax.php" hash="61ff5fddedf3330d61470482f16e5bbc"/></dir><file name="Frontend.php" hash="54fd11e8e93532a55dc16b9a59d61c2e"/></dir><file name="Collection.php" hash="442f0dbf965625a7f558bbec6802269b"/><dir name="Item"><file name="Collection.php" hash="2beb173f73922e4f951cc1e19526f5a6"/></dir><file name="Item.php" hash="a6a40eda2306a40c7e0c9c90ffa17fcd"/><dir name="Rate"><file name="Collection.php" hash="8b8ad7aeb267536db0daf15ec9cfd4af"/></dir><file name="Rate.php" hash="0da64bb686c276cb26e90e8b03d0e358"/></dir><file name="Address.php" hash="6989135e6adf1b01d817b40a83e59fe7"/><file name="Collection.php" hash="a6f72352594ec828955f8db1b0f6f941"/><dir name="Item"><file name="Collection.php" hash="1a79fa6909536ca665a3436e95666b52"/></dir><file name="Item.php" hash="3b4c1f7ada492e7baac874bff0322128"/><dir name="Payment"><file name="Collection.php" hash="819f09c1f72c0adcf24949fbde7e9ec8"/></dir><file name="Payment.php" hash="38fcf7391953fb5ee75cedf3c967dec9"/></dir><file name="Quote.php" hash="1a6c892bda92470a69230062605ab477"/><dir name="Sale"><file name="Collection.php" hash="4432ed7f5cdaa957e365683966e8ca58"/></dir><file name="Setup.php" hash="8a7f2ab39db8301feed0fe656a7fa5f3"/></dir><dir name="Mysql4"><file name="Abstract.php" hash="9afb22f085a6b1b4f37874c2175c95cc"/><dir name="Billing"><dir name="Agreement"><file name="Collection.php" hash="6723060be53a20a73bd6d45b503dda74"/></dir><file name="Agreement.php" hash="1deb9d79699e20062409d8ed2988e87c"/></dir><dir name="Collection"><file name="Abstract.php" hash="44957aef0b54d1e5730781388cfeffef"/></dir><dir name="Order"><file name="Abstract.php" hash="4dd334d2684dc083793795eb7e8750c2"/><dir name="Address"><file name="Collection.php" hash="6bfd88b525bed4fd8605df18459cbcdf"/></dir><file name="Address.php" hash="98bc4416f09846473a386a95c68d4b5f"/><dir name="Attribute"><dir name="Backend"><file name="Billing.php" hash="62075f6e56a948d5af7b1e11e1cfae65"/><file name="Child.php" hash="0e545f4266ca38da792108c43df25803"/><file name="Parent.php" hash="d6927e04189291494551d2276eb8328f"/><file name="Shipping.php" hash="7bd5c259150339deb64b445a5512b784"/></dir></dir><dir name="Collection"><file name="Abstract.php" hash="b207a8b2fe16896496721cd35fce5e9e"/></dir><file name="Collection.php" hash="5ee19dd9680c0941b99736b08ee5d776"/><dir name="Comment"><dir name="Collection"><file name="Abstract.php" hash="4bf191704a2c72395485da5035297cec"/></dir></dir><dir name="Creditmemo"><dir name="Attribute"><dir name="Backend"><file name="Child.php" hash="1a02a7d8dae5587ba9806240e7a38fc9"/><file name="Parent.php" hash="45e36d912fd25392ca26ea7bb95e472d"/></dir></dir><file name="Collection.php" hash="7af13ed3cff507ca19ce11dee59a4b35"/><dir name="Comment"><file name="Collection.php" hash="f0d1c907b728b4d0e6b51fced5f954a2"/></dir><file name="Comment.php" hash="d785b5f24803a41880101ead12a009ec"/><dir name="Grid"><file name="Collection.php" hash="ba5c7254ecfc7ba1d735361462870c4b"/></dir><dir name="Item"><file name="Collection.php" hash="38180553287edb06758da6f4d7935b7b"/></dir><file name="Item.php" hash="499e05cb3ad71bad057af23c21ba3cdb"/></dir><file name="Creditmemo.php" hash="a94eca9a7d055557cbaefbd7ce50b4ac"/><dir name="Grid"><file name="Collection.php" hash="82edc1d3d85dff3f538cd87498ddf0cb"/></dir><dir name="Invoice"><dir name="Attribute"><dir name="Backend"><file name="Child.php" hash="32f079b113a20fd97a9e524edd26916a"/><file name="Item.php" hash="9808ee91199138f5477acf0bb0dc2d93"/><file name="Order.php" hash="e2085d290a8c6369216771344941d524"/><file name="Parent.php" hash="306cbb3d5a4de9b038b15cc4e81d8572"/></dir></dir><file name="Collection.php" hash="40c81ee2541654e00689f1e60b614a35"/><dir name="Comment"><file name="Collection.php" hash="720191ca7b35ef083b9d56d90e022357"/></dir><file name="Comment.php" hash="790622b097491c5ecc6b21a7bd5e6f1e"/><dir name="Grid"><file name="Collection.php" hash="792049e70f75e83d3bb2368b43138473"/></dir><dir name="Item"><file name="Collection.php" hash="6d3a87b4763c05dbabb2e27df4aa39f0"/></dir><file name="Item.php" hash="1423181cbabf9d1d3ecd7f3cb8e2560f"/></dir><file name="Invoice.php" hash="90916c54957dd5ae93ea002930081118"/><dir name="Item"><file name="Collection.php" hash="d3941f4868e6cd32342e347802461596"/></dir><file name="Item.php" hash="03e5d04309fb6d970eae56ef41bc9576"/><dir name="Payment"><file name="Collection.php" hash="80c853d84dd42a17b71108494f9ea378"/><dir name="Transaction"><file name="Collection.php" hash="2dacf6c3c964ea8c321a11fce074b283"/></dir><file name="Transaction.php" hash="0ca4a468f88834ca13db7e84c391088b"/></dir><file name="Payment.php" hash="7685dd34d9b6f64ce2856e4fe03f4668"/><dir name="Shipment"><dir name="Attribute"><dir name="Backend"><file name="Child.php" hash="cd45b72bce68b0eaf0145e0bff0ddbca"/><file name="Parent.php" hash="9ae73e0f7a23bffa2a3aa9fa156d61a7"/></dir></dir><file name="Collection.php" hash="35ae0805760722b05637a88eb9ef883d"/><dir name="Comment"><file name="Collection.php" hash="c1fb1652837586d541593ae84f4bb9cb"/></dir><file name="Comment.php" hash="bb346eb48619d88b8f5a879d2b8910f9"/><dir name="Grid"><file name="Collection.php" hash="2a30f42eaf8182b8fb24a478e8baca89"/></dir><dir name="Item"><file name="Collection.php" hash="ce958be641f841f426370359bf4552c6"/></dir><file name="Item.php" hash="bbb59c1a747dfef01f3e7b4f7eddc0d7"/><dir name="Track"><file name="Collection.php" hash="47818aa2bc218fd85ac9a64d398af427"/></dir><file name="Track.php" hash="5d3e6cefc2bca69f235fa15c22a82f89"/></dir><file name="Shipment.php" hash="6e14894d6099715a68588cd7955d077f"/><dir name="Status"><file name="Collection.php" hash="8db7a0b5164a4a3482a0ba36cecebf90"/><dir name="History"><file name="Collection.php" hash="49287a3534866b18bba73316afeeedc3"/></dir><file name="History.php" hash="6d67c2b403b3da893b06401565385fb2"/></dir><file name="Status.php" hash="3261af68f4a4ab5f55887f0d7e14b30b"/><dir name="Tax"><file name="Collection.php" hash="e06cf4f599a162135f77e0907db42651"/></dir><file name="Tax.php" hash="06ad11c0b903887f6ca66b5d508e9a99"/></dir><file name="Order.php" hash="c5994c7451f0c7b5ef526b751b43a63a"/><dir name="Quote"><dir name="Address"><dir name="Attribute"><dir name="Backend"><file name="Child.php" hash="ec2cba07e84bdf153575185c82d4b628"/><file name="Parent.php" hash="abfe7ab89799727e255fefa43aa41b66"/><file name="Region.php" hash="36c6bb42a18b528f8cc942428cedf988"/></dir><file name="Backend.php" hash="598976560e5ebbb0fcae2e7d7b0502dc"/><dir name="Frontend"><file name="Custbalance.php" hash="f2089c13534c0d0d3239b188bf12d70c"/><file name="Discount.php" hash="b7c165f49fb20092530056e0a17c0eb2"/><file name="Grand.php" hash="f761fce14066eebe3a1dd56314480552"/><file name="Shipping.php" hash="47987234d1ca343f3eb9951d78a51601"/><file name="Subtotal.php" hash="9bbf74937997949578b03a11873b0465"/><file name="Tax.php" hash="6cc373dec66b3e1cb22fba66d8722e8d"/></dir><file name="Frontend.php" hash="fc4887d7b5a36982a8bf2e972e5986f6"/></dir><file name="Collection.php" hash="056ec6e830770a89ef93a9f5c5b8dbc5"/><dir name="Item"><file name="Collection.php" hash="18de68c96c0e609acc1476418a8a357a"/></dir><file name="Item.php" hash="6982e1231d4998991db0519a8518685c"/><dir name="Rate"><file name="Collection.php" hash="a16250758875b1b583bff4572fdd56f0"/></dir><file name="Rate.php" hash="bafb6da1d72fe914374106c88337d42b"/></dir><file name="Address.php" hash="c9755266e25a5f3fcf175ed1b5cc02b0"/><file name="Collection.php" hash="d0515bede7c19803330c18a9cb72ae73"/><dir name="Item"><file name="Collection.php" hash="fce835b8c6ab174a69298119758f584f"/><dir name="Option"><file name="Collection.php" hash="c6fff4ef0d6887ef926d4771dcdb9044"/></dir><file name="Option.php" hash="6dd95f1db606b466cee6dd6a61e8e331"/></dir><file name="Item.php" hash="4f2a929458748303c5fb5da4d1b59330"/><dir name="Payment"><file name="Collection.php" hash="74e70857c5c4a1351c5c0be5dfbe78b6"/></dir><file name="Payment.php" hash="275149f48e9c6c3d21401de4407ba893"/></dir><file name="Quote.php" hash="43653838ff424f7dbf8e6eaaf0ec7640"/><dir name="Recurring"><dir name="Profile"><file name="Collection.php" hash="2786bad6b46493f490ee58889dbf9fbe"/></dir><file name="Profile.php" hash="4e35668c50670bdd0686336160458354"/></dir><dir name="Report"><file name="Abstract.php" hash="72f9213a1925c164548beda7a90bff2a"/><dir name="Bestsellers"><file name="Collection.php" hash="df1774143886bc3b52df037b0bfb1855"/></dir><file name="Bestsellers.php" hash="8f6c96d9f85aa3e1d827623f859aeab9"/><dir name="Collection"><file name="Abstract.php" hash="d84e5bb25bdeb2ed4c115264bfdb08bd"/></dir><dir name="Invoiced"><dir name="Collection"><file name="Invoiced.php" hash="a518bdcb6cfd2ee684a57722d161deaf"/><file name="Order.php" hash="691fe1b818bd878aff8d05d211bff94b"/></dir></dir><file name="Invoiced.php" hash="2bff6fdce5bcad8a294a2bb74a539444"/><dir name="Order"><file name="Collection.php" hash="2e67ac1f64ade106bf3c532fc71ad97e"/><dir name="Updatedat"><file name="Collection.php" hash="1bd3de8acbea2a7a1a72415a5eb114d9"/></dir></dir><file name="Order.php" hash="8168e4a917a70a048456908d020bfb5a"/><dir name="Refunded"><dir name="Collection"><file name="Order.php" hash="186807ed5b850acb05421efd46e12b5a"/><file name="Refunded.php" hash="404f2db7ccf46ada3246c7a9e3f2abcf"/></dir></dir><file name="Refunded.php" hash="0fa825b29025b0608e09225c1b9ebc0e"/><dir name="Shipping"><dir name="Collection"><file name="Order.php" hash="e3800c81a21f80c7088ef574f100eeca"/><file name="Shipment.php" hash="7d2f088bfb368f902fa3318338739998"/></dir></dir><file name="Shipping.php" hash="8e6f7891e6a19e89176180bd3600a09c"/></dir><file name="Report.php" hash="94fa7121ef65e1cbce8c3a8e6f61423a"/><dir name="Sale"><file name="Collection.php" hash="b9633d7a1b85d31ed6a55bf63d61bc51"/></dir><file name="Setup.php" hash="72ee8a279683812083070dc1c0ae9cf8"/></dir><file name="Observer.php" hash="b378df4b6a296fb5191508dc0987e0be"/><dir name="Order"><file name="Address.php" hash="8b5d7e404f5cba870a0a619e18a7fbba"/><dir name="Api"><file name="V2.php" hash="bcaad4738e786b584c1902731c1e2f25"/></dir><file name="Api.php" hash="90eed7991f56b9f67d192473c917dacd"/><file name="Config.php" hash="33c76887e997f1e2adaa9732f3d57f2e"/><dir name="Creditmemo"><dir name="Api"><file name="V2.php" hash="074271cd0aadaf966d3ca352d45e6851"/></dir><file name="Api.php" hash="4ff29f69ba5755b5a4cb48bfc1e8b477"/><file name="Comment.php" hash="ee41a865cd00b684f7d71745f2801dca"/><file name="Config.php" hash="6aeab2f27e959b5db10886b318014fc6"/><file name="Item.php" hash="170fcf42f8c798a216ea408f795cfcbe"/><dir name="Total"><file name="Abstract.php" hash="3fa58d2ecd591a1dd5565793e05b144c"/><file name="Cost.php" hash="a0b6ba7a1b1c62dcdaff3e6d72a29261"/><file name="Discount.php" hash="03c646751c483b02c2c44d6f2068002b"/><file name="Grand.php" hash="2461ea83f0fe32ff00f042bcfeb07b1a"/><file name="Shipping.php" hash="7f3177446530490bbd14ae9a6e1c1f3c"/><file name="Subtotal.php" hash="f660951bd63ad9bf561a558a9a8ae8ea"/><file name="Tax.php" hash="075b3fe143835a96ff1039c92c90b383"/></dir></dir><file name="Creditmemo.php" hash="3b6623947fe5849127327fa54a84e650"/><dir name="Invoice"><dir name="Api"><file name="V2.php" hash="e7c8520f86e407b177ce69e065cbc723"/></dir><file name="Api.php" hash="cc7cf0b0eba0ed6598aef874a3ab0ef4"/><file name="Comment.php" hash="da5711b8ac3a0532e8d0014c2dd94bc4"/><file name="Config.php" hash="dccc2dce3f08aa644d8aff76ad00c61e"/><file name="Item.php" hash="6524fbdc6340cdd35ee2b6899ea59f63"/><dir name="Total"><file name="Abstract.php" hash="58628cb4995579d9202ef1956494e06a"/><file name="Cost.php" hash="5a8b5db09e9d602b0a09d9beb2a8ac47"/><file name="Discount.php" hash="8e61759e07c74f0681f85fa251f16d5c"/><file name="Grand.php" hash="b841f4b5a5c916f3d5ce7d538b0b857a"/><file name="Shipping.php" hash="aad1e9ccb154d1dd479aa61fb7c4b387"/><file name="Subtotal.php" hash="5b84f4b3d392d3e0d7dde35070b896a8"/><file name="Tax.php" hash="6712807dde4624c53ec9306630807a08"/></dir></dir><file name="Invoice.php" hash="1b8adf0249820bff8e9bbe305426c9d5"/><file name="Item.php" hash="9e8a5fe986efc0fb7151673c89c7ff1f"/><dir name="Payment"><file name="Transaction.php" hash="a5209ce30722a981e4efda2a4e571272"/></dir><file name="Payment.php" hash="d5dbe333a5743762db5ee01a2d164c4e"/><dir name="Pdf"><file name="Abstract.php" hash="ce65a2292fd6ae6de63d82652af871cc"/><file name="Creditmemo.php" hash="20e8efd60a2d5cabf4709658bb4eb9e5"/><file name="Invoice.php" hash="f1e4328ab74f862068a7eb3bafad5aa1"/><dir name="Items"><file name="Abstract.php" hash="dbca7d41d403baef25192e5638d44bf3"/><dir name="Creditmemo"><file name="Default.php" hash="845ad11a4bca7b516b7740470ae9368e"/><file name="Grouped.php" hash="f91b7015e3bb2e6533a6e359a20389c6"/></dir><dir name="Invoice"><file name="Default.php" hash="3d800b9351395c1c1142c51e2fd9941f"/><file name="Grouped.php" hash="37ead4a34b0b85aa125e688a31902c08"/></dir><dir name="Shipment"><file name="Default.php" hash="cdc9cd665a819e2c8d98d8bf9cd3f4d8"/></dir></dir><dir name="Shipment"><file name="Packaging.php" hash="1732719df1bff43743a74a1e77c40f9a"/></dir><file name="Shipment.php" hash="f9d96fd34e9053ed64e7c1269f247316"/><dir name="Total"><file name="Default.php" hash="1a299ca89ac56ac82796bea113977a16"/></dir></dir><dir name="Shipment"><dir name="Api"><file name="V2.php" hash="b39d50c655f1aa35819fc3809af8c465"/></dir><file name="Api.php" hash="a9153e5a93790a1f1ba49205bb840896"/><file name="Comment.php" hash="0b7a2f1ed5a3cf14e06a99d1408d4c55"/><file name="Item.php" hash="2f3823cbf02a3ad22723dc9925a3c115"/><file name="Track.php" hash="669bef2d4ebc0a101ec1408d6041cde0"/></dir><file name="Shipment.php" hash="9456e2039aeeeb1fcfe11b55a7d9c628"/><dir name="Status"><file name="History.php" hash="0e1b2d2058301c4e027f8bc4caae907f"/></dir><file name="Status.php" hash="8dbf8cf570184d72e859f753cfc16e27"/><file name="Tax.php" hash="81a9acd812c8180e53b690c922ba5395"/><dir name="Total"><file name="Abstract.php" hash="73805f282b9b7522cb572fc78d80c96f"/><dir name="Config"><file name="Base.php" hash="91e708db9d25c15046a2ea46a908b0a1"/></dir></dir><file name="Total.php" hash="33b3bd9cb176909987458e6af66b362d"/></dir><file name="Order.php" hash="b173146f9109f43fc347b30cdc44cc64"/><dir name="Payment"><dir name="Method"><dir name="Billing"><file name="AgreementAbstract.php" hash="ad96020c95d8faeece3b13f9f7d4015e"/></dir></dir></dir><dir name="Quote"><dir name="Address"><file name="Item.php" hash="09b76a1641fa38de94591ecf15743273"/><file name="Rate.php" hash="a4d08d27b7fc5f1cbbdb9d45715f8be0"/><dir name="Total"><file name="Abstract.php" hash="88b7fab40960eb93017771c7ec10f8b4"/><file name="Collector.php" hash="755892eaf3f8973dac24e0294c8c9152"/><file name="Custbalance.php" hash="c4e51ea08aaf4447e8e62e736ee7c434"/><file name="Discount.php" hash="89ac4a5e4b564e272bdc43157366501a"/><file name="Grand.php" hash="fee21eadbdcc41473256a14fa775861b"/><file name="Msrp.php" hash="bdddefc8b602f2a2d8cd743eeb463ca3"/><dir name="Nominal"><file name="Collector.php" hash="6f453f37ccf6163bfcf037db3831c6c4"/><dir name="Recurring"><file name="Initial.php" hash="4364501e7ac32efbee333e1b8a1d04fd"/><file name="Trial.php" hash="9ff152451dd60f82d6e5f978e3784b6b"/></dir><file name="RecurringAbstract.php" hash="c3c6dec43e8edb7dbf45bdbc89439a80"/><file name="Shipping.php" hash="17ca25223472f2e0a1dde8b8d98b655a"/><file name="Subtotal.php" hash="4d2a5203da2f854de35eb169062d0c75"/></dir><file name="Nominal.php" hash="7e8baf7c925fe9cfdc4862487ee5f90c"/><file name="Shipping.php" hash="6c32c633d2b36caa835582b7e4675105"/><file name="Subtotal.php" hash="09378fb73eb8f04382a0bcc89b2bb132"/><file name="Tax.php" hash="374178f35632de6e1715dfcf5fbf1415"/></dir><file name="Total.php" hash="230984195e73c5f9c0f1a40c42209e2b"/></dir><file name="Address.php" hash="ad3907095e80a8b0135a88f17a8b32ed"/><file name="Config.php" hash="9e24919a12b893cfce316d75ebeb1701"/><dir name="Item"><file name="Abstract.php" hash="0b2f5069e03c2c6b9d59de2eb93d16e8"/><file name="Option.php" hash="98084f6dac645edb7abd108e138fa6e1"/></dir><file name="Item.php" hash="4ff093f59b4db98738c402ec61efed29"/><file name="Payment.php" hash="33b2af3fa5ffdd45b5ac81a8598c3adc"/></dir><file name="Quote.php" hash="e0f402749fa8833e61dab1ecede1c7db"/><dir name="Recurring"><file name="Profile.php" hash="9dee0ee811b78a36d238a0750f11637d"/></dir><dir name="Resource"><file name="Abstract.php" hash="e3ff88c9c1756c106945ce1bf68138a2"/><dir name="Billing"><dir name="Agreement"><file name="Collection.php" hash="a122c1c5af27235a6c3f349be13f3356"/></dir><file name="Agreement.php" hash="4d6195db8b3f01a8a06893c81e89e950"/></dir><dir name="Collection"><file name="Abstract.php" hash="461b0df6d59f413ce4d291d9a8670fc9"/></dir><dir name="Helper"><file name="Interface.php" hash="df4651e9662f200c37bc822bd3dae958"/><file name="Mysql4.php" hash="001e2ebf07381b72abcfb6dbada37cd6"/></dir><dir name="Order"><file name="Abstract.php" hash="9fa253f874c4c21962c3ff38d6dca512"/><dir name="Address"><file name="Collection.php" hash="a47d80aaf8672535dbd2bbbe82ec9baa"/></dir><file name="Address.php" hash="7a302ec65ec584d36a5ad72e2df52d07"/><dir name="Attribute"><dir name="Backend"><file name="Billing.php" hash="520fe67ee67f6b8039bee570c37ecfd0"/><file name="Child.php" hash="2a56dda85ae5ddd887701f8f0dbbaa68"/><file name="Parent.php" hash="3bfc188483c90c1e3534dc3f8d016e8a"/><file name="Shipping.php" hash="bfb7ec561aae8cf42fe37b5d093f94fb"/></dir></dir><dir name="Collection"><file name="Abstract.php" hash="0059b7b105a3e66d7e138e10b67fb384"/></dir><file name="Collection.php" hash="b05df044090ae24e418b18d072819d10"/><dir name="Comment"><dir name="Collection"><file name="Abstract.php" hash="886a402f8a0fd8b702b28365180b8928"/></dir></dir><dir name="Creditmemo"><dir name="Attribute"><dir name="Backend"><file name="Child.php" hash="9c46f7467e97268463e55942fe014a8c"/><file name="Parent.php" hash="b36ab00c7399dfb436891485f0faed6c"/></dir></dir><file name="Collection.php" hash="ad648795e72344ba9437eeb4e2d4861f"/><dir name="Comment"><file name="Collection.php" hash="7985cc826ccff3fd22b7d20cba4b1d5b"/></dir><file name="Comment.php" hash="f0e03491b15ec2ff4b9c979678158909"/><dir name="Grid"><file name="Collection.php" hash="5ffeaf82382366a4abb34f00a3e38179"/></dir><dir name="Item"><file name="Collection.php" hash="bda3a23534a4dd888a657707d4e77ba7"/></dir><file name="Item.php" hash="354691695e7980f0aaec430ea0fe9abb"/></dir><file name="Creditmemo.php" hash="b351f23efc2897210f114cf0af5be100"/><dir name="Grid"><file name="Collection.php" hash="7baf02b228327ab410d682f316fb6f08"/></dir><dir name="Invoice"><dir name="Attribute"><dir name="Backend"><file name="Child.php" hash="8f629561ba4ea644b42ec05dc654c44d"/><file name="Item.php" hash="70d4d9656d54d697a1c6342d3c8fb7b9"/><file name="Order.php" hash="636566baa8d446e1eddcf4f6622f0ebd"/><file name="Parent.php" hash="4cc57ddf6cb75853b7b365bc22b64993"/></dir></dir><file name="Collection.php" hash="74fd2eb257baf29dfcbd5ea84bfcaec0"/><dir name="Comment"><file name="Collection.php" hash="f1a815800aa5edc856ca94c28cedbc08"/></dir><file name="Comment.php" hash="584108c9a84f308b27609e918ab2d042"/><dir name="Grid"><file name="Collection.php" hash="9418eebc2f40b7aba0e60df4559db488"/></dir><dir name="Item"><file name="Collection.php" hash="589d3acfb5bcd1abeeae3be9569cc466"/></dir><file name="Item.php" hash="352e1beef6dfbfd43f143ec9b88db5d0"/></dir><file name="Invoice.php" hash="904752eeac34bf247b6ccedb72c96f4f"/><dir name="Item"><file name="Collection.php" hash="9eea827ff60243e7c2b4f72ca2a93357"/></dir><file name="Item.php" hash="017731173ca129726b0722edbeb25b72"/><dir name="Payment"><file name="Collection.php" hash="7b9d9669300e6d3a9e50cad5f55ecd60"/><dir name="Transaction"><file name="Collection.php" hash="b6008020b16d5a40f7f001a0f76bc180"/></dir><file name="Transaction.php" hash="3c4c7c3ac386795efb7afcfeb9438f79"/></dir><file name="Payment.php" hash="32091691be316856e7241f69396fd6ff"/><dir name="Shipment"><dir name="Attribute"><dir name="Backend"><file name="Child.php" hash="73eca39b59c13597c165c492e4f5f959"/><file name="Parent.php" hash="00c60a550f8720741ac9b3848d9cd384"/></dir></dir><file name="Collection.php" hash="2d8ba50a677a6896f32f7048c21f0a1f"/><dir name="Comment"><file name="Collection.php" hash="4722659a6d086ede29b848144bbe6aab"/></dir><file name="Comment.php" hash="ad080801c2b8d2ee6cc8e26f20613ba8"/><dir name="Grid"><file name="Collection.php" hash="42b54d1852e766bba87f0bf2d5d8b4ac"/></dir><dir name="Item"><file name="Collection.php" hash="90eb8ed55732c1a5f3f01e4c25a1d93b"/></dir><file name="Item.php" hash="325446f39c583f1c8acf22a10cddbb0b"/><dir name="Track"><file name="Collection.php" hash="e227bb312df4cff2e2d98fd050e7b5aa"/></dir><file name="Track.php" hash="0a5beef339374edbf4eea0b2dbd9de2b"/></dir><file name="Shipment.php" hash="e1d7c2c23d262c68ee9c12375c349893"/><dir name="Status"><file name="Collection.php" hash="a9589653dcb2ec4d6e5ce44c7deb040f"/><dir name="History"><file name="Collection.php" hash="454e76763d0949e26c69111abb23e424"/></dir><file name="History.php" hash="89fbf35965fa06e032e512f6a879740f"/></dir><file name="Status.php" hash="e987b60f5d8052eb284da226e8019713"/><dir name="Tax"><file name="Collection.php" hash="1f4c6130bdd8d060465b01675a87999d"/></dir><file name="Tax.php" hash="a77677ae64a8d881c91d399cd89e72c4"/></dir><file name="Order.php" hash="61888ed699fe2aa9a57b8eb27d3371a2"/><dir name="Quote"><dir name="Address"><dir name="Attribute"><dir name="Backend"><file name="Child.php" hash="26a8318a824d89e018e1a70f97672679"/><file name="Parent.php" hash="87cb8717206872bfd1f4292a3005df15"/><file name="Region.php" hash="5872ae9b3797e6c4704791f390951da2"/></dir><file name="Backend.php" hash="b17262878c64c044279cb93184383e1f"/><dir name="Frontend"><file name="Custbalance.php" hash="642813eccdf6105fed3014149e6793a8"/><file name="Discount.php" hash="209a486667eea30052b5076da9ca029a"/><file name="Grand.php" hash="547c07b3a979865d6cda640a537ebb65"/><file name="Shipping.php" hash="92d3f19e7de14ec3f96eac1351851e9a"/><file name="Subtotal.php" hash="10ae6624e9c37f495123247986aa8cc8"/><file name="Tax.php" hash="b8ff0a58832295680a9ea1308d310614"/></dir><file name="Frontend.php" hash="c56f6081d742a2448bb79b5a184ffa4d"/></dir><file name="Collection.php" hash="09357a12a0ea670eeb9609a66b6ed593"/><dir name="Item"><file name="Collection.php" hash="4e3c55e3cbc829df949871047aa54c53"/></dir><file name="Item.php" hash="a49a6efe26afd771d4cee8e9cbbc8993"/><dir name="Rate"><file name="Collection.php" hash="4e5d2a360df589a87c057d8a713e3dd6"/></dir><file name="Rate.php" hash="e42d679e1b76f5ecd21633ca6ceccf1e"/></dir><file name="Address.php" hash="5d5a4a11cc2ca5925e79e6c64255d519"/><file name="Collection.php" hash="0a5972e650be8256ca8008c69d292f0a"/><dir name="Item"><file name="Collection.php" hash="094d1b1d731371bb1913cda6facae81c"/><dir name="Option"><file name="Collection.php" hash="dd317d1a8ff1f376492983b4684b77ef"/></dir><file name="Option.php" hash="ff91228921eb110a5318dd7ae8f0aa4b"/></dir><file name="Item.php" hash="a523703024c71069bafd925a4dd0418b"/><dir name="Payment"><file name="Collection.php" hash="18d70923e23d9f543c39b3422d796e89"/></dir><file name="Payment.php" hash="0636e58d953474f0fdcdf133966ec884"/></dir><file name="Quote.php" hash="ee91375874eed31804a364fd620e5016"/><dir name="Recurring"><dir name="Profile"><file name="Collection.php" hash="84f7e91234ddd363ea87effcb501c2bc"/></dir><file name="Profile.php" hash="b7d21aef97eab03f706935901ff0dcdd"/></dir><dir name="Report"><file name="Abstract.php" hash="f0b4935a6c256008a6fecb3a95371c04"/><dir name="Bestsellers"><file name="Collection.php" hash="61455c08fc974f338f250ff9686e51ca"/></dir><file name="Bestsellers.php" hash="f6091c23f0dc40456b56276a30c86f40"/><dir name="Collection"><file name="Abstract.php" hash="1a85bfdb4339d8b1c232267bec446e5a"/></dir><dir name="Invoiced"><dir name="Collection"><file name="Invoiced.php" hash="cbef7c13c05bb8507bf61b7b14df6453"/><file name="Order.php" hash="099680aa7e2b13990094b88372a61c3a"/></dir></dir><file name="Invoiced.php" hash="bff6a226bbfa0da99e83420b93f8724b"/><dir name="Order"><file name="Collection.php" hash="1337eca0377c865a05740dcd6d6fc07e"/><file name="Createdat.php" hash="05476fc382b541044dce2d55aa4c06aa"/><dir name="Updatedat"><file name="Collection.php" hash="18f5abdccbaea940140376ca19518fa5"/></dir><file name="Updatedat.php" hash="e1938a15f08e5bf8583a2b64d97d2eba"/></dir><file name="Order.php" hash="c0c7408faa413bb4a3305cbbb1fcab61"/><dir name="Refunded"><dir name="Collection"><file name="Order.php" hash="18c0f949be812c068eaad2cfef54d96d"/><file name="Refunded.php" hash="d717bc01806d35c8fd50b7da3d3388cb"/></dir></dir><file name="Refunded.php" hash="4cf3eac1262e6f604adb530fb3d34896"/><dir name="Shipping"><dir name="Collection"><file name="Order.php" hash="ea5a8eacb8db5c4defcbdda845e35b9f"/><file name="Shipment.php" hash="b03ec5fb4789bd51f6146003238a712d"/></dir></dir><file name="Shipping.php" hash="c50e12739c4bc61b0c9f7c46ba9d0068"/></dir><file name="Report.php" hash="9f2055ad9b6de2961ba8fbc68d46e06f"/><dir name="Sale"><file name="Collection.php" hash="1f9f0d7d56306574802af2e764978bde"/></dir><file name="Setup.php" hash="6611a5994b7c5de508e478683d0c95a3"/></dir><dir name="Service"><file name="Order.php" hash="4c717d98dac6c95f864f5bf84c9b7793"/><file name="Quote.php" hash="3ffa1ecf1c7e8a39899e9efa24492f06"/></dir><dir name="Status"><file name="List.php" hash="8047eeb9dfcf4e52b61936cce7ce30e5"/></dir></dir><dir name="controllers"><dir name="Billing"><file name="AgreementController.php" hash="ee984449032f49bb295adb931cb379ac"/></dir><file name="DownloadController.php" hash="ecdc7f30d780da97959fd769ebdcb03b"/><file name="GuestController.php" hash="72e9765589b2c0e058dc4a23d25d7f87"/><file name="OrderController.php" hash="e4439831de7a7d4bbc72d13925b16db6"/><dir name="Recurring"><file name="ProfileController.php" hash="b2caea2071e9a938bfa52702a227a054"/></dir></dir><dir name="data"><dir name="sales_setup"><file name="data-install-1.6.0.0.php" hash="9ac143fc4618feb4e04a4b73ccd0be4c"/><file name="data-upgrade-1.6.0.4-1.6.0.5.php" hash="52ded1180fdf429c30a3090b1042d05f"/></dir></dir><dir name="doc"><file name="invoice.txt" hash="d41d8cd98f00b204e9800998ecf8427e"/><file name="order.txt" hash="5dce876530c94ebbedbba7a234c23846"/><file name="order_actions.HTM" hash="b955e61bff753ea0534f907ef6ba9bb6"/><file name="quote.txt" hash="55ecfbdd576958ff1b1fbf16957ba9df"/><file name="test.php" hash="e68881b5b5182da3e14c974396e74d5c"/></dir><dir name="etc"><file name="adminhtml.xml" hash="4a491ffbad4f24a0dc3e498beed9f339"/><file name="api.xml" hash="878959d448019e036560b5562906ffe2"/><file name="api2.xml" hash="e8b5dbba5ff5021dc47935e542e3451f"/><file name="config.xml" hash="78b62f19c9f74277776c16b9632b1034"/><file name="system.xml" hash="44bd2cf868ab65ca851b1321b323378b"/><file name="widget.xml" hash="4e9736066aaafdd506a4976b502d61c9"/><file name="wsdl.xml" hash="ed13de1dde6408ab508892374ef57b81"/><file name="wsi.xml" hash="6aba2f44765955ec8bcd1afcebfb0800"/></dir><dir name="sql"><dir name="sales_setup"><file name="install-1.6.0.0.php" hash="110b79db53f77c950ae86faab5ce047d"/><file name="mysql4-install-0.7.0.php" hash="a9d2c78f8d8e5baf25b321fae5cc0256"/><file name="mysql4-install-0.8.11.php" hash="881408c6bad2eec32b24e85a267fa946"/><file name="mysql4-install-0.9.0.php" hash="82104cd02bffd6c58a44bee06dfc7405"/><file name="mysql4-install-1.4.0.0.php" hash="696ea5f0e6efbb938d24799767213e2e"/><file name="mysql4-upgrade-0.6.2-0.7.0.php" hash="ceea0b5b7886baa8ecd8d5d374d4e445"/><file name="mysql4-upgrade-0.7.0-0.7.1.php" hash="1e0a4137d3fadd53295c2af96c0b1e49"/><file name="mysql4-upgrade-0.7.1-0.7.2.php" hash="9fcb3beb65424a4670f12cdfffa74f32"/><file name="mysql4-upgrade-0.7.2-0.7.3.php" hash="1c5fda4f61af35e43cd436b58a67d30d"/><file name="mysql4-upgrade-0.7.9-0.7.10.php" hash="6d88188440dae8ef405261504ca1f375"/><file name="mysql4-upgrade-0.8.0-0.8.1.php" hash="e4b8e9b014e8e38c02f09cc65434b4ae"/><file name="mysql4-upgrade-0.8.1-0.8.2.php" hash="fe78cb9056e08dd2833defb09bc57023"/><file name="mysql4-upgrade-0.8.11-0.8.12.php" hash="b8bb11071ff39ca63cbf6047122834c0"/><file name="mysql4-upgrade-0.8.12-0.8.13.php" hash="8ae36f8c10e25b9cb330ecce0dd09be9"/><file name="mysql4-upgrade-0.8.13-0.8.14.php" hash="42d330c3fdc5746a8d6bc177b2ea091b"/><file name="mysql4-upgrade-0.8.14-0.8.15.php" hash="709338a2ddb03993d9bc5014c128e725"/><file name="mysql4-upgrade-0.8.15-0.8.16.php" hash="b44e4e49f4e1424c45841445c63c40e5"/><file name="mysql4-upgrade-0.8.16-0.8.17.php" hash="6edffb6677d9992c51e06255f23583f3"/><file name="mysql4-upgrade-0.8.17-0.8.18.php" hash="6043c1d4bd8ec951c33bddf0d502b449"/><file name="mysql4-upgrade-0.8.18-0.8.19.php" hash="d1e80c73135918f1278da899af295d80"/><file name="mysql4-upgrade-0.8.19-0.8.20.php" hash="4b60c63e7ba0bee90ce587403e096b3c"/><file name="mysql4-upgrade-0.8.2-0.8.3.php" hash="94a3e2be1bf1a9818a0acb4463b2e4cf"/><file name="mysql4-upgrade-0.8.20-0.8.21.php" hash="ffef537312c362fe88601506aeb4e642"/><file name="mysql4-upgrade-0.8.21-0.8.22.php" hash="7d45c67734df1d1aab77b29139fceecc"/><file name="mysql4-upgrade-0.8.22-0.8.23.php" hash="89e64e6df60d34f8ba2564f939226575"/><file name="mysql4-upgrade-0.8.23-0.8.24.php" hash="0a0eb90e2945c4005c3d3025aa2c9844"/><file name="mysql4-upgrade-0.8.24-0.8.25.php" hash="21348530805866dd8d59741891d89a13"/><file name="mysql4-upgrade-0.8.25-0.8.26.php" hash="5e3e47bbb5813a88173a8db5114e516e"/><file name="mysql4-upgrade-0.8.26-0.8.27.php" hash="2215b4f3408dce97982787be262f9487"/><file name="mysql4-upgrade-0.8.27-0.8.28.php" hash="75b327247fe81ccbc65e14446b2078e5"/><file name="mysql4-upgrade-0.8.28-0.8.29.php" hash="ce29f3e06b6667d5a801c30f93c694a2"/><file name="mysql4-upgrade-0.8.29-0.9.0.php" hash="6c9b239422e5d4a90e252ce038cc56d2"/><file name="mysql4-upgrade-0.8.3-0.8.4.php" hash="74d7861ec3d39fac065dfe5e52cf0419"/><file name="mysql4-upgrade-0.8.6-0.8.7.php" hash="94a3e2be1bf1a9818a0acb4463b2e4cf"/><file name="mysql4-upgrade-0.8.7-0.8.8.php" hash="2a9be44708a9d862186039da74204682"/><file name="mysql4-upgrade-0.8.8-0.8.9.php" hash="f158061656fd128979c8ceb708b35b6f"/><file name="mysql4-upgrade-0.9.0-0.9.1.php" hash="b8f1f388f8da3cba35bc06eebda9b660"/><file name="mysql4-upgrade-0.9.1-0.9.2.php" hash="1617aea2a91ebab44969abe94ddb80f4"/><file name="mysql4-upgrade-0.9.10-0.9.11.php" hash="e1292bc8ec53d625ed54136bbfef66bd"/><file name="mysql4-upgrade-0.9.11-0.9.12.php" hash="6fdae6e99b6f67779adcc89ebd4fddcb"/><file name="mysql4-upgrade-0.9.12-0.9.13.php" hash="2daa0c23acc5499e72b86f4cae3d34f6"/><file name="mysql4-upgrade-0.9.13-0.9.14.php" hash="06765b54f599b85b6c60231cc5704467"/><file name="mysql4-upgrade-0.9.14-0.9.15.php" hash="2edf947c129c93d620bc32bc2c8a256b"/><file name="mysql4-upgrade-0.9.15-0.9.16.php" hash="d5bb240932e75babde0ac357522e8e82"/><file name="mysql4-upgrade-0.9.16-0.9.17.php" hash="1613152af35bb655df33c416eb71d57c"/><file name="mysql4-upgrade-0.9.17-0.9.18.php" hash="fdfb6cfef4bf12bd78cb0a01a9159365"/><file name="mysql4-upgrade-0.9.18-0.9.19.php" hash="7d779a021bf43cb26cb49dc2c5423f32"/><file name="mysql4-upgrade-0.9.19-0.9.20.php" hash="7b6eea2f09a298a9c6c2d5ad3c50a33c"/><file name="mysql4-upgrade-0.9.2-0.9.3.php" hash="1859315e30abd7af7605f95fa8338f5d"/><file name="mysql4-upgrade-0.9.20-0.9.21.php" hash="5378e1a5ef45392438ee1b9d58d03dd2"/><file name="mysql4-upgrade-0.9.21-0.9.22.php" hash="4a07b742d2c119c1a904a4d441c50995"/><file name="mysql4-upgrade-0.9.22-0.9.23.php" hash="7cf74956969f5914f00a96ac91820295"/><file name="mysql4-upgrade-0.9.23-0.9.24.php" hash="e4e79f230ac9ed7dc1308a086a4326ca"/><file name="mysql4-upgrade-0.9.24-0.9.25.php" hash="e338bb5af8649e9870ab901d35dbaa63"/><file name="mysql4-upgrade-0.9.25-0.9.26.php" hash="848d0e7014fe22fb4a60f77fdd96970a"/><file name="mysql4-upgrade-0.9.26-0.9.27.php" hash="0ba923d9de1792c9faa0d0068319ca0e"/><file name="mysql4-upgrade-0.9.27-0.9.28.php" hash="11b42f144107e737dc5bd3d9e3ee2a65"/><file name="mysql4-upgrade-0.9.28-0.9.29.php" hash="e3e05fb7225c2d166cad4979e093bb25"/><file name="mysql4-upgrade-0.9.29-0.9.30.php" hash="48bfae80495037eaf7e3ebeecd9a97ed"/><file name="mysql4-upgrade-0.9.3-0.9.4.php" hash="0b08d0b6f0ef3db38198b019741a4ba7"/><file name="mysql4-upgrade-0.9.30-0.9.31.php" hash="47e9fd57a83d114fd8e3351461a419e9"/><file name="mysql4-upgrade-0.9.31-0.9.32.php" hash="17c07222dc046f8d1c0adf790bb4b647"/><file name="mysql4-upgrade-0.9.32-0.9.33.php" hash="880838a87480bfd7bc966a2ca58c7813"/><file name="mysql4-upgrade-0.9.33-0.9.34.php" hash="cfd9b0d93b43068d66701d0d4c787f6d"/><file name="mysql4-upgrade-0.9.34-0.9.35.php" hash="3d62a244d505ecf1d495224e9f256e23"/><file name="mysql4-upgrade-0.9.35-0.9.36.php" hash="8e424dfa05b74e45f76094a8c1b29224"/><file name="mysql4-upgrade-0.9.36-0.9.37.php" hash="ea58efb1e4a2f0af00df3df801114dce"/><file name="mysql4-upgrade-0.9.37-0.9.38.php" hash="959e78e31085ee87bbd5977886fc535c"/><file name="mysql4-upgrade-0.9.38-0.9.39.php" hash="f8b74916754d7a42302d17a95c7bb6a5"/><file name="mysql4-upgrade-0.9.39-0.9.40.php" hash="7a1627e225ac4d9a7fd90d9f39726a8c"/><file name="mysql4-upgrade-0.9.4-0.9.5.php" hash="441f7307cc20bad2fbbb5e3a0e32e357"/><file name="mysql4-upgrade-0.9.40-0.9.41.php" hash="0e328e69d311ff186a4059414de6c336"/><file name="mysql4-upgrade-0.9.41-0.9.42.php" hash="6dc615a44ffa77ca6f45f9a4a358e4b9"/><file name="mysql4-upgrade-0.9.42-0.9.43.php" hash="3e666a256b8aef542a4827ab7f871c0c"/><file name="mysql4-upgrade-0.9.43-0.9.44.php" hash="3c8f05cb0f5df6b6ad7713bfc4fc8cba"/><file name="mysql4-upgrade-0.9.44-0.9.45.php" hash="f9636babe7eb1aafd70881221f3cb337"/><file name="mysql4-upgrade-0.9.45-0.9.46.php" hash="845c34034eda65e7ebabfa7c93322812"/><file name="mysql4-upgrade-0.9.46-0.9.47.php" hash="c0ccd2a7fd4605ce685eb42169cf3d5a"/><file name="mysql4-upgrade-0.9.47-0.9.48.php" hash="6b04ea90d7527a16aa5150fa5e9ec0a8"/><file name="mysql4-upgrade-0.9.48-0.9.49.php" hash="899a1236933e99c699e85f35053e810b"/><file name="mysql4-upgrade-0.9.49-0.9.50.php" hash="c189c7f0c51ef2042c1a74c053ec8b2e"/><file name="mysql4-upgrade-0.9.5-0.9.6.php" hash="42f41f47b589db9ecbc04424790eb217"/><file name="mysql4-upgrade-0.9.50-0.9.51.php" hash="dc5285110ef9fd5efbaf1fc6137cfbdd"/><file name="mysql4-upgrade-0.9.51-0.9.52.php" hash="c28c2d8d5ec6fbe2ee8f95144ef8db9b"/><file name="mysql4-upgrade-0.9.52-0.9.53.php" hash="dcfd0c1fd4cd0407d1e57134c68bcf67"/><file name="mysql4-upgrade-0.9.53-0.9.54.php" hash="f24e523d0fff9f68bdc158e5365022c3"/><file name="mysql4-upgrade-0.9.54-0.9.55.php" hash="e43f25286ed5aa46cc056fd882f0967a"/><file name="mysql4-upgrade-0.9.55-0.9.56.php" hash="73ed2eac14d4c58862d1e0515dd7e16c"/><file name="mysql4-upgrade-0.9.6-0.9.7.php" hash="e9014d0fa275ada15e55b283e2c9b4b8"/><file name="mysql4-upgrade-0.9.7-0.9.8.php" hash="4fd48d221003324f92a68134e401d629"/><file name="mysql4-upgrade-0.9.8-0.9.9.php" hash="406daea8fff3951c3f21e928fffc98ab"/><file name="mysql4-upgrade-0.9.9-0.9.10.php" hash="fe899a0b433198f770bbf0cff24f9d57"/><file name="mysql4-upgrade-1.3.99-1.4.0.0.php" hash="1111366ba92ddd90cb1322a411b5897d"/><file name="mysql4-upgrade-1.4.0.0-1.4.0.1.php" hash="31e98ab27fa4b0adc074d6de8d503236"/><file name="mysql4-upgrade-1.4.0.1-1.4.0.2.php" hash="b399c09c99023ab3234b1c8998ca98b6"/><file name="mysql4-upgrade-1.4.0.15-1.4.0.16.php" hash="1cfaafbad01a1d1d9b9b63513939b6b4"/><file name="mysql4-upgrade-1.4.0.16-1.4.0.17.php" hash="8561f38e209351f3b3733c4af7c6b9c4"/><file name="mysql4-upgrade-1.4.0.17-1.4.0.18.php" hash="d503087c93ef1cbed8c8f4061655c8ba"/><file name="mysql4-upgrade-1.4.0.18-1.4.0.19.php" hash="01c93e8ff5eb72e02a50bab7bb81cd8b"/><file name="mysql4-upgrade-1.4.0.19-1.4.0.20.php" hash="79c47e0dbae0a2e7ed4fcec119cb9088"/><file name="mysql4-upgrade-1.4.0.2-1.4.0.3.php" hash="88ee578331bd113da81e30886580fc6e"/><file name="mysql4-upgrade-1.4.0.20-1.4.0.21.php" hash="40ef612b415e4acf3db7e0d9fdcce11a"/><file name="mysql4-upgrade-1.4.0.21-1.4.0.22.php" hash="765081049ce2fee6fe78dc0644bf1617"/><file name="mysql4-upgrade-1.4.0.22-1.4.0.23.php" hash="030dd89445a2147d8c923f12ddbcd05b"/><file name="mysql4-upgrade-1.4.0.23-1.4.0.24.php" hash="8e775c36e98161db9fb712f18900b414"/><file name="mysql4-upgrade-1.4.0.24-1.4.0.25.php" hash="32454566670a4bd6bfb5dac30a87e2ca"/><file name="mysql4-upgrade-1.4.0.3-1.4.0.4.php" hash="7b7ea15f123131f6c1f6937baad14443"/><file name="mysql4-upgrade-1.4.0.4-1.4.0.5.php" hash="82c7ed626ca89039783236d23d4a644d"/><file name="mysql4-upgrade-1.4.0.5-1.4.0.6.php" hash="1f69d31ce75b5d60acadbbb60e0bb757"/><file name="mysql4-upgrade-1.4.0.6-1.4.0.7.php" hash="169957d037ae1df8fdb2b78882f11b90"/><file name="mysql4-upgrade-1.4.0.7-1.4.0.8.php" hash="d0abd18293e1f006ae24164ed8cd9f7f"/><file name="mysql4-upgrade-1.4.0.8-1.4.0.15.php" hash="344e9d955c8ea423c565d6f755a57e80"/><file name="mysql4-upgrade-1.5.9.9-1.6.0.0.php" hash="92bb87c0074e17a2ccd8241c700bab72"/><file name="upgrade-1.6.0.0-1.6.0.1.php" hash="2d34a0b3ad16b3fd1f6c48a9fa3558a7"/><file name="upgrade-1.6.0.1-1.6.0.2.php" hash="f415a23ee219230c18059fe7d8798b21"/><file name="upgrade-1.6.0.2-1.6.0.3.php" hash="4d91e8f371b6624f460deff7bbe5563a"/><file name="upgrade-1.6.0.3-1.6.0.4.php" hash="51a93ec4558168751008a5f6b34d65a1"/><file name="upgrade-1.6.0.4-1.6.0.5.php" hash="317bd85184b2abaacacc5ae0bdd37597"/><file name="upgrade-1.6.0.5-1.6.0.6.php" hash="0a6426b36049966888e7b54b7e22f9e7"/><file name="upgrade-1.6.0.6-1.6.0.7.php" hash="de37f03aeb539810dac7187aae150943"/><file name="upgrade-1.6.0.7-1.6.0.8.php" hash="22b188bb18e4ae659be05b4fa1048c2f"/><file name="upgrade-1.6.0.8-1.6.0.9.php" hash="9f8311952df6a8af9611781a65a0e162"/><file name="upgrade-1.6.0.9-1.6.0.10.php" hash="9a212975bc67dc2fd8666ce48564531c"/></dir></dir></dir><dir name="SalesRule"><file name="Exception.php" hash="30d326b083bb49430a571f20d74ce058"/><dir name="Helper"><file name="Coupon.php" hash="7c616ce7144506e79c20744cd6611016"/><file name="Data.php" hash="f125fcbc13f8bb57f60f581c599aea0e"/></dir><dir name="Model"><dir name="Coupon"><file name="Codegenerator.php" hash="5576da367a0fb126912b2541a6c6561d"/><file name="CodegeneratorInterface.php" hash="2c7aa2daf249a517d8667234f627a447"/><file name="Massgenerator.php" hash="51833bbc241d1f86bd1b52ca809370d7"/></dir><file name="Coupon.php" hash="c3b8baa5002331145ca5eae9f15abe2d"/><dir name="Mysql4"><dir name="Coupon"><file name="Collection.php" hash="648895de235357f770503126790b4c1f"/><file name="Usage.php" hash="03b14d10e4cbe084a1b744654abf1a44"/></dir><file name="Coupon.php" hash="2c67b882f6f38deabfd0217d307b5f6a"/><dir name="Report"><file name="Collection.php" hash="b434df98a934a791ef0640bdf9409db7"/><file name="Rule.php" hash="750beb5832563d8262ea3e4e9bc3758f"/><dir name="Updatedat"><file name="Collection.php" hash="e9d7e9ab42028d0b5de6b446e1aba35d"/></dir></dir><dir name="Rule"><file name="Collection.php" hash="0db9a76e19ada037e654e0155f7a8b59"/><dir name="Customer"><file name="Collection.php" hash="bab0bc92ee52704e225f6f3b709bfc3a"/></dir><file name="Customer.php" hash="88eb129539426ec993c763bcc3a9434c"/><dir name="Product"><file name="Collection.php" hash="154c67e58e5c48f73140c1fa6d474bc4"/></dir><file name="Product.php" hash="aca1e832c2041c2e27ae59beb0180487"/></dir><file name="Rule.php" hash="fd66b6c157147ee40594d4eda503fc57"/></dir><file name="Observer.php" hash="a4bfcb25408a4f31323f75a218d41893"/><dir name="Quote"><file name="Discount.php" hash="a49802ae19d8eda925a046dd2f9991a3"/><file name="Freeshipping.php" hash="9d3b0a4547bbc46793734977ffa496d0"/><dir name="Nominal"><file name="Discount.php" hash="da9f40bfd137382a908373936b493362"/></dir></dir><dir name="Resource"><dir name="Coupon"><file name="Collection.php" hash="c9896bd0c5b58c6015b4298aaf5dfbd4"/><file name="Usage.php" hash="59834b41eac3210a1b34b43211373d8e"/></dir><file name="Coupon.php" hash="cca17ba608c1b3fcd5f71973628437fa"/><dir name="Report"><file name="Collection.php" hash="ce2ce890a8c314b126119547ed5c9846"/><dir name="Rule"><file name="Createdat.php" hash="dcfa85e1ff0a3497a1dbc8595de746b9"/><file name="Updatedat.php" hash="67bd92b5a51ea346fe925de8b63bbf36"/></dir><file name="Rule.php" hash="9d6529d6d8c2123ea7a2244122248757"/><dir name="Updatedat"><file name="Collection.php" hash="8641d24f4313fde590dad64319497940"/></dir></dir><dir name="Rule"><file name="Collection.php" hash="4e741f28573b5feab458e4e4486be1cf"/><dir name="Customer"><file name="Collection.php" hash="c3cdf7649be0cc38542f43b4f85c43e7"/></dir><file name="Customer.php" hash="60e3d0ec5c8734dcf995430f6fc268d1"/><dir name="Product"><file name="Collection.php" hash="e1f21ba81d709349831d760b6a1b0137"/></dir><file name="Product.php" hash="2e04964a60f857f2c1b413fba5851cef"/></dir><file name="Rule.php" hash="2151a5e415b1c18e84672bfd6c182e2d"/></dir><dir name="Rule"><dir name="Action"><file name="Collection.php" hash="93a02ed83c28ef63a58677d9e7f40fd7"/><file name="Product.php" hash="b5bc0743ec9d37a5fbfabee67b40701a"/></dir><dir name="Condition"><file name="Address.php" hash="8e0121a696bb30f8b9a5722b8e5cb605"/><file name="Combine.php" hash="3085a13b80a2fcef634d08e952a5ac5c"/><dir name="Product"><dir name="Attribute"><file name="Assigned.php" hash="0068cb1cbbfd8f47a73fec734ba98a4b"/></dir><file name="Combine.php" hash="980b23f98f13077deed242a9e8a3c8d9"/><file name="Found.php" hash="dd29d33cc59410696be3d65bbe378961"/><file name="Subselect.php" hash="fdee14447c4c57fdc7d881406ac02451"/></dir><file name="Product.php" hash="858ef7de1b50ce4080b981d8b8a93827"/></dir><file name="Customer.php" hash="3c9fd4705a402b9fb49b1c452aef545a"/><file name="Product.php" hash="ab2d38ece2ff08df7e2fc98d90b071b4"/></dir><file name="Rule.php" hash="4a60b278c8fafcc449baa634be461506"/><dir name="System"><dir name="Config"><dir name="Source"><dir name="Coupon"><file name="Format.php" hash="cb6917330fe7e74a0faef42c329ef0fd"/></dir></dir></dir></dir><file name="Validator.php" hash="b5dd4b49fdb8d3d02022d307cdaac7ab"/></dir><dir name="etc"><file name="adminhtml.xml" hash="225bd146cd65f89b35a8cbf8c607d6a8"/><file name="config.xml" hash="91196595012db059ec3726a5d7a5fb91"/><file name="system.xml" hash="4b43576016900985effca7b4bced2df3"/></dir><dir name="sql"><dir name="salesrule_setup"><file name="install-1.6.0.0.php" hash="0fe444d62e8e7527a73911a4083067e3"/><file name="mysql4-install-0.7.0.php" hash="673ff6d6d23feb81d3a2eb3c19a7e35b"/><file name="mysql4-install-1.4.0.0.0.php" hash="63a61d462bd588059f5e927e669aac4e"/><file name="mysql4-upgrade-0.7.0-0.7.1.php" hash="0722bc5b25e1aa670689e7be858690bf"/><file name="mysql4-upgrade-0.7.1-0.7.2.php" hash="9a929d70ce03e0d8253eafa406a7bf57"/><file name="mysql4-upgrade-0.7.10-0.7.11.php" hash="cf65bed30a711929089f67d6012da4f5"/><file name="mysql4-upgrade-0.7.11-0.7.12.php" hash="c8eca3175ce765cfeac8fdc57a7c133c"/><file name="mysql4-upgrade-0.7.2-0.7.3.php" hash="5b45c036cb71e1e7c335e8623ab3e5a6"/><file name="mysql4-upgrade-0.7.3-0.7.4.php" hash="b527fe0ec7b88045f6a2a2a43467caf4"/><file name="mysql4-upgrade-0.7.4-0.7.5.php" hash="33f5f3345b8ace07cd728da20d62d1ba"/><file name="mysql4-upgrade-0.7.5-0.7.6.php" hash="c2bea7e3d52c3ae19c0d901de8ff4262"/><file name="mysql4-upgrade-0.7.6-0.7.7.php" hash="ffe141e04b84a06ef4542403a9d74243"/><file name="mysql4-upgrade-0.7.7-0.7.8.php" hash="7cd72ee92b1d22cd352b868cb75777da"/><file name="mysql4-upgrade-0.7.8-0.7.9.php" hash="348046750da4aba0c54d3cd3238693c8"/><file name="mysql4-upgrade-0.7.9-0.7.10.php" hash="3220ddd060b64d74d5c926aa054b3b75"/><file name="mysql4-upgrade-1.4.0.0.0-1.4.0.0.1.php" hash="d1815b52d9980e75eec35854f1aaafea"/><file name="mysql4-upgrade-1.4.0.0.1-1.4.0.0.2.php" hash="3f8ae6b1e3f4503b15831759ea65a144"/><file name="mysql4-upgrade-1.4.0.0.2-1.4.0.0.3.php" hash="f99e75d217ff76bd1cb084dac416f529"/><file name="mysql4-upgrade-1.4.0.0.3-1.4.0.0.4.php" hash="6ebc16cdd23ec647606f4b6078ed11d2"/><file name="mysql4-upgrade-1.4.0.0.4-1.4.0.0.5.php" hash="ef77cb4c4b4d743c7efbd41423e89b37"/><file name="mysql4-upgrade-1.4.0.0.5-1.4.0.0.6.php" hash="b21fe4c3cf187378e225c3abad67b17a"/><file name="mysql4-upgrade-1.5.9.9-1.6.0.0.php" hash="850fab34858c4a2865c1d7db63c7e111"/><file name="upgrade-1.6.0.0-1.6.0.1.php" hash="d86cd0a0096dfb4201a6d5118c13ceed"/><file name="upgrade-1.6.0.1-1.6.0.2.php" hash="162ae5b9a1b52a6e1c47e4ddfd9bc3cd"/><file name="upgrade-1.6.0.2-1.6.0.3.php" hash="b8007eb6247909c46737e81f20d1a4a2"/></dir></dir></dir><dir name="Sendfriend"><dir name="Block"><file name="Send.php" hash="e8d1b2fd480b7b5660f26a88aff2f312"/></dir><dir name="Helper"><file name="Data.php" hash="56bfbe885b91b1172ed7fc02ee3acfc7"/></dir><dir name="Model"><dir name="Mysql4"><dir name="Sendfriend"><file name="Collection.php" hash="7832e7c6c0b90fdda552a11c38dfffb4"/></dir><file name="Sendfriend.php" hash="1ded2709c8aebca3ea7a1e431f140e44"/><file name="Setup.php" hash="1a2ed72341304a84afd3c748be986c2e"/></dir><file name="Observer.php" hash="06539907cfeecfd8ac1c83c58a3d558e"/><dir name="Resource"><dir name="Sendfriend"><file name="Collection.php" hash="29eaf21421b7853dd502af43e2ee2ec6"/></dir><file name="Sendfriend.php" hash="f207c38c12b2a345779d4129c96a8df4"/><file name="Setup.php" hash="fa87b74de288064959ad151c80166f80"/></dir><file name="Sendfriend.php" hash="7a8c2d826fa09882a2fdf988ff5aca24"/></dir><dir name="controllers"><file name="ProductController.php" hash="7de452b85a5007f74a51ec1735f6136b"/></dir><dir name="etc"><file name="config.xml" hash="ae7dea9a559b8894b2a64483d8e2fd41"/><file name="system.xml" hash="a94514081abd7d6c7161fc9a45e3ad5e"/></dir><dir name="sql"><dir name="sendfriend_setup"><file name="install-1.6.0.0.php" hash="364799324e1763940c6f4df425150633"/><file name="mysql4-install-0.7.0.php" hash="3ea8e5daac1c6c4bf8846b93c6f0681d"/><file name="mysql4-upgrade-0.7.1-0.7.2.php" hash="6949e6318889da60e8a3c9c40482379e"/><file name="mysql4-upgrade-0.7.2-0.7.3.php" hash="6ec52ccc028315947d1f364d041bc302"/><file name="mysql4-upgrade-0.7.3-0.7.4.php" hash="0f819664cce04753fa044dd20dce0192"/><file name="mysql4-upgrade-1.5.9.9-1.6.0.0.php" hash="ac6ed64d122619e51f371d10a8a8b56b"/><file name="mysql4-upgrade-1.6.0.0-1.6.0.1.php" hash="b5c0dea54b2c89f33ffe08fa0b86563a"/></dir></dir></dir><dir name="Shipping"><dir name="Block"><dir name="Tracking"><file name="Ajax.php" hash="afae367cf6dff1bfe13957288af5b1e7"/><file name="Popup.php" hash="9de50bd8572228092b8a004c9ef0bd3e"/></dir></dir><file name="Exception.php" hash="efafd03e8456b4c98b727298c347882b"/><dir name="Helper"><file name="Data.php" hash="4666c40fc2bf636963609ce2d59311bb"/></dir><dir name="Model"><dir name="Carrier"><file name="Abstract.php" hash="7e0522645671635e3f38a25c4228ca7f"/><file name="Flatrate.php" hash="ba6c6b2c171f914ff092a88e1ce605e9"/><file name="Freeshipping.php" hash="9648c98eeb915c9545dab85499fe7a05"/><file name="Interface.php" hash="16876d19b177db33568d1c655599139d"/><file name="Pickup.php" hash="0bec21c749c555a5cd6cdba1b9533e9b"/><file name="Tablerate.php" hash="17dcf5a33d6bfc9182b923068fa8feac"/></dir><file name="Config.php" hash="5b1afd3daa1dcf3f7458c3816577525b"/><file name="Info.php" hash="fa208567acc1e9629cac978d6e0f5be0"/><dir name="Mysql4"><dir name="Carrier"><dir name="Tablerate"><file name="Collection.php" hash="d397747f415d2137c88365d00aa6b29b"/></dir><file name="Tablerate.php" hash="31956d3fc6c587d8e9275a8fde793119"/></dir></dir><dir name="Rate"><file name="Abstract.php" hash="6af67315af6ac683cb6bfdc567212207"/><file name="Request.php" hash="386ded21f5c37b7eb4fd03663694b2b9"/><dir name="Result"><file name="Abstract.php" hash="de7429b1ac327e69d408c65eb332b731"/><file name="Error.php" hash="39caf64a63cf512ba6dd98014fc97def"/><file name="Method.php" hash="a5b5f621cace41f78fc9570ad6949837"/></dir><file name="Result.php" hash="136715a7580e1e8ed2d13f3343c2ca98"/></dir><dir name="Resource"><dir name="Carrier"><dir name="Tablerate"><file name="Collection.php" hash="f9d51d8f43f3646d85a7bdcc3330352e"/></dir><file name="Tablerate.php" hash="4fc74f74eda153a51154bb92f31873ae"/></dir></dir><dir name="Shipment"><file name="Request.php" hash="912af0391adec02c594b45aafb11b7ba"/><file name="Return.php" hash="e7b96b2f8143c93fef1a3676f7354433"/></dir><file name="Shipping.php" hash="c1b594917dfbb90b5b4448b66d729f4e"/><dir name="Source"><file name="HandlingAction.php" hash="cf6ad32e144ef45f455afc10a3d05dff"/><file name="HandlingType.php" hash="f053b8106cefc9b97c96c106d3792a1d"/></dir><dir name="Tracking"><dir name="Result"><file name="Abstract.php" hash="4a56497227046e9d3d2cdc4bc0256838"/><file name="Error.php" hash="092f2545700ba32f2636883ab98d5ba0"/><file name="Status.php" hash="ca32255bcd5384e8b58038351033faa6"/></dir><file name="Result.php" hash="381fc1c560238211cdf2dc1c2d2544b0"/></dir></dir><dir name="controllers"><file name="ShippingController.php" hash="0ea96ab2a8f8cc96511c1fc24ce00114"/><file name="TrackingController.php" hash="4a1b36410c4b134f72f61456a4c7b335"/></dir><dir name="etc"><file name="adminhtml.xml" hash="178b68d8d7a4ca752f96123bf3893b37"/><file name="config.xml" hash="6c392178060cb396bb0b61285234e161"/><file name="system.xml" hash="3cedbf8e7fbc33162cf763e0ac988fdb"/></dir><dir name="sql"><dir name="shipping_setup"><file name="install-1.6.0.0.php" hash="fe5c87ef8b62c28e5985068080344b71"/><file name="mysql4-install-0.7.0.php" hash="86297079acd8b3aac0f5b6379106f5a1"/><file name="mysql4-upgrade-1.5.9.9-1.6.0.0.php" hash="0ee4430266d54ee94cb378f2a5f21ee9"/></dir></dir></dir><dir name="Sitemap"><dir name="Helper"><file name="Data.php" hash="1200fc7b8217c435b0d80b84359482f7"/></dir><dir name="Model"><dir name="Mysql4"><dir name="Catalog"><file name="Category.php" hash="42055add5a5f9c3a4776f84ef2127977"/><file name="Product.php" hash="f2edb19adeb10d9793c2a2467cbc00ac"/></dir><dir name="Cms"><file name="Page.php" hash="6a3f958cec85ef508733d9d922d5dfc4"/></dir><dir name="Sitemap"><file name="Collection.php" hash="46f2e806ad5f7b99b1b24b13813676e9"/></dir><file name="Sitemap.php" hash="cc28cb180bd969bec94c6f26bb94964d"/></dir><file name="Observer.php" hash="76b6299e8295bf55025b5823365a10c7"/><dir name="Resource"><dir name="Catalog"><file name="Abstract.php" hash="43315c7994817dbfbb4506ab73b45270"/><file name="Category.php" hash="1c9b5d285273926457704353b91012b2"/><file name="Product.php" hash="a5968449d872c03633c7fff1cfcea1a1"/></dir><dir name="Cms"><file name="Page.php" hash="7f27cfdb5b03e7ae5c7708ab01b9bb0f"/></dir><dir name="Sitemap"><file name="Collection.php" hash="3f9dbe76823b80023547483192d8e604"/></dir><file name="Sitemap.php" hash="f320e9933280fccb2dd7194c644b6087"/></dir><file name="Sitemap.php" hash="ab955cfcb55419ab85d23616b74d32cb"/></dir><dir name="etc"><file name="adminhtml.xml" hash="5911847a32ce55a6f5dc4c8fbce06f85"/><file name="config.xml" hash="51c724cedc77b5f5130c679364245d1c"/><file name="system.xml" hash="a10f1b242351496f9f691a89156d4e54"/></dir><dir name="sql"><dir name="sitemap_setup"><file name="install-1.6.0.0.php" hash="20150beee26d69e9dc68b9ec68c2facf"/><file name="mysql4-install-0.7.0.php" hash="b006c991a93e5e434067397193b2326b"/><file name="mysql4-upgrade-0.7.0-0.7.1.php" hash="be58d2282c10f1bacaa426d25b136a40"/><file name="mysql4-upgrade-0.7.1-0.7.2.php" hash="9291016ce79b169e73e8054de3236d68"/><file name="mysql4-upgrade-1.5.9.9-1.6.0.0.php" hash="4b9b363df397200a3f142b4ac0eba3ee"/></dir></dir></dir><dir name="Tag"><dir name="Block"><file name="All.php" hash="5371e579e2dc3d4ecfce920fec0f7e01"/><dir name="Customer"><file name="Edit.php" hash="72e956678d45c1c02baa704cc39361d4"/><file name="Recent.php" hash="ef9157707f7e9497ee38dcd543f16db2"/><file name="Tags.php" hash="ad9fe7ab0cbcdeff9b45a35c9a3ff3f8"/><file name="View.php" hash="f6e098651205ecd87e016b6f7a394a3e"/></dir><file name="Popular.php" hash="cbf9226084f976627ebcab63f4927990"/><dir name="Product"><file name="List.php" hash="ab54acbc97e1226f887e5974a49a3c27"/><file name="Result.php" hash="5e2389648663aeba3d355e5346c64f24"/></dir></dir><dir name="Helper"><file name="Data.php" hash="a8fa758a4a518f8b4b70c4edb3e98d4f"/></dir><dir name="Model"><dir name="Api"><file name="V2.php" hash="a98e5c7838a65a8edef737d7cc95c45d"/></dir><file name="Api.php" hash="cf2da9bf7d251e6242407ba0c3b3530a"/><dir name="Entity"><dir name="Customer"><file name="Collection.php" hash="291ee2170f208b4e0cc378e31c81ce86"/></dir></dir><dir name="Indexer"><file name="Summary.php" hash="527c6046553b9e723438d76cb659d71b"/></dir><dir name="Mysql4"><dir name="Customer"><file name="Collection.php" hash="f6688552af76c395c0399af129e42e7d"/></dir><dir name="Indexer"><file name="Summary.php" hash="788f9bd792c32b867419bff9d817caa5"/></dir><dir name="Popular"><file name="Collection.php" hash="e1b57cb4886f8f55517e430a0f598390"/></dir><dir name="Product"><file name="Collection.php" hash="1b42c7671635e112a9dd29a9938e9ea9"/></dir><dir name="Tag"><file name="Collection.php" hash="042182c94468f8dbf01b25e49939e82e"/><file name="Relation.php" hash="a70a883b602e57f48bb9a7d236351106"/></dir><file name="Tag.php" hash="2ef96a80277c09f9b3f80e966f174e59"/></dir><dir name="Resource"><dir name="Customer"><file name="Collection.php" hash="aa9b4d9cf04e8d063c7de75d341e006d"/></dir><dir name="Indexer"><file name="Summary.php" hash="e6a034bee38fdd44d45a1cf9c5454e95"/></dir><dir name="Popular"><file name="Collection.php" hash="c09fffb148c2a3a232b59f4677721222"/></dir><dir name="Product"><file name="Collection.php" hash="c8828b29bf1a0c751597739741a0bccf"/></dir><dir name="Tag"><file name="Collection.php" hash="686854d70fc94f2aa466831fd548266a"/><file name="Relation.php" hash="68232ac61d736874a3d5548cc2e4e9b7"/></dir><file name="Tag.php" hash="307f77e495a89f5f057835b5327b911d"/></dir><file name="Session.php" hash="54ea2cea2f489970276155dd4bb372bc"/><dir name="Tag"><file name="Relation.php" hash="c89c5e78aa104c34cc3f138b7b0aac47"/></dir><file name="Tag.php" hash="cdf03ba9c49b6722210fc6a02b4eedd0"/></dir><dir name="controllers"><file name="CustomerController.php" hash="ca3f384d2c4aa8820bdf190fcbb94131"/><file name="IndexController.php" hash="2dbd17b1e6a3cd2af6a9f68580d5c61c"/><file name="ListController.php" hash="59db440f81235eb351568096f2854c3e"/><file name="ProductController.php" hash="03db8ea3fb0069d8949ad93e77c87679"/></dir><dir name="etc"><file name="adminhtml.xml" hash="2a8e07d9bcb11744a666322bba5d7a0e"/><file name="api.xml" hash="6ba8c9308cf37e343f73cfc8a9318a69"/><file name="config.xml" hash="ec475d0a0964e7a270fc65809e185a15"/><file name="wsdl.xml" hash="e87343a710e0068dcc555ffc4b302a9b"/><file name="wsi.xml" hash="1d31787826a686590acf89ec2703b76e"/></dir><dir name="sql"><dir name="tag_setup"><file name="install-1.6.0.0.php" hash="c29f9c3132cb5004faf9a40391357fb0"/><file name="mysql4-install-0.7.0.php" hash="466970216774f88e428d93dd833f760d"/><file name="mysql4-upgrade-0.7.0-0.7.1.php" hash="102b8ba9a19af9bac16e53d0121112b4"/><file name="mysql4-upgrade-0.7.1-0.7.2.php" hash="ea36eb482c1b71744e6c38de6762b25a"/><file name="mysql4-upgrade-0.7.2-0.7.3.php" hash="c8dc94872f04ecc0850bb0eb4a4838e9"/><file name="mysql4-upgrade-0.7.3-0.7.4.php" hash="80ba0c211544936130226d3d8c2bfb48"/><file name="mysql4-upgrade-0.7.4-0.7.5.php" hash="31d932d329e13a0b721c9e1aa7eefe4e"/><file name="mysql4-upgrade-0.7.5-0.7.6.php" hash="64db47a305770b8225e521d5e9441251"/><file name="mysql4-upgrade-0.7.6-0.7.7.php" hash="ecf294c769b60e51496315f5cad7363b"/><file name="mysql4-upgrade-1.5.9.9-1.6.0.0.php" hash="d5ebb91098aa04d0b14cd05e665e123f"/></dir></dir></dir><dir name="Tax"><dir name="Block"><dir name="Adminhtml"><dir name="Frontend"><dir name="Region"><file name="Updater.php" hash="2320443eec9f560e1ad465f122ed7189"/></dir></dir><file name="Notifications.php" hash="78804ab65a0b62f07f6f77c7d220d59c"/></dir><dir name="Checkout"><file name="Discount.php" hash="d2b22367bb03bdb7e09ecaa79a3ddb8b"/><file name="Grandtotal.php" hash="a7d6af3c3e1367354c984e73214fd81b"/><file name="Shipping.php" hash="442497bc1e5a17fc3d8f66f090dbbfb4"/><file name="Subtotal.php" hash="401a0fc1f2498527d0cfbbde7cf3d186"/><file name="Tax.php" hash="40e443a7821b5eef2c4622861cc0d5e3"/></dir><dir name="Sales"><dir name="Order"><file name="Tax.php" hash="b7e77e69ea8fe15e905279a6e81ea3f1"/></dir></dir></dir><file name="Exception.php" hash="cc97da20b10a5fd1eef7a5b397473c73"/><dir name="Helper"><file name="Data.php" hash="d5c9b29199975371c4639864397aeecd"/></dir><dir name="Model"><dir name="Calculation"><dir name="Rate"><file name="Title.php" hash="eff97c093936d87842c83456eb26c72f"/></dir><file name="Rate.php" hash="02eb9b2685d8546dfa201feb2f6bdbe4"/><file name="Rule.php" hash="8a30ff2df7ee50584c4d0c273d7ecd4a"/></dir><file name="Calculation.php" hash="83033b3273bc198aa085e999f0955f76"/><dir name="Class"><dir name="Source"><file name="Customer.php" hash="60efb530235816f276f7e61617b8aafa"/><file name="Product.php" hash="36ac93544d04eefed941d2fc5022c29f"/></dir></dir><file name="Class.php" hash="81be1061087a0ed11f13ec6b1f337180"/><dir name="Config"><file name="Notification.php" hash="8d8f5509bf53eeb74ebe3547fadada4d"/><dir name="Price"><file name="Include.php" hash="7580a97b56d1f05e447dce79acf7412a"/></dir></dir><file name="Config.php" hash="fcb0373225adde032c97d76e2cb966c2"/><dir name="Mysql4"><dir name="Calculation"><file name="Collection.php" hash="d009414c64da256a3ce723ded7bf1e6c"/><dir name="Rate"><file name="Collection.php" hash="1cea8176c33f1736637aed72330eb5b1"/><dir name="Title"><file name="Collection.php" hash="c8faf19248f3bb70675a83941c8be13b"/></dir><file name="Title.php" hash="4d60fe76d51a5e8022e24e0d0cf61974"/></dir><file name="Rate.php" hash="5a90f57ff9d4d88a2833721e24367d4a"/><dir name="Rule"><file name="Collection.php" hash="67fbbf25ab10c113fa3d495f9e4e73c3"/></dir><file name="Rule.php" hash="fe32f951268a25013b5bce9faf33658b"/></dir><file name="Calculation.php" hash="923f7726f74811efb4ea7a6da21a29e0"/><dir name="Class"><file name="Collection.php" hash="a6387ea5adda7d766955fd30161090c9"/></dir><file name="Class.php" hash="cdecd335df7a6c5111b930735554d724"/><dir name="Report"><file name="Collection.php" hash="aa4fb55337c566f838cc1cc3e71e6a93"/><file name="Tax.php" hash="15f0fcaf5378736991230fe086f56d44"/><dir name="Updatedat"><file name="Collection.php" hash="9429e883d1d8b60e5019bbda29597e1b"/></dir></dir><dir name="Sales"><dir name="Order"><dir name="Tax"><file name="Collection.php" hash="f7d822f287bae3138885609cb8e888b9"/></dir><file name="Tax.php" hash="aea5daad3ca17c10f55f41f40a9ebdfa"/></dir></dir><file name="Setup.php" hash="f69b944b28796eb364ea0c9d1c1552c5"/></dir><file name="Observer.php" hash="cf0de9c834f04945561f925fc778fd0d"/><dir name="Resource"><dir name="Calculation"><file name="Collection.php" hash="456329a856ea71b48b8edf6328cfa34e"/><dir name="Rate"><file name="Collection.php" hash="3515d632676fe8c410d8ffacfb293b78"/><dir name="Title"><file name="Collection.php" hash="0a9286670c799ecbe0eb02c05321030b"/></dir><file name="Title.php" hash="37b38559c0c7913c4d450115b2d8198c"/></dir><file name="Rate.php" hash="30b1aadf74a03f61901304588f307798"/><dir name="Rule"><file name="Collection.php" hash="5038667cc7ff73d34acc21f6ceb56835"/></dir><file name="Rule.php" hash="b57750e0b2cb27c6f08a0d2de60ec0d7"/></dir><file name="Calculation.php" hash="bb3009a68c282aa1bf98841a2ea45dd8"/><dir name="Class"><file name="Collection.php" hash="e5b578b8c9edfc0c14d0e3127e2fb326"/></dir><file name="Class.php" hash="9836943a01a9dc0b0465d60442164c7b"/><dir name="Report"><file name="Collection.php" hash="6c279acbc587a9702344559925ca91fc"/><dir name="Tax"><file name="Createdat.php" hash="09c60679529dbfaa3b09ea943857448e"/><file name="Updatedat.php" hash="f89f8f5520cc0efe737cdecf780daa38"/></dir><file name="Tax.php" hash="715e636a8f2661a837da15201a55d340"/><dir name="Updatedat"><file name="Collection.php" hash="b31e6810cc9923ee67ae5064cdea9bf8"/></dir></dir><dir name="Sales"><dir name="Order"><dir name="Tax"><file name="Collection.php" hash="20d7ccca1232f39bc0578d0e65694c33"/><dir name="Item"><file name="Collection.php" hash="c1e12d6e7fbbdcb5e3a91a0df6760362"/></dir><file name="Item.php" hash="81925013e2d6ec9f165c7db80aeac0a1"/></dir><file name="Tax.php" hash="d4d8978d38375772c0796352487e51ca"/></dir></dir><file name="Setup.php" hash="713c595f7fe204d376dc1c41e2571f55"/></dir><dir name="Sales"><dir name="Order"><dir name="Tax"><file name="Item.php" hash="864cd0dac8c010c70ef4f44200c88fdc"/></dir><file name="Tax.php" hash="cf958f708f593ad169c2f66efe2e236f"/></dir><dir name="Pdf"><file name="Grandtotal.php" hash="b27c4007d9b90f50a98dfb9b0b5a90d8"/><file name="Shipping.php" hash="3df8e71747cd140d61487c8877f96f27"/><file name="Subtotal.php" hash="9062cbae0c1d56fa1ecd0f395abe4837"/><file name="Tax.php" hash="1da5645322652899aa6a3e2f518b80ac"/></dir><dir name="Total"><dir name="Quote"><file name="Discount.php" hash="b4f055cc529f977dae230edc1241776e"/><dir name="Nominal"><file name="Subtotal.php" hash="79ae3130154b48ffd4f750ca65d3e93d"/><file name="Tax.php" hash="3be2fc5f20c2eca6c83f7fccba01d748"/></dir><file name="Shipping.php" hash="e41ed3f14c324b689c60e0b042e7b67c"/><file name="Subtotal.php" hash="1c5ac5b1e6796d3c3420b30053469d69"/><file name="Tax.php" hash="1d94ac9ac1477c752d3665c867905624"/></dir></dir></dir><dir name="System"><dir name="Config"><dir name="Source"><file name="Algorithm.php" hash="04215e661b81c56e228902d44dba4f81"/><file name="Apply.php" hash="a71df6c29edb40974604b1540af7d0c6"/><file name="PriceType.php" hash="74d4578e17a16805dabc89a7b770c029"/><dir name="Tax"><file name="Country.php" hash="91bbf2efe4a8a33ca752f6bec367f509"/><dir name="Display"><file name="Type.php" hash="34ed9b07756468791f7a01f3a581ceef"/></dir><file name="Region.php" hash="5ae1bcdd09b2c4beb3441325ef948771"/></dir></dir></dir></dir></dir><dir name="data"><dir name="tax_setup"><file name="data-install-1.6.0.0.php" hash="27422c73884137274e753f239480d593"/></dir></dir><dir name="etc"><file name="adminhtml.xml" hash="a9fcb1b93e24570810f974f360c42c65"/><file name="config.xml" hash="8fa8f08a2b9d44cb31d39b3ceb99cdda"/><file name="system.xml" hash="86d1d8cdd1d0a74cb75549bd307e7c16"/></dir><dir name="sql"><dir name="tax_setup"><file name="install-1.6.0.0.php" hash="2e67641e059034ff6ebe8488475ec9b3"/><file name="mysql4-install-0.7.0.php" hash="92365b1115eac789b008105785fac741"/><file name="mysql4-install-1.4.0.0.php" hash="eac72ffa7d64cfb4fab2536e0d785473"/><file name="mysql4-upgrade-0.6.1-0.7.0.php" hash="e0d22151ed9281fd4ca06232ccb4c1c1"/><file name="mysql4-upgrade-0.7.0-0.7.1.php" hash="cc55e540aead6538e46b064efb925dfa"/><file name="mysql4-upgrade-0.7.1-0.7.2.php" hash="5e5248263b8a8a90ce8ebc6015ae9897"/><file name="mysql4-upgrade-0.7.10-0.7.11.php" hash="3f8c4ad55f4e77dccacba6903cddff02"/><file name="mysql4-upgrade-0.7.11-0.7.12.php" hash="54b278741f62fea936f550239d47bc90"/><file name="mysql4-upgrade-0.7.12-0.7.13.php" hash="d59b330a51599d40e0fcfa4da6af2753"/><file name="mysql4-upgrade-0.7.2-0.7.3.php" hash="29249336b31e95bf21af0f17a867d561"/><file name="mysql4-upgrade-0.7.3-0.7.4.php" hash="f9369df3888aa50231692e6fa88624be"/><file name="mysql4-upgrade-0.7.4-0.7.5.php" hash="bd280eb15643517131739532a44f3045"/><file name="mysql4-upgrade-0.7.5-0.7.6.php" hash="8cd515d303ffb60cd7b1f249c07bfc71"/><file name="mysql4-upgrade-0.7.6-0.7.7.php" hash="63087bcfa056805d4557d0943b66da70"/><file name="mysql4-upgrade-0.7.7-0.7.8.php" hash="a59bd987cfdd6f4714c7499375011b43"/><file name="mysql4-upgrade-0.7.8-0.7.9.php" hash="45ec3b342f9764fb50444af0afc6df3c"/><file name="mysql4-upgrade-0.7.9-0.7.10.php" hash="58991310adc7fd5f992ad8b04048e05d"/><file name="mysql4-upgrade-1.3.9-1.4.0.php" hash="aa1a65db97dfd0cedba1bd66809f86c8"/><file name="mysql4-upgrade-1.4.0.0-1.4.0.1.php" hash="d79efef012820fbb3fe7a39beba08da3"/><file name="mysql4-upgrade-1.4.0.1-1.4.0.2.php" hash="c235a03f0613f14429d2a7604e0fd7bc"/><file name="mysql4-upgrade-1.5.9.9-1.6.0.0.php" hash="c552b44e27cba6b8894462e21b133588"/><file name="upgrade-1.6.0.0-1.6.0.1.php" hash="feda533189e1b36e875e52ef87e399dc"/><file name="upgrade-1.6.0.1-1.6.0.2.php" hash="703bbf15811e95287bd0b3b65267aeb6"/><file name="upgrade-1.6.0.2-1.6.0.3.php" hash="d978e1f88b6786a3cdb77ea1ff2ade53"/><file name="upgrade-1.6.0.3-1.6.0.4.php" hash="cac878b7eeb51208efebbfb3a1397499"/></dir></dir></dir><dir name="Uploader"><dir name="Block"><file name="Abstract.php" hash="2edc9f40431f83f6ba63cd82e60895aa"/><file name="Multiple.php" hash="ebd3b546eeb6d7ae1b4ec852b64d79f1"/><file name="Single.php" hash="faec37a64e42101c553a972cdbedf1a8"/></dir><dir name="Helper"><file name="Data.php" hash="159dc31bc264a3d09f8a1af9faf0b26c"/><file name="File.php" hash="bbb1ccf3005b29b6130c571d6b6f2be6"/></dir><dir name="Model"><dir name="Config"><file name="Abstract.php" hash="6a1b08cc9a3bc7d17651a33512c297d0"/><file name="Browsebutton.php" hash="ae8f4c81730df40c4b169edad9c17926"/><file name="Misc.php" hash="27be1dafd1b18712b65b052d94801a6a"/><file name="Uploader.php" hash="1753d1dc15b5079bc606167256f2b149"/></dir></dir><dir name="etc"><file name="config.xml" hash="cf5f9de83038a94f35560212c2c3b170"/><file name="jstranslator.xml" hash="0ca6aab45f6e93f292af2a7ffdb4e82a"/></dir></dir><dir name="Usa"><dir name="Block"><dir name="Adminhtml"><dir name="Dhl"><file name="Unitofmeasure.php" hash="8c47714ce5b975c00dc03918feca5256"/></dir></dir></dir><dir name="Helper"><file name="Data.php" hash="c7034c095463cd5542259b867928d9f9"/></dir><dir name="Model"><dir name="Shipping"><dir name="Carrier"><dir name="Abstract"><dir name="Source"><file name="Mode.php" hash="071a81d7f1a33f7f0ce23dea6994b51d"/><file name="Requesttype.php" hash="bb315ffd9d4c265f6762ba2689f58505"/></dir></dir><file name="Abstract.php" hash="31c20f784d780e44c028cc4b04f817db"/><dir name="Dhl"><file name="Abstract.php" hash="e122544b2f3a4c6a53935f8f966afd48"/><dir name="International"><dir name="Source"><file name="Contenttype.php" hash="80a06de262cafdfb554244e565032acf"/><dir name="Method"><file name="Abstract.php" hash="8312055ecf448aa634ad73b4252cd44b"/><file name="Doc.php" hash="69c561e3d08528a9335178ec643ceb24"/><file name="Freedoc.php" hash="95b49cb668bb55955524d6b5f658f126"/><file name="Freenondoc.php" hash="4131b515c94e5ccfdb06492e071f8974"/><file name="Nondoc.php" hash="ebceb46c51fe7f976316d900a2cc123f"/><file name="Size.php" hash="33ae7c7f41f4dd7a208edf97d9f2afe7"/><file name="Unitofmeasure.php" hash="d2104d50f5fd0aa1a3a1b0ee871597d5"/></dir></dir></dir><file name="International.php" hash="c5cfdaf5b9f80d3f070ad0b77801b55d"/><dir name="Label"><dir name="Pdf"><file name="Page.php" hash="ce8a66de0addff9880e99793bace1a3f"/><file name="PageBuilder.php" hash="170a286bad74bb475d58af588f84c6e8"/></dir><file name="Pdf.php" hash="91064f29c13a4af8ee3745be83b79973"/></dir><dir name="Source"><file name="Dutypaymenttype.php" hash="586d1bba3993463b899ca943246632ca"/><file name="Freemethod.php" hash="136c58bc14b3f58a764d0a206020288d"/><file name="Method.php" hash="830fcb9d8e827c42b36ce60b01e2f2b3"/><dir name="Protection"><file name="Rounding.php" hash="63813967f28c3e80f4380af8382d7f3b"/><file name="Value.php" hash="dfa1baff3c372332f1c97d1be266eec4"/></dir><file name="Shipmenttype.php" hash="bab794383f0d7d43ea2feeebea89222b"/></dir></dir><file name="Dhl.php" hash="e2aa3118442e3167597c6ddb02f73752"/><dir name="Fedex"><dir name="Source"><file name="Dropoff.php" hash="754f10627d7c24c705b3c0f5ad32b6cf"/><file name="Freemethod.php" hash="1e185f6d827f11f2460cbbc0d855df7a"/><file name="Method.php" hash="cb23859927bc202cdb178fa26de7ff28"/><file name="Packaging.php" hash="eb3821d217b172e5ba00506af17225b8"/><file name="Unitofmeasure.php" hash="300a18d3074ec425b44f9783cc5f4624"/></dir></dir><file name="Fedex.php" hash="05b94da1cf84270caef15f280695b672"/><dir name="Ups"><dir name="Source"><file name="Container.php" hash="ca732a3cff61fcce0268e1aab9f27cd3"/><file name="DestType.php" hash="6229f09acf0ed0d9d8d98834ef2eed6d"/><file name="Freemethod.php" hash="86426453661ccbe1d18c9e80d951f7ca"/><file name="Method.php" hash="9cb0d28169ff70153b9fbe7ccb69d21e"/><file name="Mode.php" hash="3f65dffe26c3789477f6bda10d1fef2e"/><file name="OriginShipment.php" hash="a2ba8ed53d32dc4bcf50aa722d1b69dc"/><file name="Pickup.php" hash="6e17e0ca1a05a6d8feafc210fe72906a"/><file name="Type.php" hash="222404b303e139efd4b6001abdaa4c99"/><file name="Unitofmeasure.php" hash="01131d3f6c6126c92926ea5159f3a3ae"/></dir></dir><file name="Ups.php" hash="cbfb2560463f651d7be560b28d84dac0"/><dir name="Usps"><dir name="Source"><file name="Container.php" hash="4ffc93fa3fe79ce358e799063423e063"/><file name="Freemethod.php" hash="94288b9388db6998a6326b22195958e1"/><file name="Machinable.php" hash="1c0b0155cfef279e69d8e297f13ad15c"/><file name="Method.php" hash="c1bb67f4449e5f1d5418ca7e1cd46e54"/><file name="Size.php" hash="37da215b2ca993f3730eb86d28efbded"/></dir></dir><file name="Usps.php" hash="a1b39969a929532a427d5399be9b10cf"/></dir></dir></dir><dir name="etc"><file name="config.xml" hash="774d8625f9c74b77fdd7704b6a78b502"/><dir name="dhl"><dir name="international"><file name="countries.xml" hash="c01576c76b96244249488ff0e39708d8"/></dir></dir><file name="system.xml" hash="5fdc3af547af078e647511636885b636"/><dir name="wsdl"><dir name="FedEx"><file name="RateService_v10.wsdl" hash="352ed0cd739b31d42d206aba31bf4c31"/><file name="RateService_v9.wsdl" hash="5e698519a3b3ae3dcea2105545053763"/><file name="ShipService_v10.wsdl" hash="4e661e70491a1af695c27878610054e2"/><file name="ShipService_v9.wsdl" hash="9c3779aa87540dcae41b43b16b724df6"/><file name="TrackService_v5.wsdl" hash="89cc7077a8fc439446e70bac0ca0f0c1"/></dir></dir></dir><dir name="sql"><dir name="usa_setup"><file name="install-1.6.0.0.php" hash="64d5771cabb861e26c75ba50e87025c6"/><file name="mysql4-upgrade-0.7.0-0.7.1.php" hash="94823247458a8f38a8706bfd8cd4d71b"/><file name="upgrade-1.6.0.0-1.6.0.1.php" hash="6d9030a6540efe4296196d4f62f58c9c"/><file name="upgrade-1.6.0.1-1.6.0.2.php" hash="4d290377c8af4d6d4712700236393923"/><file name="upgrade-1.6.0.2-1.6.0.3.php" hash="1682f35425f7f7403baa1d7eb7bbda90"/></dir></dir></dir><dir name="Weee"><dir name="Block"><dir name="Element"><dir name="Weee"><file name="Tax.php" hash="13d7af51ffdbaacf44b124d0b8e0b81e"/></dir></dir><dir name="Renderer"><dir name="Weee"><file name="Tax.php" hash="ae4e907cf73877f8515ae1555356cc26"/></dir></dir></dir><dir name="Helper"><file name="Data.php" hash="bb8ffee78ba50dece1c35a0118b53b47"/></dir><dir name="Model"><dir name="Attribute"><dir name="Backend"><dir name="Weee"><file name="Tax.php" hash="2aee9af8fa9637fe9463e0a118d977e2"/></dir></dir></dir><dir name="Config"><dir name="Source"><file name="Display.php" hash="511e1e781f4b615d306acd62d2965382"/><dir name="Fpt"><file name="Tax.php" hash="99c23ff5a1744e31e1fc4f19ea51a3bf"/></dir></dir></dir><dir name="Mysql4"><dir name="Attribute"><dir name="Backend"><dir name="Weee"><file name="Tax.php" hash="0ee584e8adff887f837edab898104199"/></dir></dir></dir><file name="Setup.php" hash="4be1dc2c3bfedac1f8c82d1097155fd7"/><file name="Tax.php" hash="b2d6aa2d1b4041ba711f5474c647724d"/></dir><file name="Observer.php" hash="b0de85e2f6538a9dc569b9f95f1a6258"/><dir name="Resource"><dir name="Attribute"><dir name="Backend"><dir name="Weee"><file name="Tax.php" hash="8a21660667e2deb6002977da3a71435b"/></dir></dir></dir><file name="Setup.php" hash="72a4de260d5f1259f886a018778d6210"/><file name="Tax.php" hash="9b26538e0a04bdc32cafbe66441341c4"/></dir><file name="Tax.php" hash="cfebe995e978939133d9579cb94373dc"/><dir name="Total"><dir name="Creditmemo"><file name="Weee.php" hash="f8b7e4a813d647680ca70867f400aa01"/></dir><dir name="Invoice"><file name="Weee.php" hash="c51b3f3faee2e82639a549ff880866fd"/></dir><dir name="Quote"><dir name="Nominal"><file name="Weee.php" hash="b0c08939cd7b91fb41b38ed55d92f81b"/></dir><file name="Weee.php" hash="7cd99959444698a049168951614afaf0"/></dir></dir></dir><dir name="etc"><file name="config.xml" hash="6ccdcce9c0407c53f24c0c2b6b315d76"/><file name="system.xml" hash="dbd65660fe11e7d0e0fb17a18f4fb70d"/></dir><dir name="sql"><dir name="weee_setup"><file name="install-1.6.0.0.php" hash="df76d84b49de010b02caff10d93022db"/><file name="mysql4-install-0.1.php" hash="a8b914e73224adff7da176f4309b0496"/><file name="mysql4-upgrade-0.1-0.2.php" hash="84f8e84c3d68fc007bc2a0926fe25487"/><file name="mysql4-upgrade-0.10-0.11.php" hash="10e6071f0a9f5485cb9a5295e640c6fe"/><file name="mysql4-upgrade-0.11-0.12.php" hash="434afe19a6077f982dd22d5c98712a93"/><file name="mysql4-upgrade-0.12-0.13.php" hash="d03576ccb575b953f24af5b37cfcf164"/><file name="mysql4-upgrade-0.2-0.3.php" hash="594946206ca2dd8ad60f034b1ad83984"/><file name="mysql4-upgrade-0.3-0.4.php" hash="89eece341208eae616819dedab409112"/><file name="mysql4-upgrade-0.4-0.5.php" hash="9678073dcee88b6d1908587a854fdff0"/><file name="mysql4-upgrade-0.5-0.6.php" hash="782d6391f4fe6b3b3088b9c4ba2a3a41"/><file name="mysql4-upgrade-0.6-0.7.php" hash="b862b916059325d1757647ccb7367ebb"/><file name="mysql4-upgrade-0.7-0.8.php" hash="79a4463b2c6eb0fdfa111454ee1b1f91"/><file name="mysql4-upgrade-0.8-0.9.php" hash="7137ec0db6a8a0b641ddfb993f482af6"/><file name="mysql4-upgrade-0.9-0.10.php" hash="bade680275ab78850fa1dea267f9e2a3"/><file name="mysql4-upgrade-1.5.9.9-1.6.0.0.php" hash="bee4923defac8b0e52e8b440558cffe7"/></dir></dir></dir><dir name="Widget"><dir name="Block"><dir name="Adminhtml"><dir name="Widget"><file name="Chooser.php" hash="de8a690c0754dc6401075387f59db964"/><file name="Form.php" hash="cc6abe0aba214678ade5a5c7b712368f"/><dir name="Instance"><dir name="Edit"><dir name="Chooser"><file name="Block.php" hash="7ecfc5f40fcbfd3b423fce679b97d4d3"/><file name="Layout.php" hash="336e4ba5509dd05b7fe43d2595a73c35"/><file name="Template.php" hash="99195dbe6dae16d89f0fce9adced3712"/></dir><file name="Form.php" hash="6a3537c874764877e677135586372258"/><dir name="Tab"><dir name="Main"><file name="Layout.php" hash="a06a15c1107711324f31804b44681b04"/></dir><file name="Main.php" hash="0e65099e40c70ee6f5b64179de0b6cc1"/><file name="Properties.php" hash="232c932500ed1f7f46b81af6912614de"/><file name="Settings.php" hash="b325d036ecc2b09de794a325d79f60b8"/></dir><file name="Tabs.php" hash="aefaf43c46553aa9cbc8aff2d429e126"/></dir><file name="Edit.php" hash="0eacfd33a98101e71dc75004c2eda3bc"/><file name="Grid.php" hash="bce3f72bcd2e0b4bbb97493d48e84dd5"/></dir><file name="Instance.php" hash="50698286d97adfcd64f457a95af45aa3"/><file name="Options.php" hash="c07b96528ab02e62f01bf0491a442fad"/></dir><file name="Widget.php" hash="56d0cfe2be0917036fb2fa464a69ab43"/></dir><file name="Interface.php" hash="9e38e76a4f085977a945f714a0ba0ca7"/></dir><dir name="Helper"><file name="Data.php" hash="0103c9a68ad4cf0f86466ea5d06072af"/></dir><dir name="Model"><dir name="Mysql4"><dir name="Widget"><dir name="Instance"><file name="Collection.php" hash="7153f583e8437f5a1934c30f616c793e"/></dir><file name="Instance.php" hash="c91120d875df54e7a46c234e797f6d47"/></dir><file name="Widget.php" hash="78e867dabadd44e18cc1671e44baf4a3"/></dir><file name="Observer.php" hash="cb836d230b4b4365d0ea1c5543c99fb7"/><dir name="Resource"><dir name="Widget"><dir name="Instance"><file name="Collection.php" hash="73288c0d5e030afe7d43bfec4c871a84"/></dir><file name="Instance.php" hash="353bd828fcea553bde6d73e4b0d6868c"/></dir><file name="Widget.php" hash="357b3d256686f8de572ecfe643b8d5df"/></dir><dir name="Template"><file name="Filter.php" hash="9ca877dd5c8c80a2c742ab1c39e93e27"/></dir><dir name="Widget"><file name="Config.php" hash="8492cd6ded792f4f2af16f488cced7f6"/><file name="Instance.php" hash="a5394db28ff7f79375e55837b1d1bd52"/></dir><file name="Widget.php" hash="af31c5460e91ba829fe9ae55daccc167"/></dir><dir name="controllers"><dir name="Adminhtml"><dir name="Widget"><file name="InstanceController.php" hash="b67d61024e4001535f91ba191c6eb5f2"/></dir><file name="WidgetController.php" hash="58f4f2d03199b840de758beb8ce5369f"/></dir></dir><dir name="etc"><file name="adminhtml.xml" hash="4fd05ad1036dc485c1837bfe1e3b2afa"/><file name="config.xml" hash="5b9a151ef5d9ab00f5329e0dbd55f3b7"/><file name="jstranslator.xml" hash="e476c7433b0147fb3b032d2d52fcfdb0"/></dir><dir name="sql"><dir name="widget_setup"><file name="install-1.6.0.0.php" hash="ddccff4efd7b3f404481c327540d77bc"/><file name="mysql4-install-1.4.0.0.0.php" hash="fcb5887efd1aead68430d8d435ce8970"/><file name="mysql4-upgrade-1.5.9.9-1.6.0.0.php" hash="56fe849d37b83aeeccac695eb3ac4fd1"/></dir></dir></dir><dir name="Wishlist"><dir name="Block"><file name="Abstract.php" hash="c5936fc3b01f6183fc11a7ed27ad6d47"/><dir name="Customer"><file name="Sharing.php" hash="54f16b53176cbaf5145c3c3394c90da5"/><file name="Sidebar.php" hash="497cb35587875fff2a3c038355bd4491"/><dir name="Wishlist"><file name="Button.php" hash="e29374afab5e89fb64440a3139009679"/><dir name="Item"><dir name="Column"><file name="Cart.php" hash="93f7c1cee110fcbbef1c50c4379da7a3"/><file name="Comment.php" hash="7a01ae66b0a82254d52aed1bb0b7d6a5"/><file name="Image.php" hash="603b1518aa55916066c5a3a725578d2a"/><file name="Remove.php" hash="c6fb05896d59957aad196fdd53374000"/></dir><file name="Column.php" hash="99b1b52995ac7db0f20f51c8b2193754"/><file name="Options.php" hash="726302cea172f61d06cdba6643584197"/></dir><file name="Items.php" hash="78e17a4e3183357de7050562e17f2a32"/></dir><file name="Wishlist.php" hash="9819abe03ad5fa5156923db48017ce7f"/></dir><dir name="Item"><file name="Configure.php" hash="1f75646c8c1b364b94ba7a141dd60c60"/></dir><file name="Links.php" hash="33d8e980dacf34114a0cc2d8ff71fc87"/><dir name="Render"><dir name="Item"><file name="Price.php" hash="8b14fdcb439fd4ed63435fb6aeb3b102"/></dir></dir><dir name="Share"><dir name="Email"><file name="Items.php" hash="b3874179e7cdacfeded545ebacb50898"/><file name="Rss.php" hash="ab2df1a6f9dcd74a9492e72ce39b73ff"/></dir><file name="Wishlist.php" hash="dc531d9cd182dc1eb6b3f0a889da623d"/></dir></dir><dir name="Controller"><file name="Abstract.php" hash="8f5076a12d8668113cfa18364f835169"/></dir><dir name="Helper"><file name="Data.php" hash="b3d9783460998248ef93b080514dd379"/></dir><dir name="Model"><dir name="Config"><dir name="Source"><file name="Summary.php" hash="0c46b4e850fde3a81b89111bf4ab5b66"/></dir></dir><file name="Config.php" hash="8c8e4d74530ed6100d984a1318327dcd"/><dir name="Item"><file name="Option.php" hash="3f665c8e2f19281b6a9338af0717e5cc"/></dir><file name="Item.php" hash="75288060fd8c9d5b982d4a7adcb4d88c"/><dir name="Mysql4"><dir name="Item"><file name="Collection.php" hash="80b0b78a86f32d473ed0e17948d4e188"/><dir name="Option"><file name="Collection.php" hash="ee69537d9a08e2925ae2a100c395999e"/></dir><file name="Option.php" hash="ebc332534c0f6849630c1f51fd4445f5"/></dir><file name="Item.php" hash="fdfdabb8c68320a5a09d17ddad7f4359"/><dir name="Product"><file name="Collection.php" hash="3a1fa7b4cbc7e5534d773ed8bb11e3a1"/></dir><dir name="Wishlist"><file name="Collection.php" hash="cc9bdaea3eb2085e17ffdb783977c5f2"/></dir><file name="Wishlist.php" hash="ec3bb2e9e6218fe83b3d867fdbfb2d70"/></dir><file name="Observer.php" hash="93f024d6e24684145e8d97d9207621ad"/><dir name="Resource"><dir name="Item"><file name="Collection.php" hash="fa429c7e077728c2a5949c14709a1f66"/><dir name="Option"><file name="Collection.php" hash="5d90f9149020aceb1fe7f83489fea7bd"/></dir><file name="Option.php" hash="07c5974aceaf133d3df43f6da3e0c37c"/></dir><file name="Item.php" hash="033fc4bd987f3cadb143605d0488f72c"/><dir name="Product"><file name="Collection.php" hash="9d43a683715c290a0b299a555fb7c201"/></dir><dir name="Wishlist"><file name="Collection.php" hash="0b7c106a5230c31cdfeca44c22636632"/></dir><file name="Wishlist.php" hash="db98aa3165c41ac822acc515864dc091"/></dir><file name="Session.php" hash="762f296192b00f6f0ddd5db40f8c5216"/><file name="Wishlist.php" hash="3c3c5dd7f88ae56f257784518ad0f0a5"/></dir><dir name="controllers"><file name="IndexController.php" hash="707df9d923fb3ca78d64f735aac7c9d8"/><file name="SharedController.php" hash="d683165e7ee5e3d635a92855f6ddbbd0"/></dir><dir name="etc"><file name="adminhtml.xml" hash="a208acdcb55e1065c76f7b0cefc4030a"/><file name="config.xml" hash="d525c45c27ab45b6fbb707e9268e051d"/><file name="system.xml" hash="1d26f9090d4042e4bf9cae3d355180a2"/></dir><dir name="sql"><dir name="wishlist_setup"><file name="install-1.6.0.0.php" hash="554b19c0e08d4a9c2bae3d44c7f52ce1"/><file name="mysql4-install-0.7.0.php" hash="f5d63007398c8e49d2dfc62a04b5ff71"/><file name="mysql4-upgrade-0.7.0-0.7.1.php" hash="ec4f357d8de36006760e0f556ce47479"/><file name="mysql4-upgrade-0.7.1-0.7.2.php" hash="5e84b811fd93b03d7e22f2ed26343c90"/><file name="mysql4-upgrade-0.7.2-0.7.4.php" hash="15855583abfd3dbe53d5c86eea6a6e3d"/><file name="mysql4-upgrade-0.7.4-0.7.5.php" hash="1b834c64b3d4748372c0f142bcfa8562"/><file name="mysql4-upgrade-0.7.5-0.7.6.php" hash="83081316eed79a041040777f0aff8581"/><file name="mysql4-upgrade-0.7.6-0.7.7.php" hash="fe5c793b4a60487e7f26fecee51e8027"/><file name="mysql4-upgrade-0.7.7-0.7.8.php" hash="9b22781e6e77f69328b2bf19633c33d4"/><file name="mysql4-upgrade-0.7.8-0.7.9.php" hash="44ea47c2fe4f6b65c05df6793d5bfd0c"/><file name="mysql4-upgrade-1.5.9.9-1.6.0.0.php" hash="24346ecd9aabe85d7dc315f92da35bb5"/></dir></dir></dir></dir><dir name="Zend"><file name="Date.php" hash="95bf218944785f606f22c2ea0c077f5d"/><dir name="Db"><file name="Select.php" hash="28f3efa5f9797af22f899fb525dbb44f"/><file name="Statement.php" hash="4b5b39a1e1c651ab9d6db332c882fdf7"/></dir><dir name="Form"><dir name="Decorator"><file name="Form.php" hash="fbd6a6687ef13a8b7ba416c1ca50dd38"/></dir></dir><file name="Mime.php" hash="f216d84221e3d7601822b4c95948aeaf"/><dir name="Serializer"><dir name="Adapter"><file name="PhpCode.php" hash="d19044ca7b67e672bb9627f572f1a069"/></dir></dir><dir name="Validate"><file name="Hostname.php" hash="08c032ea8831e62e79c792e274220aa9"/></dir><dir name="Xml"><file name="Security.php" hash="7366a7b9e2dab5551b557f49d900d6a1"/></dir></dir></target><target name="mage"><dir name="app"><file name="Mage.php" hash="ea149c7a328223ed818a3000547a8e96"/><file name=".htaccess" hash="72617d60821288133a367f70bf39ad93"/><file name="bootstrap.php" hash="38278b27c72503685be7271a244edc93"/></dir><dir name="."><file name="cron.php" hash="f58b7c6edc872e1472c62fc1f48cfa85"/><file name="LICENSE.txt" hash="59563e7be45096d0833dade102989042"/><file name="index.php.sample" hash="b52e1c098d7fe1711889378f56aa76f2"/><file name=".htaccess.sample" hash="971c336db60ac86ae96b5c5871be1e8c"/><file name="LICENSE_AFL.txt" hash="45a399f2095030865fb962263ccd7506"/><file name="LICENSE.html" hash="caf0a79ffb5e4719f9f4de286f253a61"/><file name="cron.sh" hash="617dbf0e9eb91ec8baaa7e1234c6f6b0"/><file name="install.php" hash="f45267f9b3631a174799d58937e29eea"/><file name="php.ini.sample" hash="d7412c2f78440a96fc2d9378ccf460cb"/><file name="get.php" hash="2072f9791a28361097d60a65e7ead28f"/><file name="RELEASE_NOTES.txt" hash="fd8b35f05f400bb72c0fc35304267e46"/><file name="favicon.ico" hash="88733ee53676a47fc354a61c32516e82"/><file name="api.php" hash="9e834e439bc9df9f4882220ca75a098d"/></dir><dir name="errors"><file name="404.php" hash="aa6c78b49f03ab2f07eb84f09f684179"/><file name="503.php" hash="3d1d68b7fec09e74af1d64efe403da43"/><dir name="default"><file name="404.phtml" hash="62d5cef9c406ca826e423283bc62f444"/><file name="503.phtml" hash="db230c764b704c4af62b813690cb1ee3"/><dir name="css"><file name="styles.css" hash="464d6d4be9a45fcc1eceb78a1f034edd"/></dir><dir name="images"><file name="bkg_body.gif" hash="82bfc5bfe346c8e974cd33b1314b0acf"/><file name="bkg_header.jpg" hash="0211c47be1493bd0ec72949c47932b81"/><file name="bkg_main1.gif" hash="a8f5717873dc6cf8f6bd22924b5838fe"/><file name="bkg_main2.gif" hash="cf18ba9f7c7e6b058b439cde1a897e9c"/><file name="favicon.ico" hash="88733ee53676a47fc354a61c32516e82"/><file name="i_msg-error.gif" hash="e4f28607f075a105e53fa3113d84bd26"/><file name="i_msg-note.gif" hash="e774ee481a2820789c1a77112377c4e0"/><file name="i_msg-success.gif" hash="834dfafd5f8b44c4b24a4c00add56fcf"/><file name="logo.gif" hash="48b7eb03807fdf80bdfb19b872cf84b8"/></dir><file name="page.phtml" hash="5baa3d3be96002cb60cef726194f1b3a"/><file name="report.phtml" hash="df18b929d127264156422997a94ad9fc"/></dir><file name="design.xml" hash="25beca687aaf6eadbd17e55bb07e95ca"/><file name="local.xml.sample" hash="70a46b914532d52e06277aaaedc8a80a"/><file name="processor.php" hash="c342b0110b157b86c6eb19c11df549e5"/><file name="report.php" hash="8cd5c5c568c6f714a414b94721a24b74"/><file name=".htaccess" hash="8382e66b40fe15d7a1edfc780f9be92f"/><file name=".htaccess" hash="8382e66b40fe15d7a1edfc780f9be92f"/></dir><dir name="var"><file name=".htaccess" hash="72617d60821288133a367f70bf39ad93"/></dir><dir name="shell"><file name="abstract.php" hash="72057440e875896b0a3677b6ca52200c"/><file name="compiler.php" hash="92b87b0a535b533f33245e5fc3302530"/><file name="indexer.php" hash="d5563294ad04b3e49a8b1cc976d296cc"/><file name="log.php" hash="5ea74aa4ff17e76420e974d854482b18"/><file name=".htaccess" hash="72617d60821288133a367f70bf39ad93"/></dir><dir name="lib"><file name=".htaccess" hash="72617d60821288133a367f70bf39ad93"/></dir><dir name="media"><file name=".htaccess" hash="08de5b2f5ea1ce6f51f40a19bacbf42e"/><dir name="dhl"><file name="logo.jpg" hash="68500df59e568e01333ba078a262ca27"/></dir><dir name="downloadable"><file name=".htaccess" hash="72617d60821288133a367f70bf39ad93"/></dir><dir name="customer"><file name=".htaccess" hash="72617d60821288133a367f70bf39ad93"/></dir></dir></target><target name="mageetc"><dir name="."><file name="config.xml" hash="3151d17cd395cae6352130d876f3a889"/><file name="local.xml.template" hash="6783246b3fd3de53197343c9eb872974"/><file name="local.xml.additional" hash="b324082256340d40b1c8eb212c205a32"/></dir><dir name="modules"><file name="Mage_All.xml" hash="8fae5e1dbc1755187d49c402ab1f8db4"/><file name="Mage_Bundle.xml" hash="ba142e49eca2840609bce65472047682"/><file name="Mage_Api.xml" hash="7b52a2f87a5b2c728c5a980bffc23e79"/><file name="Mage_Downloadable.xml" hash="f2f4f095b6523f0925c26695d6c8c460"/><file name="Mage_Weee.xml" hash="d3a5a34948ce5a1de0d31fab9bd2588d"/><file name="Mage_Widget.xml" hash="f69122f896b856bc50e20e71deff9522"/><file name="Mage_Connect.xml" hash="76b0a201c90820552d3b28ecb8ab35a2"/><file name="Mage_ImportExport.xml" hash="bc07f70e551179a4bf01ca28d51d20b4"/><file name="Mage_PageCache.xml" hash="01d42d307c75df993b69e484902b91a0"/><file name="Mage_Persistent.xml" hash="38b45e494bb6d05ff46520b388029b4f"/><file name="Mage_Authorizenet.xml" hash="0046278f7877c7217d96cb9662960555"/><file name="Mage_Captcha.xml" hash="0bf2ab37b09826012db7a3b7ff66ad52"/><file name="Mage_CurrencySymbol.xml" hash="85198e0215733fbee822c993c753ee72"/><file name="Mage_Api2.xml" hash="7df6181984a40743c8b59a770541ad4f"/><file name="Mage_Oauth.xml" hash="d802275a5b4592297173af66e20efeed"/><file name="Mage_ConfigurableSwatches.xml" hash="7b7dc861ede72fee57ee11645c09011a"/></dir></target></contents>
+    <compatible/>
+    <dependencies><required><php><min>5.2.0</min><max>6.0.0</max></php><package><name>Lib_Varien</name><channel>community</channel><min>1.9.3.7</min><max>1.9.3.7</max></package><package><name>Lib_Google_Checkout</name><channel>community</channel><min>1.9.3.7</min><max>1.9.3.7</max></package><package><name>Lib_Js_Calendar</name><channel>community</channel><min>1.51.1.13</min><max>1.51.1.13</max></package><package><name>Lib_Js_Mage</name><channel>community</channel><min>1.9.3.7</min><max>1.9.3.7</max></package><package><name>Lib_Js_Prototype</name><channel>community</channel><min>1.9.3.7</min><max>1.9.3.7</max></package><package><name>Lib_Phpseclib</name><channel>community</channel><min>1.9.3.7</min><max>1.9.3.7</max></package><package><name>Mage_Locale_en_US</name><channel>community</channel><min>1.9.3.7</min><max>1.9.3.7</max></package><package><name>Lib_Mage</name><channel>community</channel><min>1.9.3.7</min><max>1.9.3.7</max></package><package><name>Lib_Magento</name><channel>community</channel><min>1.9.3.7</min><max>1.9.3.7</max></package><package><name>Lib_Credis</name><channel>community</channel><min>1.9.3.7</min><max>1.9.3.7</max></package><package><name>Lib_Pelago</name><channel>community</channel><min>1.9.3.7</min><max>1.9.3.7</max></package><package><name>Lib_Unserialize</name><channel>community</channel><min>1.9.3.7</min><max>1.9.3.7</max></package><package><name>Lib_IDNA2</name><channel>community</channel><min>1.9.3.7</min><max>1.9.3.7</max></package></required></dependencies>
+</package>
diff --git a/var/package/Mage_Downloader-1.9.3.6.xml b/var/package/Mage_Downloader-1.9.3.6.xml
deleted file mode 100644
index 04420b0..0000000
--- a/var/package/Mage_Downloader-1.9.3.6.xml
+++ /dev/null
@@ -1,18 +0,0 @@
-<?xml version="1.0"?>
-<package>
-    <name>Mage_Downloader</name>
-    <version>1.9.3.6</version>
-    <stability>stable</stability>
-    <license uri="http://opensource.org/licenses/osl-3.0.php">OSL v3.0</license>
-    <channel>community</channel>
-    <extends/>
-    <summary>Magento Downloader</summary>
-    <description>Magento Downloader</description>
-    <notes>1.9.3.6</notes>
-    <authors><author><name>Magento Core Team</name><user>core</user><email>core@magentocommerce.com</email></author></authors>
-    <date>2017-09-14</date>
-    <time>17:34:35</time>
-    <contents><target name="mage"><dir name="downloader"><dir name="js"><file name="prototype.js" hash="3766aeff5778b54f74f93670322ca0df"/></dir><dir name="Maged"><dir name="BruteForce"><file name="Validator.php" hash="c70505f5c34388aa51109e8daa0bf1dc"/></dir><dir name="Connect"><file name="Frontend.php" hash="df3f429dd61ff490b4e8206d1aaa858c"/></dir><file name="Connect.php" hash="25f06ab5d9e15340cd73d7627970218f"/><file name="Controller.php" hash="88576f1fc36d6b8cbe06fa0bf3d6d82d"/><file name="Exception.php" hash="0716dbe68496bce9e34ccb7d0e029cf8"/><dir name="Model"><dir name="BruteForce"><file name="ConfigIni.php" hash="fd4a2f4c478770e4e24cae205776d47b"/><file name="ModelConfigInterface.php" hash="b3faf93b9a302dd02baab9a20357a08b"/><dir name="Resource"><file name="FTP.php" hash="4cca72b25dd0f592f935f3afd94cf213"/><file name="File.php" hash="e37d868335494578f9c95b0118ae6718"/><file name="ResourceInterface.php" hash="bc57474401eaeb7f9d44b6470bec2e83"/></dir></dir><dir name="Config"><file name="Abstract.php" hash="de9191b27e421522a32c3c2ddc56f3e3"/><file name="Community.php" hash="2d713cebb686e3391a3bdba5944b79d6"/><file name="Interface.php" hash="1f02be159282f8c8affd53899e402068"/></dir><file name="Config.php" hash="3e878afcd8fc78cbcb980bee38f0cead"/><dir name="Connect"><file name="Request.php" hash="97c57076ca29b6e40c4595ba18872adf"/></dir><file name="Connect.php" hash="0ba682a480c3728d98d6d604f3fa8e36"/><file name="Dowloader.php" hash="69fa61db01718aec4e1eda9bad6295f0"/><file name="Session.php" hash="61b35a37e750ab3849614a90697dbd1a"/></dir><file name="Model.php" hash="e06fb64dcd7a5b51795c0420cb115741"/><file name="View.php" hash="a9d5f7b7225ebcc9a11b8f122856382a"/><file name=".htaccess" hash="72617d60821288133a367f70bf39ad93"/></dir><dir name="skin"><file name="boxes.css" hash="ba106ff7247c51b96aabf0e0eee42204"/><file name="ie7boxes.css" hash="3f51b7cde0f4410af0d6ac2cd2eb8d08"/><file name="ieboxes.css" hash="e7316fd466cecb3c3b3f7cd6281f0412"/><dir name="images"><file name="Magento_Connect.jpg" hash="20e1378c09506fdc5723abc0115d5f57"/><file name="ajax-loader-tr.gif" hash="1ae32bc8232ff2527c627e5b38eb319a"/><file name="btn_bg.gif" hash="37c51a4d48a92da9648dcd3ca011039f"/><file name="header_bg.gif" hash="8440b04c5cb6b1451bb886bfbef260a5"/><file name="logo.gif" hash="5eb089ecea67d82311d7c91898460104"/><file name="nav_bg.gif" hash="1cb1366f03a9efad6b17e4483aef20cf"/><file name="nav_separator.gif" hash="492011a7de2de84a9c7837bfd879ab95"/></dir><dir name="install"><file name="boxes.css" hash="e9d940b04559bbc1477b65ac7747b8c0"/><file name="clears.css" hash="db7a1ddf119b5bcb5d00d1f48a2f63a5"/><file name="ie7minus.css" hash="7daba7689ca347437d5e31cd87c5ff5b"/><file name="iestyles.css" hash="80fa151086a69dc305420da9b1b986a0"/><dir name="images"><file name="error_msg_icon.gif" hash="e4f28607f075a105e53fa3113d84bd26"/><file name="footer_bg.gif" hash="d59784af16fd95ea82226e5708a89232"/><file name="footer_container_bg.gif" hash="d468e3943943cbbf711586e69d40ca42"/><file name="footer_info_separator.gif" hash="7da64eefaf4da3855ab6ee76dbced0c2"/><file name="footer_informational_bg.gif" hash="72d37f4b2ea747bf8969c2654ad1d1e0"/><file name="footer_left.gif" hash="2b15a54bea9409a75c142d14a62f0149"/><file name="footer_legality_bg.gif" hash="4eb1602e3369dccd901ffe98ea0fd4b3"/><file name="footer_right.gif" hash="a45eaf35c8797d299bd4d9b936528e8f"/><file name="header_bg.gif" hash="795c6de754d0d49717ed08d5cd8168c8"/><file name="header_nav_bg.gif" hash="80c6a18686eb0243e06d6176506a2502"/><file name="header_top_bg.jpg" hash="143f524392ee62fcc8183f5930d7258b"/><file name="header_top_container_bg.jpg" hash="294c18f3f6b838bba06ae41dd3c3d638"/><file name="logo.gif" hash="073a947a39b967af678455a5c7f66e90"/><file name="main_bg.gif" hash="cf18ba9f7c7e6b058b439cde1a897e9c"/><file name="main_container_bg.gif" hash="a8f5717873dc6cf8f6bd22924b5838fe"/><file name="note_msg_icon.gif" hash="e774ee481a2820789c1a77112377c4e0"/><file name="success_msg_icon.gif" hash="834dfafd5f8b44c4b24a4c00add56fcf"/><file name="validation_advice_bg.gif" hash="b85432906de8985a8b14eeb2dc652d3c"/></dir><file name="reset.css" hash="8b6a578dd800e9b5d20844116ea020e9"/></dir></dir><dir name="template"><dir name="connect"><file name="iframe.phtml" hash="f9c5008ac4d0d5c3912493f23f3c6627"/><file name="packages.phtml" hash="791984dedc2d631186daf444155dc30d"/><file name="packages_prepare.phtml" hash="1e886565a7f0fff891f97f4dd7d0439a"/></dir><file name="exception.phtml" hash="15356cb1d178a557a5304e520d1119ac"/><file name="footer.phtml" hash="106c821a7369c314b083fec645d53adb"/><file name="header.phtml" hash="cc61b310dcfb5aa4473bbd7c82c7a37c"/><file name="index.phtml" hash="03b674f4944ed91347710a14d0fd7aca"/><dir name="install"><file name="download.phtml" hash="095748be3046e9fd7e0c03a89b07b903"/><file name="footer.phtml" hash="55c5e1a0e96a0b52b8f6af250748fda2"/><file name="header.phtml" hash="0a9c5fb91ee9cf1e17b04fcebbe2a904"/><file name="writable.phtml" hash="a07df8c13820ae66bf029737c70100fd"/></dir><file name="login.phtml" hash="8a8c2dc92a53021afe0676775ab9ecd4"/><file name="messages.phtml" hash="b0344942d997e38e95a78494281c0904"/><file name="noroute.phtml" hash="f57a098e9f2288b88bca24084a2355de"/><file name="settings.phtml" hash="c0aab29256b5658a6c4a7cd109ed8bfd"/><file name="writable.phtml" hash="3943419afe2987cddb3910fbae00785d"/><file name=".htaccess" hash="72617d60821288133a367f70bf39ad93"/></dir><file name="index.php" hash="d1b6425cb3e7d53e4634d11ab84a6d72"/><dir name="lib"><dir name="Mage"><dir name="Archive"><file name="Abstract.php" hash="dfe2587304716e52096279d668b748ac"/><file name="Bz.php" hash="f43c9f6d566d2bc8ba606cf0c6617716"/><file name="Gz.php" hash="4abf9c886d267edd057c3b6514255fb8"/><dir name="Helper"><dir name="File"><file name="Bz.php" hash="0246d9dd33025c3aa4a551e7e05e5f37"/><file name="Gz.php" hash="0896df388c52d36a2cb4120f2d672551"/></dir><file name="File.php" hash="3d2bc23ef7d0c22ca2f0b1e287bac37e"/></dir><file name="Interface.php" hash="89d5fe9982ac76725b70f42a8ec607d9"/><file name="Tar.php" hash="0a87405f09a03bc804b97db4935a839c"/></dir><file name="Archive.php" hash="7fda51c2ad3ec9a70d45510f7408d834"/><dir name="Autoload"><file name="Simple.php" hash="39e2bb5ff20c233e47aed8b0342da75e"/></dir><dir name="Backup"><file name="Abstract.php" hash="776397c9cf15f8435ed9fc2b482b8265"/><dir name="Archive"><file name="Tar.php" hash="61bfd0bfb347d11362c5155210579abc"/></dir><file name="Db.php" hash="cd957969a10d2d07522748edd4cb146c"/><dir name="Exception"><file name="CantLoadSnapshot.php" hash="4e0aacab06146ebdfea457f8f0f2a768"/><file name="FtpConnectionFailed.php" hash="96216f1d26ce8a2b8b95b3eaf5efebcb"/><file name="FtpValidationFailed.php" hash="8f6f9daf8bcb691f6c260b55ed9b0809"/><file name="NotEnoughFreeSpace.php" hash="a79537c946715cb4f9fd6fd82bfdd88a"/><file name="NotEnoughPermissions.php" hash="28026734512cf4e136cd55388c1b1ce1"/></dir><file name="Exception.php" hash="25159de729f9af5678e7dc23f844dfff"/><dir name="Filesystem"><file name="Helper.php" hash="db6848b8964b0fc238a45f2667b60d28"/><dir name="Iterator"><file name="File.php" hash="712e411685d699a4e3968ec48a2e7e79"/><file name="Filter.php" hash="94dabed7ae40395781165c908591c6a0"/></dir><dir name="Rollback"><file name="Abstract.php" hash="75543d2ba13d7ea1b05c0fbab63f6094"/><file name="Fs.php" hash="c749d66e767772e617761b6009876fc7"/><file name="Ftp.php" hash="17638aeb054e5120574429a0799fbd6c"/></dir></dir><file name="Filesystem.php" hash="66778d9c0543100ebed66fe7a90bc248"/><file name="Interface.php" hash="2ec526ba7eb42518f22b481f4010d202"/><file name="Media.php" hash="3b8c5b1018a3eb0ada624fca363c0ed3"/><file name="Nomedia.php" hash="b4ea9f6a1386499453561f3a5a82dfc2"/><file name="Snapshot.php" hash="25164ecfb2d6ebddc158a64d441da1b5"/></dir><file name="Backup.php" hash="5faa8ecee5ad99bbbc1784954fdeee69"/><dir name="Connect"><file name="Backup.php" hash="624d9391f27460f38802b03fbc64eab7"/><dir name="Channel"><file name="Generator.php" hash="04ea20dd1c3f220a85bd281a2e0cdd25"/><file name="Parser.php" hash="5cf7f2f92a6969dc4eb0f35c9d541363"/><file name="VO.php" hash="2dec6fa9335fabe180962a5fda0073e3"/></dir><dir name="Command"><file name="Channels.php" hash="23ffc485af29cf84f48fb82f6a50a4e2"/><file name="Channels_Header.php" hash="4d64d7c795fc1a6d7df196fc27f6b1fb"/><file name="Config.php" hash="97d2cfe7cdf3ed670ecfe9be08b50100"/><file name="Config_Header.php" hash="3adf5c3e85500f17536f117ecfcb38f8"/><file name="Install.php" hash="be1abcaf9ea93573199aec884fe7def6"/><file name="Install_Header.php" hash="d228bbc35a1258812d68c4cc5e77f9b2"/><file name="Package.php" hash="472fef8525407fe4abd5395952c5fea4"/><file name="Package_Header.php" hash="ad4dcf0fc6df61264e10928e29561bad"/><file name="Registry.php" hash="89d28bbe83de0fb12cc2eef767af5739"/><file name="Registry_Header.php" hash="3f294e3639a5d33da2deb452946eece0"/><file name="Remote.php" hash="67a593442ec66d7e40c90b979ebb8e7d"/><file name="Remote_Header.php" hash="a9279daf3adcaec048f38301d552b5d8"/></dir><file name="Command.php" hash="fbdc6ee69f83f532f1cf9ef176af5b33"/><file name="Config.php" hash="731da82d036bcb60c74d47692cb7bef0"/><file name="Converter.php" hash="2cf5977320c4ebc66caaaeaf0f27306e"/><dir name="Frontend"><file name="CLI.php" hash="d21ede1996a29395455a0778612edfaf"/></dir><file name="Frontend.php" hash="6e97fee701a1f6eba72d9e1ab8893d81"/><file name="Ftp.php" hash="5caa3656c74507a73fedf822e676fa79"/><dir name="Loader"><file name="Ftp.php" hash="9caf20746e490006009444cf487dd245"/></dir><file name="Loader.php" hash="01246c48c681acd664703009153fd4d9"/><dir name="Package"><file name="Extension.php" hash="5cf7f2f92a6969dc4eb0f35c9d541363"/><file name="Hotfix.php" hash="aa07820537065f132c685a4a6543329e"/><file name="Maintainer.php" hash="5cf7f2f92a6969dc4eb0f35c9d541363"/><file name="Reader.php" hash="98ffdd2b565537f49f8ed4ef3e7053e7"/><file name="Target.php" hash="32af8ba19f55a85a93faf0294b703a92"/><file name="VO.php" hash="91177eadaab3a23aa5b453ff456870b8"/><file name="Writer.php" hash="dcdc9b8d6077587b600efe53973b6774"/></dir><file name="Package.php" hash="50f930eeb977f157fe06ebfea29825cf"/><file name="Packager.php" hash="298c044ecd95a55c87e1891b2f0318e3"/><dir name="Repository"><file name="Abstract.php" hash="5cf7f2f92a6969dc4eb0f35c9d541363"/><dir name="Channel"><file name="Abstract.php" hash="5cf7f2f92a6969dc4eb0f35c9d541363"/><file name="Commercial.php" hash="5cf7f2f92a6969dc4eb0f35c9d541363"/><file name="Community.php" hash="5cf7f2f92a6969dc4eb0f35c9d541363"/><file name="Core.php" hash="5cf7f2f92a6969dc4eb0f35c9d541363"/></dir><file name="Channel.php" hash="5cf7f2f92a6969dc4eb0f35c9d541363"/><file name="Local.php" hash="5cf7f2f92a6969dc4eb0f35c9d541363"/></dir><file name="Repository.php" hash="5cf7f2f92a6969dc4eb0f35c9d541363"/><dir name="Rest"><file name="Builder.php" hash="53c61f495301130e7ca47f9838ec7875"/><file name="Factory.php" hash="bb50791d72c89ff1cfcb5fe8397a5272"/></dir><file name="Rest.php" hash="60f0c08df1c0f32962e2a717746c5d11"/><file name="Singleconfig.php" hash="ada70007aeb544ca3fb28858f36110b5"/><dir name="Structures"><file name="Graph.php" hash="c6c5d47ea2243daa97b79e0fa4e9c1f5"/><file name="Node.php" hash="95ce164f476b92cd50d5acc41479a624"/></dir><file name="Validator.php" hash="415b6659aa1c9e4ff1691aa3867c6316"/></dir><dir name="DB"><file name="Exception.php" hash="7a6e8681fd16aa682536ff155c373371"/><file name="Mysqli.php" hash="72638a98b6d060922c2bd81c4f6c670a"/></dir><file name="Exception.php" hash="045eb5da6cf372f787eb3b2b39649dbc"/><dir name="HTTP"><dir name="Client"><file name="Curl.php" hash="c84be0b52c789b6cef6d437914dbe722"/><file name="Socket.php" hash="e4e248a55e2354445ebded7e12af2db4"/></dir><file name="Client.php" hash="9aacd55658381662b3c426b8ba44736c"/><file name="IClient.php" hash="4b7e73bf26651e23f8b6ead9204f51c2"/></dir><dir name="System"><file name="Args.php" hash="76fd275514d8a8ede4d3751eb000e74a"/><file name="Dirs.php" hash="012db4cad14d6d7117e76fede4cf2c3c"/><file name="Ftp.php" hash="2da6df37b9258668ff63e20cc2186557"/></dir><dir name="Xml"><file name="Generator.php" hash="16b565730d0e4608a90c51de9066b83f"/><file name="Parser.php" hash="65b42ab5a7d00b5dbcc3ab0d488dcd2c"/></dir></dir><file name=".htaccess" hash="72617d60821288133a367f70bf39ad93"/></dir><file name="config.ini" hash="a52ba98e71ab19de387b3af1a04c6102"/><file name=".htaccess" hash="520cc012c84739584526b8a9ff098e23"/><file name="mage.php" hash="a6a12bcdb2f28678a332eee93f91db3a"/><file name="favicon.ico" hash="88733ee53676a47fc354a61c32516e82"/><file name="target.xml" hash="fba786ac2b729187442ae845e983b0b4"/></dir><dir name="."><file name=".htaccess" hash="242b96ab8c820ff12b9e610a8f4352ec"/><file name="index.php" hash="28eb991739b6aa2c305882b966ca0dfb"/><file name="mage" hash="cac5c77641862131a7c30aa417c1f56e"/></dir></target></contents>
-    <compatible/>
-    <dependencies><required><php><min>5.2.0</min><max>6.0.0</max></php></required></dependencies>
-</package>
diff --git a/var/package/Mage_Downloader-1.9.3.7.xml b/var/package/Mage_Downloader-1.9.3.7.xml
new file mode 100644
index 0000000..0ddcbef
--- /dev/null
+++ b/var/package/Mage_Downloader-1.9.3.7.xml
@@ -0,0 +1,18 @@
+<?xml version="1.0"?>
+<package>
+    <name>Mage_Downloader</name>
+    <version>1.9.3.7</version>
+    <stability>stable</stability>
+    <license uri="http://opensource.org/licenses/osl-3.0.php">OSL v3.0</license>
+    <channel>community</channel>
+    <extends/>
+    <summary>Magento Downloader</summary>
+    <description>Magento Downloader</description>
+    <notes>1.9.3.7</notes>
+    <authors><author><name>Magento Core Team</name><user>core</user><email>core@magentocommerce.com</email></author></authors>
+    <date>2017-11-07</date>
+    <time>11:21:22</time>
+    <contents><target name="mage"><dir name="downloader"><dir name="js"><file name="prototype.js" hash="3766aeff5778b54f74f93670322ca0df"/></dir><dir name="Maged"><dir name="BruteForce"><file name="Validator.php" hash="c70505f5c34388aa51109e8daa0bf1dc"/></dir><dir name="Connect"><file name="Frontend.php" hash="df3f429dd61ff490b4e8206d1aaa858c"/></dir><file name="Connect.php" hash="25f06ab5d9e15340cd73d7627970218f"/><file name="Controller.php" hash="a2831ed3d492ebcc021b8374b6d85168"/><file name="Exception.php" hash="0716dbe68496bce9e34ccb7d0e029cf8"/><dir name="Model"><dir name="BruteForce"><file name="ConfigIni.php" hash="fd4a2f4c478770e4e24cae205776d47b"/><file name="ModelConfigInterface.php" hash="b3faf93b9a302dd02baab9a20357a08b"/><dir name="Resource"><file name="FTP.php" hash="4cca72b25dd0f592f935f3afd94cf213"/><file name="File.php" hash="e37d868335494578f9c95b0118ae6718"/><file name="ResourceInterface.php" hash="bc57474401eaeb7f9d44b6470bec2e83"/></dir></dir><dir name="Config"><file name="Abstract.php" hash="de9191b27e421522a32c3c2ddc56f3e3"/><file name="Community.php" hash="2d713cebb686e3391a3bdba5944b79d6"/><file name="Interface.php" hash="1f02be159282f8c8affd53899e402068"/></dir><file name="Config.php" hash="3e878afcd8fc78cbcb980bee38f0cead"/><dir name="Connect"><file name="Request.php" hash="97c57076ca29b6e40c4595ba18872adf"/></dir><file name="Connect.php" hash="0ba682a480c3728d98d6d604f3fa8e36"/><file name="Dowloader.php" hash="69fa61db01718aec4e1eda9bad6295f0"/><file name="Session.php" hash="61b35a37e750ab3849614a90697dbd1a"/></dir><file name="Model.php" hash="e06fb64dcd7a5b51795c0420cb115741"/><file name="View.php" hash="a9d5f7b7225ebcc9a11b8f122856382a"/><file name=".htaccess" hash="72617d60821288133a367f70bf39ad93"/></dir><dir name="skin"><file name="boxes.css" hash="ba106ff7247c51b96aabf0e0eee42204"/><file name="ie7boxes.css" hash="3f51b7cde0f4410af0d6ac2cd2eb8d08"/><file name="ieboxes.css" hash="e7316fd466cecb3c3b3f7cd6281f0412"/><dir name="images"><file name="Magento_Connect.jpg" hash="20e1378c09506fdc5723abc0115d5f57"/><file name="ajax-loader-tr.gif" hash="1ae32bc8232ff2527c627e5b38eb319a"/><file name="btn_bg.gif" hash="37c51a4d48a92da9648dcd3ca011039f"/><file name="header_bg.gif" hash="8440b04c5cb6b1451bb886bfbef260a5"/><file name="logo.gif" hash="5eb089ecea67d82311d7c91898460104"/><file name="nav_bg.gif" hash="1cb1366f03a9efad6b17e4483aef20cf"/><file name="nav_separator.gif" hash="492011a7de2de84a9c7837bfd879ab95"/></dir><dir name="install"><file name="boxes.css" hash="e9d940b04559bbc1477b65ac7747b8c0"/><file name="clears.css" hash="db7a1ddf119b5bcb5d00d1f48a2f63a5"/><file name="ie7minus.css" hash="7daba7689ca347437d5e31cd87c5ff5b"/><file name="iestyles.css" hash="80fa151086a69dc305420da9b1b986a0"/><dir name="images"><file name="error_msg_icon.gif" hash="e4f28607f075a105e53fa3113d84bd26"/><file name="footer_bg.gif" hash="d59784af16fd95ea82226e5708a89232"/><file name="footer_container_bg.gif" hash="d468e3943943cbbf711586e69d40ca42"/><file name="footer_info_separator.gif" hash="7da64eefaf4da3855ab6ee76dbced0c2"/><file name="footer_informational_bg.gif" hash="72d37f4b2ea747bf8969c2654ad1d1e0"/><file name="footer_left.gif" hash="2b15a54bea9409a75c142d14a62f0149"/><file name="footer_legality_bg.gif" hash="4eb1602e3369dccd901ffe98ea0fd4b3"/><file name="footer_right.gif" hash="a45eaf35c8797d299bd4d9b936528e8f"/><file name="header_bg.gif" hash="795c6de754d0d49717ed08d5cd8168c8"/><file name="header_nav_bg.gif" hash="80c6a18686eb0243e06d6176506a2502"/><file name="header_top_bg.jpg" hash="143f524392ee62fcc8183f5930d7258b"/><file name="header_top_container_bg.jpg" hash="294c18f3f6b838bba06ae41dd3c3d638"/><file name="logo.gif" hash="073a947a39b967af678455a5c7f66e90"/><file name="main_bg.gif" hash="cf18ba9f7c7e6b058b439cde1a897e9c"/><file name="main_container_bg.gif" hash="a8f5717873dc6cf8f6bd22924b5838fe"/><file name="note_msg_icon.gif" hash="e774ee481a2820789c1a77112377c4e0"/><file name="success_msg_icon.gif" hash="834dfafd5f8b44c4b24a4c00add56fcf"/><file name="validation_advice_bg.gif" hash="b85432906de8985a8b14eeb2dc652d3c"/></dir><file name="reset.css" hash="8b6a578dd800e9b5d20844116ea020e9"/></dir></dir><dir name="template"><dir name="connect"><file name="iframe.phtml" hash="f9c5008ac4d0d5c3912493f23f3c6627"/><file name="packages.phtml" hash="791984dedc2d631186daf444155dc30d"/><file name="packages_prepare.phtml" hash="1e886565a7f0fff891f97f4dd7d0439a"/></dir><file name="exception.phtml" hash="15356cb1d178a557a5304e520d1119ac"/><file name="footer.phtml" hash="106c821a7369c314b083fec645d53adb"/><file name="header.phtml" hash="cc61b310dcfb5aa4473bbd7c82c7a37c"/><file name="index.phtml" hash="03b674f4944ed91347710a14d0fd7aca"/><dir name="install"><file name="download.phtml" hash="095748be3046e9fd7e0c03a89b07b903"/><file name="footer.phtml" hash="55c5e1a0e96a0b52b8f6af250748fda2"/><file name="header.phtml" hash="0a9c5fb91ee9cf1e17b04fcebbe2a904"/><file name="writable.phtml" hash="a07df8c13820ae66bf029737c70100fd"/></dir><file name="login.phtml" hash="8a8c2dc92a53021afe0676775ab9ecd4"/><file name="messages.phtml" hash="b0344942d997e38e95a78494281c0904"/><file name="noroute.phtml" hash="f57a098e9f2288b88bca24084a2355de"/><file name="settings.phtml" hash="c0aab29256b5658a6c4a7cd109ed8bfd"/><file name="writable.phtml" hash="3943419afe2987cddb3910fbae00785d"/><file name=".htaccess" hash="72617d60821288133a367f70bf39ad93"/></dir><file name="index.php" hash="d1b6425cb3e7d53e4634d11ab84a6d72"/><dir name="lib"><dir name="Mage"><dir name="Archive"><file name="Abstract.php" hash="dfe2587304716e52096279d668b748ac"/><file name="Bz.php" hash="f43c9f6d566d2bc8ba606cf0c6617716"/><file name="Gz.php" hash="4abf9c886d267edd057c3b6514255fb8"/><dir name="Helper"><dir name="File"><file name="Bz.php" hash="0246d9dd33025c3aa4a551e7e05e5f37"/><file name="Gz.php" hash="0896df388c52d36a2cb4120f2d672551"/></dir><file name="File.php" hash="3d2bc23ef7d0c22ca2f0b1e287bac37e"/></dir><file name="Interface.php" hash="89d5fe9982ac76725b70f42a8ec607d9"/><file name="Tar.php" hash="0a87405f09a03bc804b97db4935a839c"/></dir><file name="Archive.php" hash="7fda51c2ad3ec9a70d45510f7408d834"/><dir name="Autoload"><file name="Simple.php" hash="39e2bb5ff20c233e47aed8b0342da75e"/></dir><dir name="Backup"><file name="Abstract.php" hash="776397c9cf15f8435ed9fc2b482b8265"/><dir name="Archive"><file name="Tar.php" hash="61bfd0bfb347d11362c5155210579abc"/></dir><file name="Db.php" hash="cd957969a10d2d07522748edd4cb146c"/><dir name="Exception"><file name="CantLoadSnapshot.php" hash="4e0aacab06146ebdfea457f8f0f2a768"/><file name="FtpConnectionFailed.php" hash="96216f1d26ce8a2b8b95b3eaf5efebcb"/><file name="FtpValidationFailed.php" hash="8f6f9daf8bcb691f6c260b55ed9b0809"/><file name="NotEnoughFreeSpace.php" hash="a79537c946715cb4f9fd6fd82bfdd88a"/><file name="NotEnoughPermissions.php" hash="28026734512cf4e136cd55388c1b1ce1"/></dir><file name="Exception.php" hash="25159de729f9af5678e7dc23f844dfff"/><dir name="Filesystem"><file name="Helper.php" hash="db6848b8964b0fc238a45f2667b60d28"/><dir name="Iterator"><file name="File.php" hash="712e411685d699a4e3968ec48a2e7e79"/><file name="Filter.php" hash="94dabed7ae40395781165c908591c6a0"/></dir><dir name="Rollback"><file name="Abstract.php" hash="75543d2ba13d7ea1b05c0fbab63f6094"/><file name="Fs.php" hash="c749d66e767772e617761b6009876fc7"/><file name="Ftp.php" hash="17638aeb054e5120574429a0799fbd6c"/></dir></dir><file name="Filesystem.php" hash="66778d9c0543100ebed66fe7a90bc248"/><file name="Interface.php" hash="2ec526ba7eb42518f22b481f4010d202"/><file name="Media.php" hash="3b8c5b1018a3eb0ada624fca363c0ed3"/><file name="Nomedia.php" hash="b4ea9f6a1386499453561f3a5a82dfc2"/><file name="Snapshot.php" hash="25164ecfb2d6ebddc158a64d441da1b5"/></dir><file name="Backup.php" hash="5faa8ecee5ad99bbbc1784954fdeee69"/><dir name="Connect"><file name="Backup.php" hash="624d9391f27460f38802b03fbc64eab7"/><dir name="Channel"><file name="Generator.php" hash="04ea20dd1c3f220a85bd281a2e0cdd25"/><file name="Parser.php" hash="5cf7f2f92a6969dc4eb0f35c9d541363"/><file name="VO.php" hash="2dec6fa9335fabe180962a5fda0073e3"/></dir><dir name="Command"><file name="Channels.php" hash="23ffc485af29cf84f48fb82f6a50a4e2"/><file name="Channels_Header.php" hash="4d64d7c795fc1a6d7df196fc27f6b1fb"/><file name="Config.php" hash="97d2cfe7cdf3ed670ecfe9be08b50100"/><file name="Config_Header.php" hash="3adf5c3e85500f17536f117ecfcb38f8"/><file name="Install.php" hash="be1abcaf9ea93573199aec884fe7def6"/><file name="Install_Header.php" hash="d228bbc35a1258812d68c4cc5e77f9b2"/><file name="Package.php" hash="472fef8525407fe4abd5395952c5fea4"/><file name="Package_Header.php" hash="ad4dcf0fc6df61264e10928e29561bad"/><file name="Registry.php" hash="89d28bbe83de0fb12cc2eef767af5739"/><file name="Registry_Header.php" hash="3f294e3639a5d33da2deb452946eece0"/><file name="Remote.php" hash="67a593442ec66d7e40c90b979ebb8e7d"/><file name="Remote_Header.php" hash="a9279daf3adcaec048f38301d552b5d8"/></dir><file name="Command.php" hash="fbdc6ee69f83f532f1cf9ef176af5b33"/><file name="Config.php" hash="731da82d036bcb60c74d47692cb7bef0"/><file name="Converter.php" hash="2cf5977320c4ebc66caaaeaf0f27306e"/><dir name="Frontend"><file name="CLI.php" hash="d21ede1996a29395455a0778612edfaf"/></dir><file name="Frontend.php" hash="6e97fee701a1f6eba72d9e1ab8893d81"/><file name="Ftp.php" hash="5caa3656c74507a73fedf822e676fa79"/><dir name="Loader"><file name="Ftp.php" hash="9caf20746e490006009444cf487dd245"/></dir><file name="Loader.php" hash="01246c48c681acd664703009153fd4d9"/><dir name="Package"><file name="Extension.php" hash="5cf7f2f92a6969dc4eb0f35c9d541363"/><file name="Hotfix.php" hash="aa07820537065f132c685a4a6543329e"/><file name="Maintainer.php" hash="5cf7f2f92a6969dc4eb0f35c9d541363"/><file name="Reader.php" hash="98ffdd2b565537f49f8ed4ef3e7053e7"/><file name="Target.php" hash="32af8ba19f55a85a93faf0294b703a92"/><file name="VO.php" hash="91177eadaab3a23aa5b453ff456870b8"/><file name="Writer.php" hash="dcdc9b8d6077587b600efe53973b6774"/></dir><file name="Package.php" hash="50f930eeb977f157fe06ebfea29825cf"/><file name="Packager.php" hash="298c044ecd95a55c87e1891b2f0318e3"/><dir name="Repository"><file name="Abstract.php" hash="5cf7f2f92a6969dc4eb0f35c9d541363"/><dir name="Channel"><file name="Abstract.php" hash="5cf7f2f92a6969dc4eb0f35c9d541363"/><file name="Commercial.php" hash="5cf7f2f92a6969dc4eb0f35c9d541363"/><file name="Community.php" hash="5cf7f2f92a6969dc4eb0f35c9d541363"/><file name="Core.php" hash="5cf7f2f92a6969dc4eb0f35c9d541363"/></dir><file name="Channel.php" hash="5cf7f2f92a6969dc4eb0f35c9d541363"/><file name="Local.php" hash="5cf7f2f92a6969dc4eb0f35c9d541363"/></dir><file name="Repository.php" hash="5cf7f2f92a6969dc4eb0f35c9d541363"/><dir name="Rest"><file name="Builder.php" hash="53c61f495301130e7ca47f9838ec7875"/><file name="Factory.php" hash="bb50791d72c89ff1cfcb5fe8397a5272"/></dir><file name="Rest.php" hash="60f0c08df1c0f32962e2a717746c5d11"/><file name="Singleconfig.php" hash="ada70007aeb544ca3fb28858f36110b5"/><dir name="Structures"><file name="Graph.php" hash="c6c5d47ea2243daa97b79e0fa4e9c1f5"/><file name="Node.php" hash="95ce164f476b92cd50d5acc41479a624"/></dir><file name="Validator.php" hash="415b6659aa1c9e4ff1691aa3867c6316"/></dir><dir name="DB"><file name="Exception.php" hash="7a6e8681fd16aa682536ff155c373371"/><file name="Mysqli.php" hash="72638a98b6d060922c2bd81c4f6c670a"/></dir><file name="Exception.php" hash="045eb5da6cf372f787eb3b2b39649dbc"/><dir name="HTTP"><dir name="Client"><file name="Curl.php" hash="c84be0b52c789b6cef6d437914dbe722"/><file name="Socket.php" hash="e4e248a55e2354445ebded7e12af2db4"/></dir><file name="Client.php" hash="9aacd55658381662b3c426b8ba44736c"/><file name="IClient.php" hash="4b7e73bf26651e23f8b6ead9204f51c2"/></dir><dir name="System"><file name="Args.php" hash="76fd275514d8a8ede4d3751eb000e74a"/><file name="Dirs.php" hash="012db4cad14d6d7117e76fede4cf2c3c"/><file name="Ftp.php" hash="2da6df37b9258668ff63e20cc2186557"/></dir><dir name="Xml"><file name="Generator.php" hash="16b565730d0e4608a90c51de9066b83f"/><file name="Parser.php" hash="65b42ab5a7d00b5dbcc3ab0d488dcd2c"/></dir></dir><file name=".htaccess" hash="72617d60821288133a367f70bf39ad93"/></dir><file name="config.ini" hash="a52ba98e71ab19de387b3af1a04c6102"/><file name=".htaccess" hash="520cc012c84739584526b8a9ff098e23"/><file name="mage.php" hash="a6a12bcdb2f28678a332eee93f91db3a"/><file name="favicon.ico" hash="88733ee53676a47fc354a61c32516e82"/><file name="target.xml" hash="fba786ac2b729187442ae845e983b0b4"/></dir><dir name="."><file name=".htaccess" hash="242b96ab8c820ff12b9e610a8f4352ec"/><file name="index.php" hash="28eb991739b6aa2c305882b966ca0dfb"/><file name="mage" hash="cac5c77641862131a7c30aa417c1f56e"/></dir></target></contents>
+    <compatible/>
+    <dependencies><required><php><min>5.2.0</min><max>6.0.0</max></php></required></dependencies>
+</package>
diff --git a/var/package/Mage_Locale_en_US-1.9.3.6.xml b/var/package/Mage_Locale_en_US-1.9.3.6.xml
deleted file mode 100644
index 5960d18..0000000
--- a/var/package/Mage_Locale_en_US-1.9.3.6.xml
+++ /dev/null
@@ -1,18 +0,0 @@
-<?xml version="1.0"?>
-<package>
-    <name>Mage_Locale_en_US</name>
-    <version>1.9.3.6</version>
-    <stability>stable</stability>
-    <license uri="http://opensource.org/licenses/afl-3.0.php">AFL v3.0</license>
-    <channel>community</channel>
-    <extends/>
-    <summary>en_US locale</summary>
-    <description>en_US locale</description>
-    <notes>1.9.3.6</notes>
-    <authors><author><name>Magento Core Team</name><user>core</user><email>core@magentocommerce.com</email></author></authors>
-    <date>2017-09-14</date>
-    <time>17:34:35</time>
-    <contents><target name="magelocale"><dir name="en_US"><file name="Mage_AdminNotification.csv" hash="e240a88785e337747afb4d0bc83ccaba"/><file name="Mage_AmazonPayments.csv" hash="00494825779e0ae3f0db0abd30e666b7"/><file name="Mage_Api.csv" hash="5a8919e82128dbd894c8f22c8238384d"/><file name="Mage_Api2.csv" hash="bc4b31da02edb34d29274da37a0a0f60"/><file name="Mage_Authorizenet.csv" hash="56def78c56270d23b57c1c17d3304288"/><file name="Mage_Backup.csv" hash="7fb40353a4c161de2a92edd8dcb35587"/><file name="Mage_Bundle.csv" hash="8a0263be85d7ac77e54d6044dcfc6420"/><file name="Mage_Captcha.csv" hash="de6aef08396245ed644b213ecfcf309b"/><file name="Mage_Catalog.csv" hash="8cca8007283b4344f07fd489f90dd4f9"/><file name="Mage_CatalogInventory.csv" hash="d3692d562e917fd71b5944aa050648c7"/><file name="Mage_CatalogRule.csv" hash="c7dcdd7d6192fbbbee177aaeb56b1685"/><file name="Mage_CatalogSearch.csv" hash="9a4687677cd0ff4ce75ead38b69fc2fc"/><file name="Mage_Checkout.csv" hash="a547d47e61822e2e35d2a7dcac41da74"/><file name="Mage_Cms.csv" hash="9a538e344acce7afa686fbed65082c63"/><file name="Mage_ConfigurableSwatches.csv" hash="8d9ad57fa2b4012dbb49e6dfebfeadba"/><file name="Mage_Connect.csv" hash="8cd1b22e3bb2b18a59b6bfb6a7e4e7f9"/><file name="Mage_Contacts.csv" hash="7e367e9a924c19b6df2fa5c8adca9be4"/><file name="Mage_Core.csv" hash="15d9df6d4f3c98091c3bfa05e3c6966e"/><file name="Mage_Cron.csv" hash="f963e0b41f877519fd8f6e723f25ee3c"/><file name="Mage_CurrencySymbol.csv" hash="2cc13530e2f9387349c6a162d4d22bc9"/><file name="Mage_Customer.csv" hash="ef6ba18824e652b6577a770dee35c5be"/><file name="Mage_Dataflow.csv" hash="342acf10a1911a335f112133bd31b3f5"/><file name="Mage_Directory.csv" hash="83f83f81a84aafce6f0d8e731e87653e"/><file name="Mage_Downloadable.csv" hash="05085f8d10c4df507ad96790a0f4f31a"/><file name="Mage_Eav.csv" hash="9b9e7506f519e45f5a9b44355425f04b"/><file name="Mage_GiftMessage.csv" hash="6cd672267af7f7183f47c58450c2779a"/><file name="Mage_GoogleAnalytics.csv" hash="c8a08b1e094bdf42d8222c97241296c2"/><file name="Mage_GoogleBase.csv" hash="453420e7b2a7c67d983436cd07c3f1c1"/><file name="Mage_GoogleCheckout.csv" hash="218bdb6351129bc11f5fbb7abeff7e18"/><file name="Mage_ImportExport.csv" hash="4a2aa89fcf08adc9616187465abf57a6"/><file name="Mage_Index.csv" hash="a12d6e56dec19a45380375e7ea3f7a7c"/><file name="Mage_Install.csv" hash="ff1231e1db62fc550cac4674d0ba5190"/><file name="Mage_Log.csv" hash="302d7736324e74584e23ea35289e5593"/><file name="Mage_Media.csv" hash="9d16c10b1ba6569a972018353d17f471"/><file name="Mage_Newsletter.csv" hash="85bd38e7b398fed22997f9bd87f7afa1"/><file name="Mage_Oauth.csv" hash="53c0c0f9390456fd1be2df79ed995a61"/><file name="Mage_Page.csv" hash="e11ca572c31755826e63d8a3a2870ed5"/><file name="Mage_PageCache.csv" hash="365e8f2f9dace7313711e9a27d27cd97"/><file name="Mage_Paygate.csv" hash="311566b283975d5c481046346023026b"/><file name="Mage_Payment.csv" hash="4f42a6296fada9e8a3dbccf19d143fce"/><file name="Mage_Paypal.csv" hash="1df7ff2e0a9957243cdef854551fad70"/><file name="Mage_PaypalUk.csv" hash="d9d163d9c022d37e6bef2bf231469572"/><file name="Mage_Persistent.csv" hash="8df1299e4ddacadd638b7dd2f66749da"/><file name="Mage_Poll.csv" hash="01084dbcb43b1da9de35c5730fabd692"/><file name="Mage_ProductAlert.csv" hash="8ceb95248eeb2e4611d01767a7331840"/><file name="Mage_Rating.csv" hash="88db484c67afdb565255d210044bd034"/><file name="Mage_Reports.csv" hash="c49ae3155e93f7eff90b3058ec8e7b40"/><file name="Mage_Review.csv" hash="a251b73a3f358bcdd93cfde7f0a2f10f"/><file name="Mage_Rss.csv" hash="56b9be44d2cb98a43bf0e04007fa98d6"/><file name="Mage_Rule.csv" hash="a6a968b628d92b7f172801ce05755962"/><file name="Mage_Sales.csv" hash="d819588fd9a0eccc737b8a70ecac6cbc"/><file name="Mage_SalesRule.csv" hash="1703499a655a66855f2fa13597c09587"/><file name="Mage_Sendfriend.csv" hash="b1e310cf2fdaf674de1e7604826146e9"/><file name="Mage_Shipping.csv" hash="1c64b4423ab6fd12c0c9e2d05a80c570"/><file name="Mage_Sitemap.csv" hash="4837691c0e5c8cfbc4d75b10f196eb65"/><file name="Mage_Tag.csv" hash="d37771ca3a2321a6f1dd6c59a378981b"/><file name="Mage_Tax.csv" hash="a0665ad32147d01fec271dc8d2ee12d1"/><file name="Mage_Uploader.csv" hash="044e66927e4a70710e2d5e27105ad308"/><file name="Mage_Usa.csv" hash="30c85222f0c26a629e7235fe6d3dfa3e"/><file name="Mage_Weee.csv" hash="60f8a4821b2733ba6b16cba691d3ada6"/><file name="Mage_Widget.csv" hash="01127964a87c48113af4b8969e795aa6"/><file name="Mage_Wishlist.csv" hash="95cdb9f8dc1b8a96e0e8e54f7382ba93"/><dir name="template"><dir name="email"><file name="account_new.html" hash="c7516c316c9fd94aeb4a007adb42b47c"/><file name="account_new_confirmation.html" hash="c404affe58ec3947379beabf6cf2dee9"/><file name="account_new_confirmed.html" hash="19223ed36f7076dee12a8fc6f542f00f"/><file name="account_password_reset_confirmation.html" hash="d21f5b26557dfbafda0b5d0d29e78803"/><file name="admin_password_new.html" hash="e0cb7a16e03f1e57fc42fa3b60920bb2"/><file name="admin_password_reset_confirmation.html" hash="385547f1fd11e85b6cd818e91f519bfd"/><file name="contact_form.html" hash="ee7a957b249d9bf8d2f84787d9276958"/><file name="currency_update_warning.html" hash="be68b2b00692c3071942df42d206575f"/><dir name="html"><file name="footer.html" hash="72d4ef13825ca2143557f5baf67c27cf"/><file name="header.html" hash="739a3ea8e07bbe3be76e4c93237bc5d2"/></dir><file name="log_clean_warning.html" hash="36eb1af6eca088bdafe6e91c5a355a98"/><file name="newsletter_subscr_confirm.html" hash="cc7849aaa2ada032e0d0cbcdc4c15222"/><file name="newsletter_subscr_success.html" hash="83fc3c7d1cae23c24561f803e41ea988"/><file name="newsletter_unsub_success.html" hash="3bd611af2d1fae78622e6217ff2b189e"/><file name="password_new.html" hash="e633e5d80e81549e29b239960f5187cb"/><file name="password_or_email_changed.html" hash="26ce55df2b817a5ed2373c71feff3652"/><file name="payment_failed.html" hash="693051923f748ed9e695c0b300597034"/><file name="product_alert_cron_error.html" hash="8ea80affba71491f4371b0524d0c3399"/><file name="product_price_alert.html" hash="18ff254fcaea714647caf21b39d36e9b"/><file name="product_share.html" hash="02c76a3380f98aaaa9c3ac6a86da3545"/><file name="product_stock_alert.html" hash="6a0fc4ef5203e195d1a0957accc1fca3"/><dir name="sales"><file name="creditmemo_new.html" hash="c487a7c825477974835891019d2b55bd"/><file name="creditmemo_new_guest.html" hash="47dc131ea102b0cf72d1e8bb50df2514"/><file name="creditmemo_update.html" hash="4dd0fedbe075abc51dd3647bedbf051a"/><file name="creditmemo_update_guest.html" hash="d805b77120143a070d44a01866df8f3f"/><file name="invoice_new.html" hash="0bfd2645ebb5289edcef0ae6fc7f93de"/><file name="invoice_new_guest.html" hash="0bfd2645ebb5289edcef0ae6fc7f93de"/><file name="invoice_update.html" hash="1ced4397da53d8a73bfa854b1ce60c24"/><file name="invoice_update_guest.html" hash="f8e7d66c9d607f3a349a9c21544c9854"/><file name="order_new.html" hash="f3ce547016c4d497805360460c6c5ec3"/><file name="order_new_guest.html" hash="f3ce547016c4d497805360460c6c5ec3"/><file name="order_update.html" hash="8d8d3f6a5831909532984817afc81647"/><file name="order_update_guest.html" hash="04ffcc29c74931d5f46b6ecb25cc049e"/><file name="shipment_new.html" hash="1a8e314cada334caffe213efd1e5ce31"/><file name="shipment_new_guest.html" hash="6ba64b3b35a39bfcc4c3d0ff4acc6fad"/><file name="shipment_update.html" hash="4425c3dfceb25ea1a5b80fd054a0f79f"/><file name="shipment_update_guest.html" hash="45b6f10c6853a36879b17f86e761edbf"/></dir><file name="sitemap_generate_warning.html" hash="7eb47e4ddd7eab22272397cff8c9441d"/><file name="token.html" hash="71f392398f6f80481b2e0edba7cefc78"/><file name="wishlist_share.html" hash="8d4d4838c76468c2be6149f5314b27a6"/></dir></dir></dir></target></contents>
-    <compatible/>
-    <dependencies><required><php><min>5.2.0</min><max>6.0.0</max></php></required></dependencies>
-</package>
diff --git a/var/package/Mage_Locale_en_US-1.9.3.7.xml b/var/package/Mage_Locale_en_US-1.9.3.7.xml
new file mode 100644
index 0000000..93b669d
--- /dev/null
+++ b/var/package/Mage_Locale_en_US-1.9.3.7.xml
@@ -0,0 +1,18 @@
+<?xml version="1.0"?>
+<package>
+    <name>Mage_Locale_en_US</name>
+    <version>1.9.3.7</version>
+    <stability>stable</stability>
+    <license uri="http://opensource.org/licenses/afl-3.0.php">AFL v3.0</license>
+    <channel>community</channel>
+    <extends/>
+    <summary>en_US locale</summary>
+    <description>en_US locale</description>
+    <notes>1.9.3.7</notes>
+    <authors><author><name>Magento Core Team</name><user>core</user><email>core@magentocommerce.com</email></author></authors>
+    <date>2017-11-07</date>
+    <time>11:21:22</time>
+    <contents><target name="magelocale"><dir name="en_US"><file name="Mage_AdminNotification.csv" hash="e240a88785e337747afb4d0bc83ccaba"/><file name="Mage_AmazonPayments.csv" hash="00494825779e0ae3f0db0abd30e666b7"/><file name="Mage_Api.csv" hash="5a8919e82128dbd894c8f22c8238384d"/><file name="Mage_Api2.csv" hash="bc4b31da02edb34d29274da37a0a0f60"/><file name="Mage_Authorizenet.csv" hash="56def78c56270d23b57c1c17d3304288"/><file name="Mage_Backup.csv" hash="7fb40353a4c161de2a92edd8dcb35587"/><file name="Mage_Bundle.csv" hash="8a0263be85d7ac77e54d6044dcfc6420"/><file name="Mage_Captcha.csv" hash="de6aef08396245ed644b213ecfcf309b"/><file name="Mage_Catalog.csv" hash="8cca8007283b4344f07fd489f90dd4f9"/><file name="Mage_CatalogInventory.csv" hash="d3692d562e917fd71b5944aa050648c7"/><file name="Mage_CatalogRule.csv" hash="c7dcdd7d6192fbbbee177aaeb56b1685"/><file name="Mage_CatalogSearch.csv" hash="9a4687677cd0ff4ce75ead38b69fc2fc"/><file name="Mage_Checkout.csv" hash="a547d47e61822e2e35d2a7dcac41da74"/><file name="Mage_Cms.csv" hash="9a538e344acce7afa686fbed65082c63"/><file name="Mage_ConfigurableSwatches.csv" hash="8d9ad57fa2b4012dbb49e6dfebfeadba"/><file name="Mage_Connect.csv" hash="8cd1b22e3bb2b18a59b6bfb6a7e4e7f9"/><file name="Mage_Contacts.csv" hash="7e367e9a924c19b6df2fa5c8adca9be4"/><file name="Mage_Core.csv" hash="9c2a319cc03ee919d7b6f33d45bab89d"/><file name="Mage_Cron.csv" hash="f963e0b41f877519fd8f6e723f25ee3c"/><file name="Mage_CurrencySymbol.csv" hash="2cc13530e2f9387349c6a162d4d22bc9"/><file name="Mage_Customer.csv" hash="18b3a2b7a04672d6360e88e432696966"/><file name="Mage_Dataflow.csv" hash="342acf10a1911a335f112133bd31b3f5"/><file name="Mage_Directory.csv" hash="83f83f81a84aafce6f0d8e731e87653e"/><file name="Mage_Downloadable.csv" hash="05085f8d10c4df507ad96790a0f4f31a"/><file name="Mage_Eav.csv" hash="9b9e7506f519e45f5a9b44355425f04b"/><file name="Mage_GiftMessage.csv" hash="6cd672267af7f7183f47c58450c2779a"/><file name="Mage_GoogleAnalytics.csv" hash="c8a08b1e094bdf42d8222c97241296c2"/><file name="Mage_GoogleBase.csv" hash="453420e7b2a7c67d983436cd07c3f1c1"/><file name="Mage_GoogleCheckout.csv" hash="218bdb6351129bc11f5fbb7abeff7e18"/><file name="Mage_ImportExport.csv" hash="4a2aa89fcf08adc9616187465abf57a6"/><file name="Mage_Index.csv" hash="a12d6e56dec19a45380375e7ea3f7a7c"/><file name="Mage_Install.csv" hash="ff1231e1db62fc550cac4674d0ba5190"/><file name="Mage_Log.csv" hash="302d7736324e74584e23ea35289e5593"/><file name="Mage_Media.csv" hash="9d16c10b1ba6569a972018353d17f471"/><file name="Mage_Newsletter.csv" hash="85bd38e7b398fed22997f9bd87f7afa1"/><file name="Mage_Oauth.csv" hash="53c0c0f9390456fd1be2df79ed995a61"/><file name="Mage_Page.csv" hash="e11ca572c31755826e63d8a3a2870ed5"/><file name="Mage_PageCache.csv" hash="365e8f2f9dace7313711e9a27d27cd97"/><file name="Mage_Paygate.csv" hash="311566b283975d5c481046346023026b"/><file name="Mage_Payment.csv" hash="4f42a6296fada9e8a3dbccf19d143fce"/><file name="Mage_Paypal.csv" hash="1df7ff2e0a9957243cdef854551fad70"/><file name="Mage_PaypalUk.csv" hash="d9d163d9c022d37e6bef2bf231469572"/><file name="Mage_Persistent.csv" hash="8df1299e4ddacadd638b7dd2f66749da"/><file name="Mage_Poll.csv" hash="01084dbcb43b1da9de35c5730fabd692"/><file name="Mage_ProductAlert.csv" hash="8ceb95248eeb2e4611d01767a7331840"/><file name="Mage_Rating.csv" hash="88db484c67afdb565255d210044bd034"/><file name="Mage_Reports.csv" hash="c49ae3155e93f7eff90b3058ec8e7b40"/><file name="Mage_Review.csv" hash="a251b73a3f358bcdd93cfde7f0a2f10f"/><file name="Mage_Rss.csv" hash="56b9be44d2cb98a43bf0e04007fa98d6"/><file name="Mage_Rule.csv" hash="a6a968b628d92b7f172801ce05755962"/><file name="Mage_Sales.csv" hash="d819588fd9a0eccc737b8a70ecac6cbc"/><file name="Mage_SalesRule.csv" hash="1703499a655a66855f2fa13597c09587"/><file name="Mage_Sendfriend.csv" hash="b1e310cf2fdaf674de1e7604826146e9"/><file name="Mage_Shipping.csv" hash="1c64b4423ab6fd12c0c9e2d05a80c570"/><file name="Mage_Sitemap.csv" hash="4837691c0e5c8cfbc4d75b10f196eb65"/><file name="Mage_Tag.csv" hash="d37771ca3a2321a6f1dd6c59a378981b"/><file name="Mage_Tax.csv" hash="a0665ad32147d01fec271dc8d2ee12d1"/><file name="Mage_Uploader.csv" hash="044e66927e4a70710e2d5e27105ad308"/><file name="Mage_Usa.csv" hash="30c85222f0c26a629e7235fe6d3dfa3e"/><file name="Mage_Weee.csv" hash="60f8a4821b2733ba6b16cba691d3ada6"/><file name="Mage_Widget.csv" hash="01127964a87c48113af4b8969e795aa6"/><file name="Mage_Wishlist.csv" hash="95cdb9f8dc1b8a96e0e8e54f7382ba93"/><dir name="template"><dir name="email"><file name="account_new.html" hash="c7516c316c9fd94aeb4a007adb42b47c"/><file name="account_new_confirmation.html" hash="c404affe58ec3947379beabf6cf2dee9"/><file name="account_new_confirmed.html" hash="19223ed36f7076dee12a8fc6f542f00f"/><file name="account_password_reset_confirmation.html" hash="d21f5b26557dfbafda0b5d0d29e78803"/><file name="admin_password_new.html" hash="e0cb7a16e03f1e57fc42fa3b60920bb2"/><file name="admin_password_reset_confirmation.html" hash="385547f1fd11e85b6cd818e91f519bfd"/><file name="contact_form.html" hash="ee7a957b249d9bf8d2f84787d9276958"/><file name="currency_update_warning.html" hash="be68b2b00692c3071942df42d206575f"/><dir name="html"><file name="footer.html" hash="72d4ef13825ca2143557f5baf67c27cf"/><file name="header.html" hash="739a3ea8e07bbe3be76e4c93237bc5d2"/></dir><file name="log_clean_warning.html" hash="36eb1af6eca088bdafe6e91c5a355a98"/><file name="newsletter_subscr_confirm.html" hash="cc7849aaa2ada032e0d0cbcdc4c15222"/><file name="newsletter_subscr_success.html" hash="83fc3c7d1cae23c24561f803e41ea988"/><file name="newsletter_unsub_success.html" hash="3bd611af2d1fae78622e6217ff2b189e"/><file name="password_new.html" hash="e633e5d80e81549e29b239960f5187cb"/><file name="password_or_email_changed.html" hash="26ce55df2b817a5ed2373c71feff3652"/><file name="payment_failed.html" hash="693051923f748ed9e695c0b300597034"/><file name="product_alert_cron_error.html" hash="8ea80affba71491f4371b0524d0c3399"/><file name="product_price_alert.html" hash="18ff254fcaea714647caf21b39d36e9b"/><file name="product_share.html" hash="02c76a3380f98aaaa9c3ac6a86da3545"/><file name="product_stock_alert.html" hash="6a0fc4ef5203e195d1a0957accc1fca3"/><dir name="sales"><file name="creditmemo_new.html" hash="c487a7c825477974835891019d2b55bd"/><file name="creditmemo_new_guest.html" hash="47dc131ea102b0cf72d1e8bb50df2514"/><file name="creditmemo_update.html" hash="4dd0fedbe075abc51dd3647bedbf051a"/><file name="creditmemo_update_guest.html" hash="d805b77120143a070d44a01866df8f3f"/><file name="invoice_new.html" hash="0bfd2645ebb5289edcef0ae6fc7f93de"/><file name="invoice_new_guest.html" hash="0bfd2645ebb5289edcef0ae6fc7f93de"/><file name="invoice_update.html" hash="1ced4397da53d8a73bfa854b1ce60c24"/><file name="invoice_update_guest.html" hash="f8e7d66c9d607f3a349a9c21544c9854"/><file name="order_new.html" hash="f3ce547016c4d497805360460c6c5ec3"/><file name="order_new_guest.html" hash="f3ce547016c4d497805360460c6c5ec3"/><file name="order_update.html" hash="8d8d3f6a5831909532984817afc81647"/><file name="order_update_guest.html" hash="04ffcc29c74931d5f46b6ecb25cc049e"/><file name="shipment_new.html" hash="1a8e314cada334caffe213efd1e5ce31"/><file name="shipment_new_guest.html" hash="6ba64b3b35a39bfcc4c3d0ff4acc6fad"/><file name="shipment_update.html" hash="4425c3dfceb25ea1a5b80fd054a0f79f"/><file name="shipment_update_guest.html" hash="45b6f10c6853a36879b17f86e761edbf"/></dir><file name="sitemap_generate_warning.html" hash="7eb47e4ddd7eab22272397cff8c9441d"/><file name="token.html" hash="71f392398f6f80481b2e0edba7cefc78"/><file name="wishlist_share.html" hash="8d4d4838c76468c2be6149f5314b27a6"/></dir></dir></dir></target></contents>
+    <compatible/>
+    <dependencies><required><php><min>5.2.0</min><max>6.0.0</max></php></required></dependencies>
+</package>
diff --git a/var/package/Magento_Mobile-1.9.3.6.xml b/var/package/Magento_Mobile-1.9.3.6.xml
deleted file mode 100644
index b4c3c01..0000000
--- a/var/package/Magento_Mobile-1.9.3.6.xml
+++ /dev/null
@@ -1,18 +0,0 @@
-<?xml version="1.0"?>
-<package>
-    <name>Magento_Mobile</name>
-    <version>1.9.3.6</version>
-    <stability>stable</stability>
-    <license>mixed</license>
-    <channel>community</channel>
-    <extends/>
-    <summary>Magento Mobile Xml Interface</summary>
-    <description>An integration Magento with mobile applications (e.g. iPhone, Android, iPad)</description>
-    <notes>1.9.3.6</notes>
-    <authors><author><name>Magento Core Team</name><user>core</user><email>core@magentocommerce.com</email></author></authors>
-    <date>2017-09-14</date>
-    <time>17:34:35</time>
-    <contents><target name="magecore"><dir name="Mage"><dir name="XmlConnect"><dir><dir name="Block"><dir name="Adminhtml"><dir name="Admin"><dir name="Application"><dir name="Edit"><file name="Form.php" hash="0d8cbe218550242e98387cf8fe39ec73"/><dir name="Tab"><file name="Settings.php" hash="29dd9d88f618ae829603e3af8bcba5ac"/></dir><file name="Tabs.php" hash="6a4b16a2c9ffc10348749b134cac966c"/></dir><file name="Edit.php" hash="33b53961bf4f267d0cc73cd4cf1fc89a"/></dir></dir><dir name="Connect"><file name="Config.php" hash="70c5431f68d488836940242da451fc6c"/><dir name="Dashboard"><file name="BestSellers.php" hash="0a616c541b2d41cd4b96be08212ea27f"/><file name="Customers.php" hash="e33dd352266c062d942b59d61884e242"/><file name="GraphAmountsData.php" hash="97ce0012841430c907fec1b6bd1912ae"/><file name="GraphDataAbstract.php" hash="4705a7dab47c8ef7f2fb52b878ab051b"/><file name="GraphInfo.php" hash="462703a9cadfa356717c303b4f5726e4"/><file name="GraphOrderData.php" hash="33c30b128798406569f85587a9d23bd5"/><file name="GraphTotalsData.php" hash="3a739315a271bd3d2733802b5601714f"/><file name="LastOrders.php" hash="73e5ce99c8d73bf78521af07f5c3e437"/><file name="LastSearchTerms.php" hash="9c2bc41978bbe2d900247599e9793d0b"/><file name="MostViewedProducts.php" hash="c42dfdaf36dff99dff14270f4b843f5f"/><file name="NewCustomers.php" hash="68e37321c3421cb9020021585d49704d"/><file name="SalesInfo.php" hash="dc160028922e4ed2b97114376c4e6485"/><file name="StoreSwitcher.php" hash="4d2e752e98624789251495713647b071"/><file name="TopSearchTerms.php" hash="6bbf69e19d0c3e12d0f5bd6e21f0e317"/></dir><file name="Dashboard.php" hash="e7dc26d9c0ae6b30156e473db8fbb013"/><file name="Loginform.php" hash="e29fa9a8f9a09a106c94eca140bf465c"/></dir><dir name="History"><file name="Grid.php" hash="6da61fe605a359d20d91964cbc6063f8"/></dir><file name="History.php" hash="2536872b6202efe405d528469dd509bd"/><dir name="Mobile"><dir name="Edit"><file name="Form.php" hash="2288653be76d5dcea896ff4038791254"/><file name="Submission.php" hash="07ec0b71f3bb983659f17296647547e2"/><dir name="Tab"><file name="Cache.php" hash="89f03a24464eae2f0597794778ca815a"/><file name="Content.php" hash="ebac0d783a9e1117dd8dbe4cbaf74bb2"/><dir name="Design"><dir name="Accordion"><file name="Images.php" hash="77b2701c7853349ed48195897bb04d16"/><file name="Tabs.php" hash="cf183ec036087d5ab19aebe4b25edfbb"/><file name="Themes.php" hash="3342e18ebbaf9f198462a7195f048b4f"/></dir><file name="Accordion.php" hash="8b88c0fef6784ee4930007cddb4fd1e2"/><file name="Images.php" hash="61b740fba42d24dca22458db0fee5e86"/><file name="Preview.php" hash="135a055a575198bc3b6ef8b3a87af8fc"/><file name="Themes.php" hash="088e991d2aa67ce92d2697bacda32e46"/></dir><file name="Design.php" hash="c4e5947a44af6b9e839812d33ee8d47f"/><file name="Flurryanalytics.php" hash="a212f03c98c5fb05d60ebdf658d6ac09"/><file name="General.php" hash="79521e9aaedcc4d86aabc17d58b8f821"/><file name="Notification.php" hash="fc848f039c78241f19a54c4b198714b6"/><file name="OfflineCatalog.php" hash="4f231b98dab449944029e561eaa13039"/><file name="Payment.php" hash="14761a005c2c51e26fc979508b2d76a6"/><file name="Settings.php" hash="73e90790cf1781862c30ca9c0c203031"/><file name="Social.php" hash="efd37d6541965f6da0db0e75da9856c4"/><dir name="Submission"><file name="History.php" hash="7f3b2d1d3b0e7fef3b17f0bf0153d4f5"/></dir></dir><file name="Tabs.php" hash="7318e7abe1a2f932260b8bcdb476ec43"/></dir><file name="Edit.php" hash="93b89b11df11a234f9a062766ff3f5b2"/><dir name="Form"><dir name="Element"><file name="Addrow.php" hash="c8043d5842ac33abf5f744ebf6a337d7"/><file name="Color.php" hash="a3702220f4a9e3b2cd54db3eb4e45489"/><file name="Country.php" hash="11274a1f0b6d3a9f648e68ec21917014"/><file name="Datetime.php" hash="c3f7623b87f290837fcdb934790c022d"/><file name="Font.php" hash="f768afb8787e0f95481e57fa8d25330c"/><file name="Image.php" hash="8b90cc541e5c644f8aece40e7c2fb66d"/><file name="Page.php" hash="dd3db6cd38520e5971fa47a7d1e7cb49"/><file name="Tabs.php" hash="3a6502a5e556ec400b966d9a5ac92d99"/><file name="Theme.php" hash="b92c51273496e9194e86d6dcaed00912"/></dir></dir><dir name="Grid"><dir name="Renderer"><file name="Bool.php" hash="84abf085eca8766b7401a31990cc77b0"/><file name="Type.php" hash="7235ff40a7ac9c33a4fe42fcafbf4022"/></dir></dir><file name="Grid.php" hash="390e941e6c7f21155a257527735179fd"/><dir name="Preview"><file name="Content.php" hash="928fb58b58eb10b8a2814678e1d17e49"/><file name="Tabitems.php" hash="b4090287901d5aa0e7ecdd86ecf72845"/></dir><dir name="Submission"><file name="Form.php" hash="b8f154114ddbd4648c5dfa8ccf857931"/><dir name="Renderer"><dir name="Country"><file name="Androidmarket.php" hash="fe4f14fedd5170991369db18619f6385"/><file name="Istore.php" hash="b3fa49c1ba154b464343c64286746608"/></dir></dir><dir name="Tab"><dir name="Container"><file name="Submission.php" hash="39b76ea2c62cea1173029a5e8f8fea47"/></dir><file name="Container.php" hash="533274d9cd5383c9517f324c2a1a9286"/></dir><file name="Tabs.php" hash="37fc8da98f3cbf18739bfb8f1bcfcf2a"/></dir><file name="Submission.php" hash="853431e9bab0a7ee225a8f3a2c05522d"/><dir name="Widget"><file name="Form.php" hash="30fb193a5a257e78293bdc748feee894"/></dir></dir><file name="Mobile.php" hash="def6ccc8216f5229a74ddb932c9ec819"/><dir name="Queue"><dir name="Edit"><file name="Form.php" hash="69768b1931e58cb24a5271f8d53ead0b"/></dir><file name="Edit.php" hash="02dc495184722cdfc35833c9a1cc429a"/><dir name="Grid"><dir name="Renderer"><file name="Action.php" hash="9533f57240b9b201fc7143db43c1eeb0"/><file name="Application.php" hash="7e885e3d88fc3bed980e2f74c9948893"/><file name="Id.php" hash="494cd9ca24342529c27a530c05e50d90"/><file name="Msgtitle.php" hash="5e6426c7c2ecadb012ca1757ba04c62e"/><file name="Pushtitle.php" hash="fb16bbb35246d0efaf5233b45ffcce4f"/><file name="Status.php" hash="328d122cbdbf30b3fc930afa483bebfe"/><file name="Template.php" hash="8d851804c7763322870a556258d3fcda"/></dir></dir><file name="Grid.php" hash="e34bb84b88a765e11532b83569c5bfe8"/></dir><file name="Queue.php" hash="e8c6cf0dd8e32d354a28dac66710dbde"/><dir name="Template"><dir name="Edit"><file name="Form.php" hash="e8ad041266c8dfddacb646a3bf9dc046"/></dir><file name="Edit.php" hash="4872dd8b653f38aa8eb25dde29a56f0e"/><dir name="Grid"><dir name="Renderer"><file name="Application.php" hash="167089808a60f7817bcd02a1cc5d63d3"/><file name="Name.php" hash="75c2cad458fa9f79e9de3b2bd44eccc5"/></dir></dir><file name="Grid.php" hash="8cd8e3d2dc2337bb68d08f25ebe76efb"/><dir name="Preview"><file name="Form.php" hash="05321ace4cdc703477b0629f325431b0"/></dir><file name="Preview.php" hash="ff6def0ce6a0f360b8b3d5047deca4f3"/></dir><file name="Template.php" hash="69d56cf717c4ffd43cd15ddd529d53bd"/></dir><dir name="Cart"><dir name="CartTotals"><file name="Default.php" hash="0e5e8510d9f6b5d4492e5af411b47a5f"/><file name="Grandtotal.php" hash="7c4ca7fed20061991e2ac1262996ea83"/><dir name="Nodes"><file name="Default.php" hash="a7eadb839fa459106f7568a39b1a964a"/><file name="Giftcardaccount.php" hash="0e30ebc0c7795d4166e4a5074e503d59"/></dir><file name="Shipping.php" hash="73ed65ebc1b36463468d29f99e9ddf23"/><file name="Subtotal.php" hash="bc23d88591e602cf84dc8bca63418d6d"/></dir><file name="CartTotals.php" hash="d062052469b100e4575f388e00c71bde"/><file name="Crosssell.php" hash="14b338ba7e4a0d049bb99392e2cb2f8a"/><file name="Info.php" hash="37dc9966ccc1339a9bf017c96a3f2999"/><dir name="Item"><dir name="Renderer"><file name="Configurable.php" hash="535e97329369a8273306a6ada15613d7"/><file name="Grouped.php" hash="5218e8549c023bcac3ff63247abaec41"/></dir><file name="Renderer.php" hash="06dd0e49849f75b1c7637897dcf18a20"/></dir><file name="Items.php" hash="2f81a0391f60642a299679a522272f37"/><dir name="Paypal"><dir name="Mecl"><file name="Details.php" hash="c6b089c323fe17c80b363107a0b54de3"/><file name="OrderDetails.php" hash="79d52134b041856cec2f5a1b0142e38f"/><file name="Review.php" hash="f7ee57cd519415003ebc4c124851c8d2"/><file name="Shippingmethods.php" hash="2b99c05e24ed0727ccb420c9432de45a"/></dir><dir name="Mep"><file name="Totals.php" hash="a0bd5cae282fb5fd72f4cb1788c7c235"/></dir></dir><file name="Totals.php" hash="844021b43168bd9a488549ccbdfe9457"/></dir><file name="Cart.php" hash="56fb331a3f6a4cac2717de0bf02868e1"/><dir name="Catalog"><dir name="Category"><file name="Info.php" hash="7bc814235b11a649484e435a3120cf58"/></dir><file name="Category.php" hash="1b76ad6db6aff02c215cdaf284fa639d"/><file name="Filters.php" hash="171e7adef2e4894f78889dc7db24554f"/><dir name="Product"><file name="Attributes.php" hash="03cfd10a29ca928dde56fc0cb331d432"/><file name="Gallery.php" hash="67fba6aebc3db35fb7cfdeed52ef8546"/><dir name="ItemPrice"><file name="Bundle.php" hash="fbeae0361adb3ba8a5d587778512bee9"/><file name="Default.php" hash="f541a63e746747eee54f38e44ba2338d"/><file name="Giftcard.php" hash="d78b1bb93ee0e1d657a1fea420cf7877"/></dir><file name="ItemPrice.php" hash="4d08ca73d982bf9751a518ba19d31a1f"/><file name="List.php" hash="14f06835fe1217aca285f17a6335108c"/><dir name="Options"><file name="Bundle.php" hash="fe1c94015c121dcf14c923130a4a549a"/><file name="Configurable.php" hash="65c5cf838cd69648773b570ff88cc28b"/><file name="Downloadable.php" hash="c25c8de7e088cf1225e0bf5a34d24308"/><file name="Giftcard.php" hash="de09853bd5184455f500b43d3296738c"/><file name="Grouped.php" hash="5b714717fea3f888b0a85d9042816876"/><file name="Simple.php" hash="b56b64bdc06c27e4e9cbed140680a032"/><file name="Virtual.php" hash="c69257dc4f495eba85d02691abe41eff"/></dir><file name="Options.php" hash="1aa0f36a8e00e1ee189816d7696a0764"/><dir name="Price"><file name="Bundle.php" hash="21c4c221b8f07e11f280b3ce928eecd9"/><file name="Default.php" hash="d1e3a104b9bc2592597e3741dabcd459"/><file name="Giftcard.php" hash="9ab1a2a253323c6216177d86ba8bbc19"/></dir><file name="Price.php" hash="70daa1565b05d1f0fb56c5b71d8368f9"/><file name="Related.php" hash="e391947ee7f64827f7a789f7e8dcccc4"/><dir name="Review"><file name="List.php" hash="7127924b232de8ec3a6e003369e7b7d3"/></dir><file name="Review.php" hash="d119e559ece073ad4a60dbd8fd14831f"/></dir><file name="Product.php" hash="a34466279e833d9895a0f2c34b737bcc"/><dir name="Search"><file name="Suggest.php" hash="b220c6d0654b5e624d1cb6a275e99c9c"/></dir><file name="Search.php" hash="b0f84f49f02d764e95edb40805d8c383"/></dir><file name="Catalog.php" hash="ff46e1e4a4ae19e0d7c0d7a61162a750"/><dir name="Checkout"><dir name="Address"><file name="Billing.php" hash="b0395c3ebbdd5a2cb2bd2779f5989d0f"/><file name="Form.php" hash="f349f5e1ddbc567e23a6d9acec8304e6"/><file name="Shipping.php" hash="a4442f95d713fec6857aeb9879c25b23"/></dir><file name="Agreements.php" hash="6f53bac0b84b5bc8cdfea41f8ab60ec1"/><dir name="Cart"><dir name="Item"><dir name="Renderer"><file name="Bundle.php" hash="a25798cef9f188ee92ca0598dee7798b"/><file name="Configurable.php" hash="1de66a2e08c00154fc0f8bfa146616a4"/><file name="Downloadable.php" hash="2e3de1a4bea7909d36bf0a2f4e2a3f30"/><file name="Giftcard.php" hash="cfc4224d9598a012b4688909f5cfa0ec"/><file name="Grouped.php" hash="1779682df0ea66323a7b5720bff79895"/></dir><file name="Renderer.php" hash="0a24da3712264656f46375da4a8b5ba3"/></dir></dir><dir name="Onepage"><dir name="Address"><file name="Form.php" hash="ce93adf8c21ad74fc9da25b0df37dab8"/><file name="List.php" hash="0ea7252864687c4cc14a515791a2febe"/></dir><file name="Address.php" hash="f864745a4d6ecb3c89c6f18cfc3d0fbd"/><file name="Review.php" hash="4e8843bb09acbeb062e38524d9e221ab"/></dir><dir name="Order"><dir name="Review"><file name="Info.php" hash="706dfc9f772ec7565858b95b6ba34770"/></dir><file name="Review.php" hash="3456edd2a97c276aeb8112563f1ab9ec"/></dir><dir name="Payment"><dir name="Method"><file name="Authorizenet.php" hash="fdc3c6b364de94ba29ddb698055e015b"/><file name="Ccsave.php" hash="8a238dd1e5f2a904e1c55811b834f35a"/><file name="Checkmo.php" hash="0d5cf71aa69ff86a97f8b5bb8d1ee672"/><dir name="Info"><file name="Authorizenet.php" hash="f886c4d428885babed395765f278fd61"/><file name="Ccsave.php" hash="41b4c133ced4d3579947e26430d67e34"/><file name="Checkmo.php" hash="69a1750e13a65e4a6eefe390c69986af"/><file name="Free.php" hash="fa396dc4305961f7e0e8dcef21df26de"/><dir name="Paypal"><file name="Abstract.php" hash="bc1243d7dc47f90ecfdeb18d130470c3"/><file name="Express.php" hash="c4be996a73dd7246e01ac048615c84aa"/><file name="Mecl.php" hash="06cf2ed10a739ae63bf8e662cbe1f1bc"/></dir><dir name="Pbridge"><file name="Authorizenet.php" hash="75f451649bd5cdce22edd6c33ec8a5d4"/><dir name="Paypal"><file name="Direct.php" hash="da2349203375734070772eab3f1f87c2"/></dir><dir name="Paypaluk"><file name="Direct.php" hash="ce58f48e2bfe5f845560b1e780caf04d"/></dir><file name="Verisign.php" hash="3b426ce7980e4ff3a0a9cb2c29142b1f"/></dir><file name="Purchaseorder.php" hash="fd759c733fccb5bceb945abfec019f09"/></dir><file name="List.php" hash="435b207ac722af84d6762a24a6177b9d"/><file name="ListApi23.php" hash="4c838eb460817271c044477a769f9032"/><dir name="Paypal"><file name="Direct.php" hash="fcb066e254e5c29ee5442c541cb01254"/><file name="Payflow.php" hash="adf905d47a9c8b5a9ef084a750b03371"/></dir><dir name="Pbridge"><file name="Abstract.php" hash="3e507781636f9c0ffe0123c380cccdaf"/><file name="Authorizenet.php" hash="abd95a4552e640aba51f6d04b234404c"/><file name="Paypal.php" hash="0360ed58c7d9b4627525eb15c00c8d9c"/><file name="Paypaluk.php" hash="e80807d8a98dac570bd74d54d3bd3888"/><file name="Verisign.php" hash="dcc23ca6948c40b4ebe4870d97fefd01"/></dir><file name="Purchaseorder.php" hash="403d82c57c9a6c66295aca175f5147c5"/></dir></dir><dir name="Pbridge"><file name="Result.php" hash="0f19845a3a2a5ff57dca569cdf5ab4b4"/></dir><dir name="Shipping"><dir name="Method"><file name="Available.php" hash="2362bc54577c67fabab2ff1e54f68f8d"/><file name="AvailableList.php" hash="f34639a7a67148f6d347eed1251a2e28"/></dir></dir></dir><dir name="Cms"><file name="Page.php" hash="6ec6bc5030e919428ecd79784026166b"/></dir><file name="Configuration.php" hash="208a88a734ebff46407fa15d1ecfd214"/><dir name="Customer"><dir name="Address"><file name="Form.php" hash="72cb2ab459386fa686a70046e0ed3087"/><file name="List.php" hash="c66fad7c0afbd509b5c3e5ac51563e18"/></dir><file name="Downloads.php" hash="2101c4e81b170a69c2a76c7c428a29f1"/><dir name="Form"><dir name="Renderer"><file name="Boolean.php" hash="dd2e4521586fcfa4e1867823c889f640"/><file name="Date.php" hash="32e8f4f3e559d86fdd45fa31a86d2bdb"/><file name="File.php" hash="b76cdff89b6737cfa6a2200d104934c7"/><file name="Image.php" hash="7a28109d09d4fbb3778488aeb8d107bd"/><file name="Multiline.php" hash="50262b17484e8a128b5cc891d6e8d000"/><file name="Multiselect.php" hash="f8046550162bf339b86a326c9c9b2d00"/><file name="Select.php" hash="fcee7afe137ee61f97b7c347c06af2d3"/><file name="Text.php" hash="a9b0163dfa012244d5603b55eba1bb8c"/><file name="Textarea.php" hash="c1d9d3c4cf96660975083ffd8a09664a"/></dir></dir><file name="Form.php" hash="842bb0e5571712143d28613c6b5cf5db"/><file name="GiftcardCheck.php" hash="b45c18b1f3448cead00f767fb9dcc0f1"/><dir name="Order"><file name="Details.php" hash="d823ce26eb3426f1bef79088b998d266"/><dir name="Item"><dir name="Renderer"><file name="Bundle.php" hash="af6f3cf600a2d25832f09d1689b2e7ca"/><file name="Default.php" hash="72e9239e4301a5f51561caed5ef9da14"/><file name="Downloadable.php" hash="01bef156f19fb809c82d56e02587051e"/><file name="Giftcard.php" hash="944b83cae93f78254bc1d5958b510e26"/><file name="Grouped.php" hash="cfc93286ea2ea2c3d4cb2c4358626e9a"/></dir></dir><file name="Items.php" hash="db91d9fd930d0fd0dbda0992db650308"/><file name="List.php" hash="08774f7acba99e153dcc5b0d0a3cc37c"/><dir name="Totals"><dir name="Customerbalance"><file name="Refunded.php" hash="5f7c46dd0f1e0d2c48dee3c8de8a6cb8"/></dir><file name="Customerbalance.php" hash="c728b40cf2b3c5ca76e0c00d6250d767"/><file name="Giftcards.php" hash="de9f9de62a662ef8ad82551e110d72d0"/><file name="Tax.php" hash="277ca20391cb467e65ddfce899f8ddb2"/></dir><file name="Totals.php" hash="61976622930a0d00c0de9262c4110b9a"/></dir><file name="Storecredit.php" hash="7de1c80e85baaaf858252fdf14d22f75"/></dir><file name="Home.php" hash="52c2c32c3709381044be87bdf7aaabe2"/><file name="Homebanners.php" hash="37538325c12193111b31f1f4667717ed"/><file name="Localization.php" hash="51d439d0df13daa8354948c24468dcd3"/><dir name="Review"><file name="Form.php" hash="60c6c3ba4afd0983697c7cc04ccaf151"/></dir><file name="ShoppingCart.php" hash="2cc7c7ddd1dc814c5b812a7466225a4c"/><file name="Wishlist.php" hash="2a2b28906e55f5c1bb9ee9f895d76e85"/></dir><dir name="Controller"><file name="Action.php" hash="16ac4ffce1f62dd8e901a716cb738fc3"/><file name="AdminAction.php" hash="4e0ee5f19deaca882027e22bd7001ef4"/></dir><dir name="Helper"><file name="AdminApplication.php" hash="7aa5f504bd834371d47c78b0e0b7e9ce"/><dir name="Adminhtml"><dir name="Dashboard"><file name="Order.php" hash="e283762267c1b25bdf3a5917a70ba69f"/></dir></dir><file name="Android.php" hash="ff089b89f4ab710aa3ca291a67afb5bc"/><dir name="Catalog"><dir name="Category"><file name="Image.php" hash="8adeeeb8e8f754e402869a826503af62"/></dir><dir name="Product"><file name="Image.php" hash="2dffeb9bc2a999e4d260fe188c7a17f3"/></dir></dir><dir name="Customer"><dir name="Form"><file name="Renderer.php" hash="60d89e4621dd6ce21e154bba0f28f548"/></dir><file name="Order.php" hash="c56a0a151cb89d816e6753344d7a233c"/></dir><file name="Data.php" hash="ac1e12e4f1c7c44647264b029de27f46"/><dir name="Device"><file name="Abstract.php" hash="76e0bbf6eeb1f75d31a2801b60b2eaba"/></dir><file name="Image.php" hash="e8131fccbb274a90d7d2a6fa8d417a93"/><file name="Ipad.php" hash="7ff06f22d74eb14968c195461d0b4173"/><file name="Iphone.php" hash="e7821c8673ec724ece2cd0b2fac4c257"/><file name="OfflineCatalog.php" hash="db9e728a07cd56cac768a0cab12a1e5c"/><file name="Payment.php" hash="ba3e88ec1c74befac384b49e1cfd8b23"/><file name="Theme.php" hash="415d504d43d655758cf12564fc9c30a9"/><file name="Translate.php" hash="b24cde2c811a71750effc5f1c69e1be0"/></dir><dir name="Model"><dir name="Adminhtml"><dir name="Search"><file name="Catalog.php" hash="4bb5f2e87110161cbfafdd116343c032"/><file name="Category.php" hash="7813ce22aaa6a9110e16aa63c6089d35"/></dir><dir name="System"><dir name="Config"><dir name="Backend"><file name="Baseurl.php" hash="5372ad80da901db11ed632989e18ca48"/><dir name="Currency"><file name="Default.php" hash="d52f8508fa84f9b6203dd6df58ae2398"/></dir></dir></dir></dir></dir><file name="Application.php" hash="98b65fb51698a42c026032dc8e34f274"/><dir name="Catalog"><dir name="Category"><file name="Image.php" hash="c0b4ee28063e2d53f55bea282ebc9dd9"/><dir name="Media"><file name="Config.php" hash="1cc37ed5542acd2fe3cb7d798bf40fcc"/></dir></dir></dir><file name="ConfigData.php" hash="79db73f64461921a946054bcc25c4d85"/><file name="Configuration.php" hash="5a95640804dd5974844eaf7fc0cdc04e"/><dir name="Device"><file name="Abstract.php" hash="b2abdad6a2d85335e714728bd18f0b4f"/><file name="Android.php" hash="ec49c9a77803d393e3cbd867bfe707da"/><file name="Ipad.php" hash="8475d090156f96e88ea7e4733910d425"/><file name="Iphone.php" hash="ce4826bae3aea01d97e78478e03aa0b1"/></dir><file name="History.php" hash="0a69ca4f489243cf27b09c193dff408e"/><file name="ImageAction.php" hash="70a782e9c676c3cd7ee92713bd65fd0d"/><dir name="ImageLimits"><file name="Abstract.php" hash="e04cd5e17e1d958c73b6acd873603bc6"/></dir><file name="ImageLimits.php" hash="01eb725793d64c43ca87f42bb7e4a0c5"/><file name="Images.php" hash="b81f976fd173b63195b41b263c2892cd"/><dir name="Mysql4"><dir name="Application"><file name="Collection.php" hash="1fe1fb2b0c36e5519753785ffe1b360e"/></dir><file name="Application.php" hash="1f711307bee65b0ffce27be9569035a4"/><dir name="Cms"><dir name="Page"><file name="Collection.php" hash="53b193daf188e73cc05740ca5fec8ecf"/></dir></dir><dir name="ConfigData"><file name="Collection.php" hash="c34d6e73452091797c5e767596a8482e"/></dir><file name="ConfigData.php" hash="d4dd86fc1577a4100aa68a17afe0154a"/><dir name="Filter"><file name="Collection.php" hash="db222ad917daf60cf43d2a85999f216e"/></dir><dir name="History"><file name="Collection.php" hash="c864e552b4a6db85bd57887a7a414b9f"/></dir><file name="History.php" hash="6ece99faad7989a65c287dfa7b91592f"/><dir name="Queue"><file name="Collection.php" hash="7389b64c287fe9c40c765fe33b55ccc5"/></dir><file name="Queue.php" hash="516ae3b8228b0b12c35b3adc4bada1b3"/><file name="Setup.php" hash="e9bf7d5b87c87eb77ff994560a6b0f46"/><dir name="Template"><file name="Collection.php" hash="096a041013ad7170ba6536c9f736bc26"/></dir><file name="Template.php" hash="c5bcb2621688b9bf1fd828f397b46619"/></dir><file name="Observer.php" hash="3207b8d9aab5546e5529a8720dd2706e"/><dir name="OfflineCatalog"><file name="Abstract.php" hash="d8dbeb370ea2add0fb03976a27149985"/><dir name="Category"><file name="Category.php" hash="ffee9d09d93fbbf0b6e53a02dc03c380"/><file name="IndexCategory.php" hash="54f83d4929816292c0eb0f372d0e47b3"/></dir><file name="Category.php" hash="0cd6eae181e17a0455c1660b83e0d2a7"/><file name="Config.php" hash="d1d549d4149d02551d65228958c6797b"/><file name="Home.php" hash="cb55d7a0172b7fd6f4eb39b707733280"/><file name="Homebanners.php" hash="47b1f9053b71e805637a72324fd67310"/><dir name="Product"><file name="Gallery.php" hash="6c4e16dc9d4dfc5172d32fb5865bdb2c"/><file name="Product.php" hash="3fedd67619dfd9c48e19380cb209287d"/><file name="Review.php" hash="b807cc4663ec624aee7ad231556d0101"/></dir><file name="Product.php" hash="f6272f2fca3ca93f2656b5fd2da543d3"/></dir><file name="OfflineCatalog.php" hash="ad4321b061b0a9bf9989c57e5c6ea35e"/><dir name="Payment"><dir name="Method"><dir name="Paypal"><file name="Config.php" hash="a8561854a8b6189b3033a5dfa11900d5"/><file name="Mecl.php" hash="941548d3029c45a0e0ca05f0be6d105f"/><file name="Mep.php" hash="34e5915a46741e20c79a68bcb840773f"/><file name="Pro.php" hash="ddfd20c443ac1d61ebf6505dba5bd77c"/></dir></dir></dir><dir name="Paypal"><dir name="Mecl"><file name="Checkout.php" hash="67a0100404dce83c8ca3739181ffe997"/></dir><dir name="Mep"><file name="Checkout.php" hash="668c5e4f2e02b8a5d714efed9404e662"/></dir></dir><dir name="Preview"><file name="Abstract.php" hash="3409675ce8795bf88935764567a658b5"/><file name="Android.php" hash="d1bcefe8a9b3a522bc86787a57726730"/><file name="Ipad.php" hash="dbeeb8ccfe67750a57db940ea3578c92"/><file name="Iphone.php" hash="1a13c854ce8756b6393dc1eeaa43afd8"/></dir><file name="Queue.php" hash="dcbfc5ff4ec1af9fc6aa128d7810027f"/><dir name="Resource"><dir name="Application"><file name="Collection.php" hash="9653775d25e9c1900c6e13fdb6869047"/></dir><file name="Application.php" hash="19b7140f57c81f7927d3f52e7015e391"/><dir name="CategorySearch"><file name="Collection.php" hash="050a7997313bc2df062e39f3d6b081b9"/></dir><dir name="Cms"><dir name="Page"><file name="Collection.php" hash="872e2a5fe6ce6ab8030800ded738f194"/></dir></dir><dir name="ConfigData"><file name="Collection.php" hash="8c2ce027183d1722e70e0daf9575bab6"/></dir><file name="ConfigData.php" hash="0c4f53f39e670b3ae5b56a9420d424a7"/><dir name="Filter"><file name="Collection.php" hash="bf0b0f705975809874bfb55bf1ce4a61"/></dir><dir name="History"><file name="Collection.php" hash="ecdf9b603de8dddec5bd6674e2baf2b5"/></dir><file name="History.php" hash="c2fb08965c3e1cce4ba380f5552f0b62"/><dir name="Images"><file name="Collection.php" hash="26cbb0e7335baa5394bf66a620496fe5"/></dir><file name="Images.php" hash="4b8bbaacaffa8331d51b1dd108d8fc95"/><dir name="Queue"><file name="Collection.php" hash="af7090bc54476e9f15033034f23a79ec"/></dir><file name="Queue.php" hash="66473f9c78d8168c619cb0cd499058fe"/><file name="Setup.php" hash="4c2b20da181a19617a2705c9e7c5d108"/><dir name="Template"><file name="Collection.php" hash="5b7f8c9a6ad408a2b499d9cfc3f9ae8e"/></dir><file name="Template.php" hash="6a92b36d5d07cc43a3629a91f186f91d"/></dir><dir name="Simplexml"><file name="Element.php" hash="ef28907bb0aae680eca041fbe94b8110"/><dir name="Form"><file name="Abstract.php" hash="ba2eef5963888641934b667035d0b605"/><dir name="Element"><file name="Abstract.php" hash="d179185e43c7eb0244499449b0209b12"/><file name="Checkbox.php" hash="d963eb8150326a8d0b4f8c2b388d297d"/><file name="Collection.php" hash="f0ae3e85cc7b930c00a8929fde04143e"/><file name="CountryListSelect.php" hash="d17a332ebb22ee95dfc889a29cc0799f"/><file name="Custom.php" hash="67c070d1906e0409ecb93520914fb76a"/><file name="Date.php" hash="eea23cdc13302675c254450f29bed435"/><file name="Email.php" hash="6c6c91215a8f2a91bac9be3987c75fb8"/><file name="Fieldset.php" hash="bab4b684bfaac0ac245a66191fef1fa6"/><file name="File.php" hash="8d287a91507d1dc4a2e4633ac5d0dfef"/><file name="Image.php" hash="81a7acbc3d52e73c42e4aed5c0ee76ff"/><file name="Multiline.php" hash="a090d72dc76f5f8996d4cf4eedac7799"/><file name="Multiselect.php" hash="67ac7960f34aed2bec7d779e69600a31"/><file name="Password.php" hash="d13d15a5d0f2f748fb63bb771145bd1f"/><dir name="Renderer"><file name="Interface.php" hash="353e5999af4978b97bd5909f32466d75"/></dir><file name="Select.php" hash="ad7e8ede65f0dce2eb8c44d9e139b752"/><file name="Text.php" hash="6b0fe2fc7529e4d40946cd15ac3aed73"/><file name="Textarea.php" hash="6351adece958e97e1a2b85a2bbcc6186"/><dir name="Validator"><file name="Abstract.php" hash="f9d8ce347092bfecede75077529879dc"/><file name="Rule.php" hash="0cabf137ef527a1b1ad64394d66ae6e5"/></dir><file name="Validator.php" hash="dd82136258dee9401f3514d373f21a6f"/></dir></dir><file name="Form.php" hash="a3745c1c03a22bad42671a3a3416a5b8"/><dir name="Message"><file name="Abstract.php" hash="360718a93e39766f8698caf70e676266"/><file name="Error.php" hash="757826ff7b3d819f9a33473c443b6c46"/><file name="Success.php" hash="20f15d56ec35928c8dc52f3a40e85b2e"/></dir><file name="Message.php" hash="33ee4a1ae37204da22de57777b0b8484"/></dir><file name="Tabs.php" hash="afab2a7a181b7138a65815a80aa20d26"/><file name="Template.php" hash="f92c4afad6a4a192e9041298c500285f"/><file name="Theme.php" hash="3fb295c218c468535ee12a8dfc2133df"/></dir><dir name="controllers"><dir name="Adminhtml"><dir name="Admin"><file name="ApplicationController.php" hash="5c5da25f5443657a190a0882c10d586d"/></dir><dir name="Connect"><file name="ConfigController.php" hash="3238214382d0686797873269b3c2b489"/><file name="DashboardController.php" hash="9fa23fcd854d3abed5495b7ad6d0cd1a"/><file name="UserController.php" hash="6dcf1cc711b0d51bbad9bc55a111891a"/></dir><file name="MobileController.php" hash="00c896eab9f75f015eaf64946bbca57f"/></dir><file name="CartController.php" hash="aa905ab9e9dd0526def69c78ed4e6e14"/><file name="CatalogController.php" hash="1958ed08163235f261a2d8e32a5daf56"/><file name="CheckoutController.php" hash="71d6e4439fc65787aa52ff0dca9532b0"/><file name="CmsController.php" hash="5035c3e65ff5473e807ddc409a9fc0c3"/><file name="ConfigurationController.php" hash="1bd02ea4ee07ec671ed977f80f2b4844"/><file name="CustomerController.php" hash="d6a6b9bc26a9a693d392f63e79bd622b"/><file name="HomebannersController.php" hash="f7e2e40c89bdc2966eece080b07c2188"/><file name="IndexController.php" hash="3c13e6a20105d50c2e1159c4b60108e7"/><file name="LocalizationController.php" hash="4a4bd751c53b3392d255cb5de54317cb"/><file name="OfflineCatalogController.php" hash="cb34dfd0abdb9621420dc997ffed9745"/><dir name="Paypal"><file name="MeclController.php" hash="83ed251b53f6071d338f6983680074a6"/><file name="MepController.php" hash="a4d4bd113719ba7f2af7e9c1a61520ed"/></dir><file name="PbridgeController.php" hash="d8bab2b0e2e12fe2cd81b85aa770f993"/><file name="ReviewController.php" hash="90986b4d7f057ceb41e1b1fed2736172"/><file name="WishlistController.php" hash="56220709c75c173c6f9cdfaa57eb59b4"/></dir><dir name="etc"><file name="adminhtml.xml" hash="99098c40110abd047dc8b4abd57d708a"/><file name="config.xml" hash="50549e651d587a72a798c0c3d29812fb"/><file name="system.xml" hash="61151a6c17708883670d1f926cf0a78a"/><dir name="themes"><file name="custom.xml" hash="d433ee340a9d5dbbe34b04a14aea77e5"/><file name="default.xml" hash="62fcb1d7238abdb881f7c21b6da06029"/><file name="funk_leaf.xml" hash="eadea556741872f70ea28698fc528dab"/><file name="hot_red.xml" hash="7e73daa4b94d7242949bddf0f2d0ddca"/><file name="sky_blue.xml" hash="09ba74d55eb6d2c4237c8fd1f54e0940"/></dir></dir><dir name="sql"><dir name="xmlconnect_setup"><file name="install-1.6.0.0.php" hash="dc3d019bd61dcc73fba08c1fb3f56a4c"/><file name="mysql4-data-upgrade-1.4.0.13-1.4.0.14.php" hash="8b708e348c36f19ea801a208f6c2b8a6"/><file name="mysql4-data-upgrade-1.5.9.9-1.6.0.0.php" hash="717115c5fc6269b0100d62f3a506f8b3"/><file name="mysql4-data-upgrade-1.6.0.0-1.6.0.0.1.php" hash="38d9ee985e24d672455d4a8b4a537c21"/><file name="mysql4-install-1.4.0.8.php" hash="1d28185f5493908cafefc5c904c4c345"/><file name="mysql4-upgrade-1.4.0.10-1.4.0.11.php" hash="83b737c2d838bff71d13e45a51d83a5a"/><file name="mysql4-upgrade-1.4.0.11-1.4.0.12.php" hash="74a318d33d49fa8ddc6409b1f2f97478"/><file name="mysql4-upgrade-1.4.0.12-1.4.0.13.php" hash="19c0e96b783398c8ef2417a06d6a73ac"/><file name="mysql4-upgrade-1.4.0.13-1.4.0.14.php" hash="8d3289947e48602c79b9d19df96c685a"/><file name="mysql4-upgrade-1.4.0.8-1.4.0.9.php" hash="25ba27843f80f02300362b25c9c4fe84"/><file name="mysql4-upgrade-1.4.0.9-1.4.0.10.php" hash="a4f92551c899eefe9423828905f707b5"/><file name="mysql4-upgrade-1.5.9.9-1.6.0.0.php" hash="bb077488f14afb27159db86cb85e3b0f"/><file name="upgrade-1.6.0.0-1.6.0.0.1.php" hash="eaa72074b90db42018e8dbc9ec00883c"/></dir></dir></dir></dir></dir></target><target name="magedesign"><dir name="frontend"><dir name="base"><dir name="default"><dir name="layout"><file name="xmlconnect.xml" hash="5190e9b523b5fa71c08191d4add0152b"/></dir><dir name="template"><dir name="xmlconnect"><dir><dir name="centinel"><file name="authentication.phtml" hash="d3e1391d98c81e4c1962c3173df39a30"/></dir><dir name="pbridge"><file name="result.phtml" hash="0800a2233548570b94175c7c564c172c"/></dir></dir></dir></dir></dir></dir></dir><dir name="adminhtml"><dir name="default"><dir name="default"><dir name="layout"><file name="xmlconnect.xml" hash="cec4482f7f92af0a0b0ad8a8bf6f2ab9"/></dir><dir name="template"><dir name="xmlconnect"><dir><dir name="edit"><dir name="tab"><file name="content.phtml" hash="b0151fa9b95797f0864b26b537b0380f"/><dir name="design"><file name="autocomplete.phtml" hash="a7f24cf34e54347b738d1516d49a5f48"/><file name="image_edit.phtml" hash="494d1d2a2b1f7a925a2960025eee203c"/><file name="images_android.phtml" hash="eaf5996205cae8b847e9506a0e47a76e"/><file name="images_ipad.phtml" hash="701ec24314236a08daa002d93e5d3c21"/><file name="images_iphone.phtml" hash="413c6be38199ee776e046a87f94f5225"/><dir name="preview"><file name="banner_rotator.phtml" hash="962e9efca2d9a4980bcd925dd121a866"/><file name="catalog_android.phtml" hash="7e728d27920c57fbe688dcf555b2b0b0"/><file name="catalog_hor_ipad.phtml" hash="531f73857ad230efb388f94f0137b4dc"/><file name="catalog_ipad.phtml" hash="0afd6c78a9f6e62f09a704158b811d08"/><file name="catalog_iphone.phtml" hash="49b894c22f368457feacf211c6529dad"/><file name="home_android.phtml" hash="a333c653aea49c01e6acb6c7fbedb20c"/><file name="home_hor_ipad.phtml" hash="bc6bbe2c68abefe0d5c0485f46078dc3"/><file name="home_ipad.phtml" hash="703e66dc0c2f34637c0ad9a6db189438"/><file name="home_iphone.phtml" hash="206f1b89f3a9b7e9dbe12c9b90948391"/><file name="productinfo_iphone.phtml" hash="a378ca4cf29a2a12423bf1f78b056842"/><file name="tab_items_android.phtml" hash="13a6485a5361f20d2e039305d3f33657"/><file name="tab_items_ipad.phtml" hash="7dea29b3b8f36deb3eb3a9e2c92d6ed1"/><file name="tab_items_iphone.phtml" hash="7496556181d0f506a48e81a3c46e0a78"/></dir><file name="preview_android.phtml" hash="de12118d431c9eb19f9699881b84e6ce"/><file name="preview_ipad.phtml" hash="0e6f8d62765bb94581621a0dda358a14"/><file name="preview_iphone.phtml" hash="d5b749b16192035eb6fe4981390b3ccb"/></dir><file name="design.phtml" hash="4acd32ea890ba2ebf203bb4372dc82ca"/><file name="offlinecatalog.phtml" hash="7ab558cc2d2a2c518faf64956962e0b4"/></dir></dir><dir name="form"><dir name="element"><file name="addrow.phtml" hash="94c980c94834d7c2ad9782333d3ad344"/><file name="app_tabs_android.phtml" hash="d456adc89b38692d4a406be9a926d840"/><file name="app_tabs_ipad.phtml" hash="22c7227faf118924c7d21aed98544cbb"/><file name="app_tabs_iphone.phtml" hash="fd8be21da39e981b11bdb065160913b3"/><dir name="country"><file name="androidmarket.phtml" hash="ee2ee1ead16f3aa5fbfa95b0ff47049b"/><file name="istore.phtml" hash="6433814c4b578170869f1b8be6b34bad"/></dir><file name="themes.phtml" hash="10c0c2b18f7c1638da2f9988720d023e"/></dir></dir><dir name="mobile"><file name="notification_helper.phtml" hash="8e57580679ac23ac4ea0debab44bd1dc"/></dir><dir name="submission"><file name="app_icons_preview.phtml" hash="2953aefc719c1dbf24da593ddd81864b"/><file name="container.phtml" hash="7de661927a6fc72b730c5ece501eebcf"/></dir><dir name="template"><file name="preview.phtml" hash="e26c39daf895f42e4ec9378fe4ed76df"/></dir></dir></dir></dir></dir></dir></dir></target><target name="mageetc"><dir name="modules"><file name="Mage_XmlConnect.xml" hash="b31462445d7da0b889d4bcac020548c3"/></dir></target><target name="magelocale"><dir name="en_US"><file name="Mage_XmlConnect.csv" hash="50e9493da78f8e6591fd3fad1311047c"/></dir></target><target name="magemedia"><dir name="xmlconnect"><dir><dir name="custom"><file name="ok.gif" hash="398f81b3983f802a99932eaf97ee0806"/></dir><dir name="original"><file name="ok.gif" hash="398f81b3983f802a99932eaf97ee0806"/></dir><dir name="system"><file name="ok.gif" hash="398f81b3983f802a99932eaf97ee0806"/></dir></dir></dir></target><target name="mageskin"><dir name="adminhtml"><dir name="default"><dir name="default"><dir name="xmlconnect"><file name="boxes.css" hash="7911a07b71dbc693447511eb5c42f2b9"/><file name="dropdown.css" hash="5820ed72b4a98fe2546f3fd955495199"/><dir><dir name="fonts"><file name="android_icons-webfont.eot" hash="2fc917efbfb3c933ccfddc108ef05f33"/><file name="android_icons-webfont.svg" hash="e8cb2b5ef019bbc2885c97ed0caaf2a0"/><file name="android_icons-webfont.ttf" hash="bc567dd7a381093fbb652c58cbad9430"/><file name="android_icons-webfont.woff" hash="8310b54d55bf84a8a3f3a86c22a51aef"/><file name="stars-webfont.eot" hash="019beb4b8ec19447657cf3106138bbe3"/><file name="stars-webfont.svg" hash="20cf0312c0b951d173d4531ea18abc6f"/><file name="stars-webfont.ttf" hash="d63d95e9adaf775f410437535622bf60"/><file name="stars-webfont.woff" hash="526d9756131c94139f0f1df5272197fd"/></dir></dir><file name="iestyles.css" hash="4c78a46bad02a527297c99e7862a3076"/><file name="mobile-android.css" hash="5929c37f13eedb032977ff967f784a0f"/><file name="mobile-catalog.css" hash="86af5ba785a59cbcdf4ac6d5a31d8ea1"/><file name="mobile-home.css" hash="897e8650c5855fa014b143cab47ec5a2"/><file name="mobile-ipad-catalog.css" hash="6fba4023458b7c8eeb69322201fae95e"/><file name="mobile-ipad-home.css" hash="3e90ae2a686ae18524f6aa6a04b329b5"/><file name="remove.png" hash="b4903936d44dc498d2f32b72d9161ff0"/><file name="styles.css" hash="f8136132505eb3d6857f9461ad1640ee"/></dir><dir name="images"><dir name="xmlconnect"><file name="btn_edit.gif" hash="e7ecc9fea5c3813957814050508507a5"/><dir><dir name="design_default"><file name="accordion_open.png" hash="4c89d903ebbc61ee295ef64a60724b10"/><file name="accordion_open_android.png" hash="7ef2f1d193990c3f4c2c90aae9ab3281"/><file name="accordion_open_android_l.png" hash="bc27688afbfd866c618477ea2c7bf0ee"/><file name="accordion_open_android_p.png" hash="2e4549cba575c12ef2a39c12e9ffe173"/><file name="accordion_open_ipad_l.png" hash="dcdda97da6556393b972d6dae8d6bac5"/><file name="accordion_open_ipad_p.png" hash="55cca08a0ab79047961858789ff8c3a7"/><file name="banner_1_2.png" hash="0637d31df6b5a434c9a332ee46122ef4"/><file name="banner_android.png" hash="02695661b8e50e1a001c3369622f322f"/><file name="banner_ipad.png" hash="c1d59a6ec67da1bb76c5142453da7acf"/><file name="banner_ipad_l.png" hash="04e850d481a9ae902f33fd8c1f89cbf0"/><file name="smallIcon_1_6.png" hash="c1ce9e289eaf2c0504d502928693bd89"/></dir><dir name="mobile_preview"><file name="1.gif" hash="817fd84187db3eee00799b0acf316457"/><file name="2.gif" hash="1a842d8f3ac25cfcdeab6c86dd8fea89"/><file name="3.gif" hash="207cd55e968c284bd52c86efdcdda1c7"/><file name="actionsBackground.png" hash="11faa8baee72f3e6a9a02a83915c8658"/><file name="actionsBg.png" hash="9acccd1980f17006942d74a718ebd7da"/><dir name="android"><file name="background_home_landscape.jpg" hash="1f79a1f42ca4e2cf6010ab6c3ef66aa4"/><file name="background_portrait.jpg" hash="197b15e6455ad1a85e1bad6595371fa3"/><file name="bg_button_up.gif" hash="204f590a88933c930b7fc92963accfab"/><file name="bg_cat_item.png" hash="2859b45c387b66243d4af2ba973b2ae1"/><file name="bg_catalog_filters.png" hash="7464191ebaf576b73a3c021eb1cfcc25"/><file name="bg_catalog_filters_shadow.png" hash="5021ad60917190026d85fae1d33bdaa9"/><file name="bg_content.jpg" hash="70ddfc8959d878d1231dc7cbee4a063c"/><file name="bg_frame.gif" hash="7062ed9b7563fc658f49ce7cfdd34f1c"/><file name="bg_header.png" hash="d4a46c8850d1d89259921b1c28b5bce1"/><file name="bg_header_catalog.png" hash="c1080cd18a89e21da18fdc6955bf6230"/><file name="bg_header_home.png" hash="dfce0445ca7c7a45c7914a986b596ce0"/><file name="bg_home_content.jpg" hash="1d55a198279e4f2b163c98c18f699646"/><file name="bg_home_header.png" hash="8bc1887a0c5760cc47b77b8a7a320426"/><file name="bg_logo.png" hash="02695661b8e50e1a001c3369622f322f"/><file name="bg_page.png" hash="d65f1d123655c2eaf3bb4a1e6035a08d"/><file name="bg_star.png" hash="fc6de6c4e0ed3478b8840e1ab81da725"/><file name="bg_star_empty.png" hash="3f0421fb8c8f6c4be6ca501168a881e8"/><file name="bg_status_bar.png" hash="52b41106451ac34672f82338bbc5370c"/><file name="ico_account.png" hash="c1fd338c74fcf483155acbd37c430807"/><file name="ico_home.png" hash="2de37f640463b354d68945320bfe3e4f"/><file name="ico_search.png" hash="8b0dd17a3e9c3328e66204fe379c66aa"/><file name="logo_big.png" hash="693bb9d118155a146b21ce9fcfba08da"/><file name="product_image.png" hash="dd975b128ba303e0ae2adc9772e0433c"/><file name="product_image_1.jpg" hash="8994979d4dcc1f339c73cd1f44398a7d"/><file name="product_image_2.jpg" hash="26d6599bdb35d80b25a1e903b40cfa19"/><file name="product_image_3.jpg" hash="d7c6d05196a84341afe0025d01b9dc61"/><file name="product_image_4.jpg" hash="2a88ead3dbbeff1d40168db692841f2f"/></dir><file name="arrow.png" hash="837259a7c365e46034dca728bffe9070"/><file name="background.gif" hash="bd92833eb2eb32e4a0282cea153ac13f"/><file name="background.png" hash="3717f4b4ba725701e2a0604129a3a815"/><file name="banner.png" hash="0637d31df6b5a434c9a332ee46122ef4"/><file name="btn-l.png" hash="92b2454528e9d39119038777cf53329c"/><file name="btn-r.png" hash="8c6aa9fd9203bc10822e0505f11e0c4d"/><file name="circle.png" hash="f4c116cb0554bf936d3b9ee38b7f3d1f"/><dir name="custom_icons"><file name="account.png" hash="0498d73e47ed47179e5546dc15c17dc7"/><file name="actionsBg.jpg" hash="ee3db742cbec9a436ba46118c8a01303"/><file name="addToCart.png" hash="e33876648546e99d875ca92bd2cd78e9"/><file name="addToWishlist.png" hash="1018602b7c5e0e11f0427ace96fd7d52"/><file name="background.gif" hash="bd92833eb2eb32e4a0282cea153ac13f"/><file name="buttons.gif" hash="0cd19a9d9178976906161ea100cba958"/><file name="cart.png" hash="815b4c64fae21b4c162525ece76dc44d"/><file name="home.png" hash="9e473791b022b7c2dfc7d29b1b6de887"/><file name="image-bg.png" hash="14bde5cf8b00dc5f6c60e52a0fa964dc"/><file name="logo-small.png" hash="9b3477a4552bcb878b4943aae5351622"/><file name="rowBgIcon.gif" hash="9ee89b961ae2bb047672ba5d2d2677c6"/><file name="search.png" hash="10bfa7ec3361ce7cbcc5d25087f181eb"/><file name="shop.png" hash="e6639a9fdc143363da82a7d78e126f1c"/><file name="star-active.png" hash="d4ab959a92bda610527a3e3942c4c0b0"/><file name="star-inactive.png" hash="f7fb99710be4c03ac23b1206f20e761d"/><file name="tellAFriend.png" hash="46f8ef48b29f245977d66d9312d87e70"/><file name="viewDetails.png" hash="9bacc63bcc483d3db5614a026d9391f6"/><file name="viewGallery.png" hash="304f3d03949d07055bc056359fe17763"/></dir><dir name="gradients"><file name="footer.png" hash="31a2feed50ef9c8637b412c4211f8300"/><file name="header.png" hash="5386da930a944cd75562216249cce08a"/><file name="header2.png" hash="ad5a2dc6ec93914e925cfe2d43fb30a2"/><file name="header3.png" hash="920ad8c6903e90323a57fb02dca37280"/><file name="item-bg.png" hash="a14886d1f9e14284ac6b4f1b61e68646"/><file name="sort-bg.png" hash="b8053bb772e849909e5b87e4fd1ebbe4"/></dir><file name="grid.png" hash="23faa3f5572cdeb597c2bceedd93a7f8"/><dir name="icons"><file name="account.png" hash="0498d73e47ed47179e5546dc15c17dc7"/><file name="cart.png" hash="815b4c64fae21b4c162525ece76dc44d"/><file name="home.png" hash="9e473791b022b7c2dfc7d29b1b6de887"/><file name="more.png" hash="f3662ae29923b87eba3a729192aa3df3"/><file name="page.png" hash="2291d77f21de042040bc0864be40138b"/><file name="search.png" hash="10bfa7ec3361ce7cbcc5d25087f181eb"/><file name="shop.png" hash="e6639a9fdc143363da82a7d78e126f1c"/></dir><file name="image-bg.png" hash="a588b9cced95a25fc18e28c775d9a001"/><file name="info.png" hash="3f0d2ed85b81e8251f294457c6bfa404"/><dir name="ipad"><file name="background_home_landscape.jpg" hash="9e3ef117985113b804531142d539b60a"/><file name="background_portrait.jpg" hash="bdf9e034fd30b923086e6c622ea10451"/><file name="banner_image.png" hash="693bb9d118155a146b21ce9fcfba08da"/><file name="banner_image_l.png" hash="a070a40d57610b5cc7160fe894482a1c"/><file name="bg_catalog_header_hor.png" hash="f61a67aa288e1b8a8df7b4d4527c662e"/><file name="bg_content.jpg" hash="70ddfc8959d878d1231dc7cbee4a063c"/><file name="bg_filter_button.png" hash="728f1cd358446881ffd863eff12204a1"/><file name="bg_filters_buttons.png" hash="02fcb0ed7a7268e9f64ebaf06235bc09"/><file name="bg_filters_tooltip.png" hash="3b05ca6e585acd3d766be01eeaa23d47"/><file name="bg_filters_wrap.png" hash="31288784fe95c67de9b45b44458b4155"/><file name="bg_header.png" hash="e2cf5a575a27e6e4533e3c85e3472a82"/><file name="bg_home_content.jpg" hash="1d55a198279e4f2b163c98c18f699646"/><file name="bg_home_header.png" hash="00f2fbf96d2b915dcbcd921b0301ef3f"/><file name="bg_home_header_hor.png" hash="9bfef728ece003d5b3433d2623ea168c"/><file name="bg_home_products.png" hash="ac6a8a79b959a0c8298b1f607c0f0af8"/><file name="bg_home_shadow.png" hash="c54b071ca3e97a6ee67588ef74b7b44e"/><file name="bg_home_shadow_hor.png" hash="0d21a99c5c749d0e5070e3585ff4a23f"/><file name="bg_product_image.png" hash="4da74325c1a4ee1ca19b414e5d590f75"/><file name="bg_search.png" hash="6ee08d05d0c4ef9ed64b9914b821f408"/><file name="bg_sections.jpg" hash="0ee90005663aced09a9ce6385bdbce2c"/><file name="bg_status_bar.png" hash="17124d9d392bb8e37b202c80a595df54"/><file name="bg_status_bar_hor.png" hash="bd4a9f11ecb1c896145267731d8a951d"/><file name="i_cart.png" hash="1bbe0a0e54eed5bb14b9bfcce83da758"/><file name="i_info.png" hash="3f0fda8b294b67bf698badbcaa99150b"/><file name="i_login.png" hash="deb4089bdc61582c78c90ef192d577e8"/><file name="i_remove.png" hash="4923eb5e76b3c6ba6df5c667db816a0c"/><file name="logo.png" hash="49c19f59b459b6c0b3b99daa3fe7f932"/><file name="logo_big.png" hash="693bb9d118155a146b21ce9fcfba08da"/><file name="product_image.jpg" hash="2bb6c69129bcb18dc93e9f48605647c6"/><file name="sections_arrow.png" hash="7db7144083a31882e8a62cb9579f478f"/><file name="stars.png" hash="70d38cd9883d70e4f6b21ac4874b9868"/></dir><file name="lightStar.png" hash="b5dc40d5b793dae6a069357f49cccc24"/><file name="lightStar2.png" hash="75928926a6112540c9cb073157cb7d95"/><file name="lines-h.png" hash="ea3d95812c9838affc6df2f3a3cb1977"/><file name="lines-v.png" hash="9e3ffee29ba28477d50da9642019bc0a"/><file name="login-btn-left-alt.png" hash="71bb6c7d24252aace27bee711d7616f4"/><file name="login-btn-left.png" hash="cbbf9afc6e9fc433f57270e88b63f351"/><file name="login-btn-right.png" hash="438fcc598d012bf6d33184e95accfd24"/><file name="login-btn.png" hash="051ee2c1a8ce3f7b8de3293cd2e2ed85"/><file name="logo-small.png" hash="9b3477a4552bcb878b4943aae5351622"/><file name="logo_25.png" hash="ba41ed568d916175c32803b614442447"/><file name="men.png" hash="46d7d1773118ef0a27353e8a9f6719fe"/><file name="mm-frame.gif" hash="eebf30806f1dbf2118e7ec39a016c86d"/><file name="mobile-catalog.css" hash="86654965bf644feb0d865cee043d165a"/><file name="mobile-home.css" hash="dca9d1f17da0139f7b9bc312ef51fc15"/><file name="rowBgIcon.gif" hash="9ee89b961ae2bb047672ba5d2d2677c6"/><dir name="slider"><file name="actionsBg.jpg" hash="ee3db742cbec9a436ba46118c8a01303"/><file name="addToCart.png" hash="2a146be4bc63713df19cc353e030d44f"/><file name="addToWishlist.png" hash="9b23a4e0d9acfc79f314e9082f14c4de"/><file name="tellAFriend.png" hash="b7600fa2ae52bdb1d6bb86fe4d9f1773"/><file name="viewDetails.png" hash="90cf37c6dbbee1861350b4c05469e3ae"/><file name="viewGallery.png" hash="304f3d03949d07055bc056359fe17763"/></dir><file name="slider.gif" hash="c6b87bf15b85b18c0515e2cbefaabe60"/><file name="smallIcon.png" hash="e76d2a6364042f41b3f35fc8cdc9c0ee"/><dir name="sort_buttons"><file name="bg_button.png" hash="87d0f1b123f01c3aea3cb8a2b146306e"/><file name="button_up.gif" hash="7ad527f99b9975d5634fb2d5cc99e6b3"/><file name="buttons.gif" hash="2f14f1a3f0fb38790779c992a58654ae"/><file name="buttons.png" hash="b4a3f17370e03bf5d2a5cdf7800c25a7"/><file name="center-active.png" hash="5903988cd458cd794f23a212d51aa725"/><file name="center-inactive.png" hash="135b46aaa5c3b131a5a7e9c45c004e06"/><file name="filters.png" hash="3837ab6fcfe959833dd998533db1ca7f"/><file name="left-active.png" hash="86e94441b96a0d27d0b0a7e5108f86ed"/><file name="left-inactive.png" hash="0ddcb75aa9971cca39a5a65b4bdff8c4"/><file name="right-active.png" hash="320740ff608187301b06a96eab2f9e8e"/><file name="right-inactive.png" hash="cac4b39ab380353ffd5fdbcedb6e0a0a"/></dir><file name="star-active.png" hash="d4ab959a92bda610527a3e3942c4c0b0"/><file name="star-inactive.png" hash="f7fb99710be4c03ac23b1206f20e761d"/><file name="t-shirt.gif" hash="7505efdaabf13c4f8e26f7cfe15c8c96"/><file name="t-shirt.png" hash="46d7d1773118ef0a27353e8a9f6719fe"/><file name="women.png" hash="46d7d1773118ef0a27353e8a9f6719fe"/><file name="youth.png" hash="46d7d1773118ef0a27353e8a9f6719fe"/></dir></dir><file name="dropdown-arrow.gif" hash="332e99ca6b4d1e0d39972e04fb0b2395"/><file name="empty.png" hash="23dc9dc3c4751f83c2df7a5c42668824"/><file name="full-arrow-left.gif" hash="8ec91b60d38d1a16cba7670f2088a5c7"/><file name="full-arrow.gif" hash="36ddff0fca1c7d8900cb3633e0a30cea"/><file name="gel_green.png" hash="591959d831e8e42c9175d12a88f0bae2"/><file name="gel_red.png" hash="db442c023014df9da32b84bc1bb5a39f"/><file name="l-arrow.gif" hash="ee49f7eab64657b5131953acef0238fd"/><file name="loading.gif" hash="5d25806dac7cbee5f894b13144783866"/><file name="r-arrow.gif" hash="d0429a9781e915fc9d9ca8875c470d32"/><file name="remove.png" hash="ee9497c5f31933eaab3e9e352495ee12"/><file name="small_logo.gif" hash="d5c8be7c0f16aac2549759c0228492d6"/><file name="swatch_black.gif" hash="fd31d6a3a435c8ad1f7c43f346bb47e4"/><file name="swatch_custom.gif" hash="fb34791a48366957a141e12b563888c2"/><file name="swatch_default.gif" hash="fb34791a48366957a141e12b563888c2"/><file name="swatch_funk_leaf.gif" hash="f1d3ba87efb742b47da879a6f48909c4"/><file name="swatch_hot_red.gif" hash="d9363d45dc2993c2fdc3ea43c5b6f71c"/><file name="swatch_sky_blue.gif" hash="ded1455db119d09a3aedd7474fd1875a"/><file name="swatch_user_custom.gif" hash="a24f31421a1ff56d1be0845f9a7c7020"/><file name="switch-arrow.gif" hash="dc7243962b341f366cd072d486687e6a"/><file name="tab_account.png" hash="27101fbaa78a07426be4768acc4c53ff"/><file name="tab_account_android.png" hash="77605cbc87f75ca17e91a5393765ceb1"/><file name="tab_account_ipad.png" hash="2997de5402195d0720309b73c6446fab"/><file name="tab_cart.png" hash="e803f760ee81cb35183f1122f388b774"/><file name="tab_cart_android.png" hash="477e97f8d03ea8aa674e952709f86578"/><file name="tab_empty.png" hash="bdd4cc355566e8861b2c45424ad94516"/><file name="tab_home.png" hash="dfa104e4da74e4a55d3c98d6ee0f7122"/><file name="tab_home_active.png" hash="bba5eb9bb724c84c1ede9e6f4bec3575"/><file name="tab_home_android.png" hash="1fefc6b070cc21b31b43194a7d85f9d9"/><file name="tab_info_android.png" hash="67fc19d8d926f7aede482f5a7083fc71"/><file name="tab_more.png" hash="2803359cb3e795bf67457e727aa16020"/><file name="tab_page.png" hash="ca05dbc42f944b8d4255f6675f6dd93a"/><file name="tab_search.png" hash="2cf29dbe325558353621b4241543204f"/><file name="tab_search_android.png" hash="932c2c568872fd9e119367c887f0539a"/><file name="tab_shop.png" hash="f36be0d3d27f2b37626247d3f6a55e2a"/><file name="tab_shop_active.png" hash="de907d6a52d477d4319649f9b0e2e4aa"/><file name="tab_shop_android.png" hash="e119fcd20f8cba856d550a64d775ddbb"/><file name="tmp-icon.gif" hash="58b759aecf3bdae26d5aaff7a0be5c90"/><file name="xmlconnect_tab.png" hash="cd99a7e01a42a6c82d866f7684faeb95"/></dir></dir></dir></dir></dir><dir name="frontend"><dir name="base"><dir name="default"><dir name="images"><dir name="xmlconnect"><dir><dir name="catalog"><dir name="category"><dir name="placeholder"><file name="image.jpg" hash="097ab8a3051bc037ea3de0e17f440540"/><file name="small_image.jpg" hash="f825d16f97a640453553c79c48ebaa73"/><file name="thumbnail.jpg" hash="b2b682d28a08a748a73d2cda70ab5a57"/></dir></dir></dir></dir><file name="tab_account.png" hash="0498d73e47ed47179e5546dc15c17dc7"/><file name="tab_cart.png" hash="9055ba76e256a51d3fee53a8c41d5226"/><file name="tab_home.png" hash="07d0af93e167b9366d3d4fb3d6cdb31c"/><file name="tab_more.png" hash="b9fc21feb8d7655bc9c2985c37b0de2f"/><file name="tab_page.png" hash="ca05dbc42f944b8d4255f6675f6dd93a"/><file name="tab_search.png" hash="25e880eb2a4d06828e2e1c3f32d22400"/><file name="tab_shop.png" hash="fe602fc2e7093efef5ecc0b027a32d91"/></dir></dir></dir></dir></dir></target><target name="mageweb"><dir name="js"><dir name="jscolor"><file name="arrow.gif" hash="5034704a76cd55c1cbcbc58ea6bf523f"/><file name="cross.gif" hash="ba9a274b9323753cd95bc3b1eb2f4e5f"/><file name="demo.html" hash="edf71251cb2be20322d2efb00aee86a6"/><file name="hs.png" hash="fefa1a03d92ebad25c88dca94a0b63db"/><file name="hv.png" hash="990d71cada17da100653636cf8490884"/><file name="jscolor.js" hash="b65a1505390592ac6c0177d6b84774e0"/></dir></dir></target></contents>
-    <compatible/>
-    <dependencies><required><php><min>5.2.0</min><max>6.0.0</max></php><package><name>Mage_Core_Modules</name><channel>community</channel><min>1.9.3.6</min><max>1.9.3.6</max></package></required></dependencies>
-</package>
diff --git a/var/package/Magento_Mobile-1.9.3.7.xml b/var/package/Magento_Mobile-1.9.3.7.xml
new file mode 100644
index 0000000..1802395
--- /dev/null
+++ b/var/package/Magento_Mobile-1.9.3.7.xml
@@ -0,0 +1,18 @@
+<?xml version="1.0"?>
+<package>
+    <name>Magento_Mobile</name>
+    <version>1.9.3.7</version>
+    <stability>stable</stability>
+    <license>mixed</license>
+    <channel>community</channel>
+    <extends/>
+    <summary>Magento Mobile Xml Interface</summary>
+    <description>An integration Magento with mobile applications (e.g. iPhone, Android, iPad)</description>
+    <notes>1.9.3.7</notes>
+    <authors><author><name>Magento Core Team</name><user>core</user><email>core@magentocommerce.com</email></author></authors>
+    <date>2017-11-07</date>
+    <time>11:21:22</time>
+    <contents><target name="magecore"><dir name="Mage"><dir name="XmlConnect"><dir><dir name="Block"><dir name="Adminhtml"><dir name="Admin"><dir name="Application"><dir name="Edit"><file name="Form.php" hash="0d8cbe218550242e98387cf8fe39ec73"/><dir name="Tab"><file name="Settings.php" hash="29dd9d88f618ae829603e3af8bcba5ac"/></dir><file name="Tabs.php" hash="6a4b16a2c9ffc10348749b134cac966c"/></dir><file name="Edit.php" hash="33b53961bf4f267d0cc73cd4cf1fc89a"/></dir></dir><dir name="Connect"><file name="Config.php" hash="70c5431f68d488836940242da451fc6c"/><dir name="Dashboard"><file name="BestSellers.php" hash="0a616c541b2d41cd4b96be08212ea27f"/><file name="Customers.php" hash="e33dd352266c062d942b59d61884e242"/><file name="GraphAmountsData.php" hash="97ce0012841430c907fec1b6bd1912ae"/><file name="GraphDataAbstract.php" hash="4705a7dab47c8ef7f2fb52b878ab051b"/><file name="GraphInfo.php" hash="462703a9cadfa356717c303b4f5726e4"/><file name="GraphOrderData.php" hash="33c30b128798406569f85587a9d23bd5"/><file name="GraphTotalsData.php" hash="3a739315a271bd3d2733802b5601714f"/><file name="LastOrders.php" hash="73e5ce99c8d73bf78521af07f5c3e437"/><file name="LastSearchTerms.php" hash="9c2bc41978bbe2d900247599e9793d0b"/><file name="MostViewedProducts.php" hash="c42dfdaf36dff99dff14270f4b843f5f"/><file name="NewCustomers.php" hash="68e37321c3421cb9020021585d49704d"/><file name="SalesInfo.php" hash="dc160028922e4ed2b97114376c4e6485"/><file name="StoreSwitcher.php" hash="4d2e752e98624789251495713647b071"/><file name="TopSearchTerms.php" hash="6bbf69e19d0c3e12d0f5bd6e21f0e317"/></dir><file name="Dashboard.php" hash="e7dc26d9c0ae6b30156e473db8fbb013"/><file name="Loginform.php" hash="e29fa9a8f9a09a106c94eca140bf465c"/></dir><dir name="History"><file name="Grid.php" hash="6da61fe605a359d20d91964cbc6063f8"/></dir><file name="History.php" hash="2536872b6202efe405d528469dd509bd"/><dir name="Mobile"><dir name="Edit"><file name="Form.php" hash="2288653be76d5dcea896ff4038791254"/><file name="Submission.php" hash="07ec0b71f3bb983659f17296647547e2"/><dir name="Tab"><file name="Cache.php" hash="89f03a24464eae2f0597794778ca815a"/><file name="Content.php" hash="ebac0d783a9e1117dd8dbe4cbaf74bb2"/><dir name="Design"><dir name="Accordion"><file name="Images.php" hash="77b2701c7853349ed48195897bb04d16"/><file name="Tabs.php" hash="cf183ec036087d5ab19aebe4b25edfbb"/><file name="Themes.php" hash="3342e18ebbaf9f198462a7195f048b4f"/></dir><file name="Accordion.php" hash="8b88c0fef6784ee4930007cddb4fd1e2"/><file name="Images.php" hash="61b740fba42d24dca22458db0fee5e86"/><file name="Preview.php" hash="135a055a575198bc3b6ef8b3a87af8fc"/><file name="Themes.php" hash="088e991d2aa67ce92d2697bacda32e46"/></dir><file name="Design.php" hash="c4e5947a44af6b9e839812d33ee8d47f"/><file name="Flurryanalytics.php" hash="a212f03c98c5fb05d60ebdf658d6ac09"/><file name="General.php" hash="79521e9aaedcc4d86aabc17d58b8f821"/><file name="Notification.php" hash="fc848f039c78241f19a54c4b198714b6"/><file name="OfflineCatalog.php" hash="4f231b98dab449944029e561eaa13039"/><file name="Payment.php" hash="14761a005c2c51e26fc979508b2d76a6"/><file name="Settings.php" hash="73e90790cf1781862c30ca9c0c203031"/><file name="Social.php" hash="efd37d6541965f6da0db0e75da9856c4"/><dir name="Submission"><file name="History.php" hash="7f3b2d1d3b0e7fef3b17f0bf0153d4f5"/></dir></dir><file name="Tabs.php" hash="7318e7abe1a2f932260b8bcdb476ec43"/></dir><file name="Edit.php" hash="93b89b11df11a234f9a062766ff3f5b2"/><dir name="Form"><dir name="Element"><file name="Addrow.php" hash="c8043d5842ac33abf5f744ebf6a337d7"/><file name="Color.php" hash="a3702220f4a9e3b2cd54db3eb4e45489"/><file name="Country.php" hash="11274a1f0b6d3a9f648e68ec21917014"/><file name="Datetime.php" hash="c3f7623b87f290837fcdb934790c022d"/><file name="Font.php" hash="f768afb8787e0f95481e57fa8d25330c"/><file name="Image.php" hash="8b90cc541e5c644f8aece40e7c2fb66d"/><file name="Page.php" hash="dd3db6cd38520e5971fa47a7d1e7cb49"/><file name="Tabs.php" hash="3a6502a5e556ec400b966d9a5ac92d99"/><file name="Theme.php" hash="b92c51273496e9194e86d6dcaed00912"/></dir></dir><dir name="Grid"><dir name="Renderer"><file name="Bool.php" hash="84abf085eca8766b7401a31990cc77b0"/><file name="Type.php" hash="7235ff40a7ac9c33a4fe42fcafbf4022"/></dir></dir><file name="Grid.php" hash="390e941e6c7f21155a257527735179fd"/><dir name="Preview"><file name="Content.php" hash="928fb58b58eb10b8a2814678e1d17e49"/><file name="Tabitems.php" hash="b4090287901d5aa0e7ecdd86ecf72845"/></dir><dir name="Submission"><file name="Form.php" hash="b8f154114ddbd4648c5dfa8ccf857931"/><dir name="Renderer"><dir name="Country"><file name="Androidmarket.php" hash="fe4f14fedd5170991369db18619f6385"/><file name="Istore.php" hash="b3fa49c1ba154b464343c64286746608"/></dir></dir><dir name="Tab"><dir name="Container"><file name="Submission.php" hash="39b76ea2c62cea1173029a5e8f8fea47"/></dir><file name="Container.php" hash="533274d9cd5383c9517f324c2a1a9286"/></dir><file name="Tabs.php" hash="37fc8da98f3cbf18739bfb8f1bcfcf2a"/></dir><file name="Submission.php" hash="853431e9bab0a7ee225a8f3a2c05522d"/><dir name="Widget"><file name="Form.php" hash="30fb193a5a257e78293bdc748feee894"/></dir></dir><file name="Mobile.php" hash="def6ccc8216f5229a74ddb932c9ec819"/><dir name="Queue"><dir name="Edit"><file name="Form.php" hash="69768b1931e58cb24a5271f8d53ead0b"/></dir><file name="Edit.php" hash="02dc495184722cdfc35833c9a1cc429a"/><dir name="Grid"><dir name="Renderer"><file name="Action.php" hash="9533f57240b9b201fc7143db43c1eeb0"/><file name="Application.php" hash="7e885e3d88fc3bed980e2f74c9948893"/><file name="Id.php" hash="494cd9ca24342529c27a530c05e50d90"/><file name="Msgtitle.php" hash="5e6426c7c2ecadb012ca1757ba04c62e"/><file name="Pushtitle.php" hash="fb16bbb35246d0efaf5233b45ffcce4f"/><file name="Status.php" hash="328d122cbdbf30b3fc930afa483bebfe"/><file name="Template.php" hash="8d851804c7763322870a556258d3fcda"/></dir></dir><file name="Grid.php" hash="e34bb84b88a765e11532b83569c5bfe8"/></dir><file name="Queue.php" hash="e8c6cf0dd8e32d354a28dac66710dbde"/><dir name="Template"><dir name="Edit"><file name="Form.php" hash="e8ad041266c8dfddacb646a3bf9dc046"/></dir><file name="Edit.php" hash="4872dd8b653f38aa8eb25dde29a56f0e"/><dir name="Grid"><dir name="Renderer"><file name="Application.php" hash="167089808a60f7817bcd02a1cc5d63d3"/><file name="Name.php" hash="75c2cad458fa9f79e9de3b2bd44eccc5"/></dir></dir><file name="Grid.php" hash="8cd8e3d2dc2337bb68d08f25ebe76efb"/><dir name="Preview"><file name="Form.php" hash="05321ace4cdc703477b0629f325431b0"/></dir><file name="Preview.php" hash="ff6def0ce6a0f360b8b3d5047deca4f3"/></dir><file name="Template.php" hash="69d56cf717c4ffd43cd15ddd529d53bd"/></dir><dir name="Cart"><dir name="CartTotals"><file name="Default.php" hash="0e5e8510d9f6b5d4492e5af411b47a5f"/><file name="Grandtotal.php" hash="7c4ca7fed20061991e2ac1262996ea83"/><dir name="Nodes"><file name="Default.php" hash="a7eadb839fa459106f7568a39b1a964a"/><file name="Giftcardaccount.php" hash="0e30ebc0c7795d4166e4a5074e503d59"/></dir><file name="Shipping.php" hash="73ed65ebc1b36463468d29f99e9ddf23"/><file name="Subtotal.php" hash="bc23d88591e602cf84dc8bca63418d6d"/></dir><file name="CartTotals.php" hash="d062052469b100e4575f388e00c71bde"/><file name="Crosssell.php" hash="14b338ba7e4a0d049bb99392e2cb2f8a"/><file name="Info.php" hash="37dc9966ccc1339a9bf017c96a3f2999"/><dir name="Item"><dir name="Renderer"><file name="Configurable.php" hash="535e97329369a8273306a6ada15613d7"/><file name="Grouped.php" hash="5218e8549c023bcac3ff63247abaec41"/></dir><file name="Renderer.php" hash="06dd0e49849f75b1c7637897dcf18a20"/></dir><file name="Items.php" hash="2f81a0391f60642a299679a522272f37"/><dir name="Paypal"><dir name="Mecl"><file name="Details.php" hash="c6b089c323fe17c80b363107a0b54de3"/><file name="OrderDetails.php" hash="79d52134b041856cec2f5a1b0142e38f"/><file name="Review.php" hash="f7ee57cd519415003ebc4c124851c8d2"/><file name="Shippingmethods.php" hash="2b99c05e24ed0727ccb420c9432de45a"/></dir><dir name="Mep"><file name="Totals.php" hash="a0bd5cae282fb5fd72f4cb1788c7c235"/></dir></dir><file name="Totals.php" hash="844021b43168bd9a488549ccbdfe9457"/></dir><file name="Cart.php" hash="56fb331a3f6a4cac2717de0bf02868e1"/><dir name="Catalog"><dir name="Category"><file name="Info.php" hash="7bc814235b11a649484e435a3120cf58"/></dir><file name="Category.php" hash="1b76ad6db6aff02c215cdaf284fa639d"/><file name="Filters.php" hash="171e7adef2e4894f78889dc7db24554f"/><dir name="Product"><file name="Attributes.php" hash="03cfd10a29ca928dde56fc0cb331d432"/><file name="Gallery.php" hash="67fba6aebc3db35fb7cfdeed52ef8546"/><dir name="ItemPrice"><file name="Bundle.php" hash="fbeae0361adb3ba8a5d587778512bee9"/><file name="Default.php" hash="f541a63e746747eee54f38e44ba2338d"/><file name="Giftcard.php" hash="d78b1bb93ee0e1d657a1fea420cf7877"/></dir><file name="ItemPrice.php" hash="4d08ca73d982bf9751a518ba19d31a1f"/><file name="List.php" hash="14f06835fe1217aca285f17a6335108c"/><dir name="Options"><file name="Bundle.php" hash="fe1c94015c121dcf14c923130a4a549a"/><file name="Configurable.php" hash="65c5cf838cd69648773b570ff88cc28b"/><file name="Downloadable.php" hash="c25c8de7e088cf1225e0bf5a34d24308"/><file name="Giftcard.php" hash="de09853bd5184455f500b43d3296738c"/><file name="Grouped.php" hash="5b714717fea3f888b0a85d9042816876"/><file name="Simple.php" hash="b56b64bdc06c27e4e9cbed140680a032"/><file name="Virtual.php" hash="c69257dc4f495eba85d02691abe41eff"/></dir><file name="Options.php" hash="1aa0f36a8e00e1ee189816d7696a0764"/><dir name="Price"><file name="Bundle.php" hash="21c4c221b8f07e11f280b3ce928eecd9"/><file name="Default.php" hash="d1e3a104b9bc2592597e3741dabcd459"/><file name="Giftcard.php" hash="9ab1a2a253323c6216177d86ba8bbc19"/></dir><file name="Price.php" hash="70daa1565b05d1f0fb56c5b71d8368f9"/><file name="Related.php" hash="e391947ee7f64827f7a789f7e8dcccc4"/><dir name="Review"><file name="List.php" hash="7127924b232de8ec3a6e003369e7b7d3"/></dir><file name="Review.php" hash="d119e559ece073ad4a60dbd8fd14831f"/></dir><file name="Product.php" hash="a34466279e833d9895a0f2c34b737bcc"/><dir name="Search"><file name="Suggest.php" hash="b220c6d0654b5e624d1cb6a275e99c9c"/></dir><file name="Search.php" hash="b0f84f49f02d764e95edb40805d8c383"/></dir><file name="Catalog.php" hash="ff46e1e4a4ae19e0d7c0d7a61162a750"/><dir name="Checkout"><dir name="Address"><file name="Billing.php" hash="b0395c3ebbdd5a2cb2bd2779f5989d0f"/><file name="Form.php" hash="f349f5e1ddbc567e23a6d9acec8304e6"/><file name="Shipping.php" hash="a4442f95d713fec6857aeb9879c25b23"/></dir><file name="Agreements.php" hash="6f53bac0b84b5bc8cdfea41f8ab60ec1"/><dir name="Cart"><dir name="Item"><dir name="Renderer"><file name="Bundle.php" hash="a25798cef9f188ee92ca0598dee7798b"/><file name="Configurable.php" hash="1de66a2e08c00154fc0f8bfa146616a4"/><file name="Downloadable.php" hash="2e3de1a4bea7909d36bf0a2f4e2a3f30"/><file name="Giftcard.php" hash="cfc4224d9598a012b4688909f5cfa0ec"/><file name="Grouped.php" hash="1779682df0ea66323a7b5720bff79895"/></dir><file name="Renderer.php" hash="0a24da3712264656f46375da4a8b5ba3"/></dir></dir><dir name="Onepage"><dir name="Address"><file name="Form.php" hash="ce93adf8c21ad74fc9da25b0df37dab8"/><file name="List.php" hash="0ea7252864687c4cc14a515791a2febe"/></dir><file name="Address.php" hash="f864745a4d6ecb3c89c6f18cfc3d0fbd"/><file name="Review.php" hash="4e8843bb09acbeb062e38524d9e221ab"/></dir><dir name="Order"><dir name="Review"><file name="Info.php" hash="706dfc9f772ec7565858b95b6ba34770"/></dir><file name="Review.php" hash="3456edd2a97c276aeb8112563f1ab9ec"/></dir><dir name="Payment"><dir name="Method"><file name="Authorizenet.php" hash="fdc3c6b364de94ba29ddb698055e015b"/><file name="Ccsave.php" hash="8a238dd1e5f2a904e1c55811b834f35a"/><file name="Checkmo.php" hash="0d5cf71aa69ff86a97f8b5bb8d1ee672"/><dir name="Info"><file name="Authorizenet.php" hash="f886c4d428885babed395765f278fd61"/><file name="Ccsave.php" hash="41b4c133ced4d3579947e26430d67e34"/><file name="Checkmo.php" hash="69a1750e13a65e4a6eefe390c69986af"/><file name="Free.php" hash="fa396dc4305961f7e0e8dcef21df26de"/><dir name="Paypal"><file name="Abstract.php" hash="bc1243d7dc47f90ecfdeb18d130470c3"/><file name="Express.php" hash="c4be996a73dd7246e01ac048615c84aa"/><file name="Mecl.php" hash="06cf2ed10a739ae63bf8e662cbe1f1bc"/></dir><dir name="Pbridge"><file name="Authorizenet.php" hash="75f451649bd5cdce22edd6c33ec8a5d4"/><dir name="Paypal"><file name="Direct.php" hash="da2349203375734070772eab3f1f87c2"/></dir><dir name="Paypaluk"><file name="Direct.php" hash="ce58f48e2bfe5f845560b1e780caf04d"/></dir><file name="Verisign.php" hash="3b426ce7980e4ff3a0a9cb2c29142b1f"/></dir><file name="Purchaseorder.php" hash="fd759c733fccb5bceb945abfec019f09"/></dir><file name="List.php" hash="435b207ac722af84d6762a24a6177b9d"/><file name="ListApi23.php" hash="4c838eb460817271c044477a769f9032"/><dir name="Paypal"><file name="Direct.php" hash="fcb066e254e5c29ee5442c541cb01254"/><file name="Payflow.php" hash="adf905d47a9c8b5a9ef084a750b03371"/></dir><dir name="Pbridge"><file name="Abstract.php" hash="3e507781636f9c0ffe0123c380cccdaf"/><file name="Authorizenet.php" hash="abd95a4552e640aba51f6d04b234404c"/><file name="Paypal.php" hash="0360ed58c7d9b4627525eb15c00c8d9c"/><file name="Paypaluk.php" hash="e80807d8a98dac570bd74d54d3bd3888"/><file name="Verisign.php" hash="dcc23ca6948c40b4ebe4870d97fefd01"/></dir><file name="Purchaseorder.php" hash="403d82c57c9a6c66295aca175f5147c5"/></dir></dir><dir name="Pbridge"><file name="Result.php" hash="0f19845a3a2a5ff57dca569cdf5ab4b4"/></dir><dir name="Shipping"><dir name="Method"><file name="Available.php" hash="2362bc54577c67fabab2ff1e54f68f8d"/><file name="AvailableList.php" hash="f34639a7a67148f6d347eed1251a2e28"/></dir></dir></dir><dir name="Cms"><file name="Page.php" hash="6ec6bc5030e919428ecd79784026166b"/></dir><file name="Configuration.php" hash="208a88a734ebff46407fa15d1ecfd214"/><dir name="Customer"><dir name="Address"><file name="Form.php" hash="72cb2ab459386fa686a70046e0ed3087"/><file name="List.php" hash="c66fad7c0afbd509b5c3e5ac51563e18"/></dir><file name="Downloads.php" hash="2101c4e81b170a69c2a76c7c428a29f1"/><dir name="Form"><dir name="Renderer"><file name="Boolean.php" hash="dd2e4521586fcfa4e1867823c889f640"/><file name="Date.php" hash="32e8f4f3e559d86fdd45fa31a86d2bdb"/><file name="File.php" hash="b76cdff89b6737cfa6a2200d104934c7"/><file name="Image.php" hash="7a28109d09d4fbb3778488aeb8d107bd"/><file name="Multiline.php" hash="50262b17484e8a128b5cc891d6e8d000"/><file name="Multiselect.php" hash="f8046550162bf339b86a326c9c9b2d00"/><file name="Select.php" hash="fcee7afe137ee61f97b7c347c06af2d3"/><file name="Text.php" hash="a9b0163dfa012244d5603b55eba1bb8c"/><file name="Textarea.php" hash="c1d9d3c4cf96660975083ffd8a09664a"/></dir></dir><file name="Form.php" hash="842bb0e5571712143d28613c6b5cf5db"/><file name="GiftcardCheck.php" hash="b45c18b1f3448cead00f767fb9dcc0f1"/><dir name="Order"><file name="Details.php" hash="d823ce26eb3426f1bef79088b998d266"/><dir name="Item"><dir name="Renderer"><file name="Bundle.php" hash="af6f3cf600a2d25832f09d1689b2e7ca"/><file name="Default.php" hash="72e9239e4301a5f51561caed5ef9da14"/><file name="Downloadable.php" hash="01bef156f19fb809c82d56e02587051e"/><file name="Giftcard.php" hash="944b83cae93f78254bc1d5958b510e26"/><file name="Grouped.php" hash="cfc93286ea2ea2c3d4cb2c4358626e9a"/></dir></dir><file name="Items.php" hash="db91d9fd930d0fd0dbda0992db650308"/><file name="List.php" hash="08774f7acba99e153dcc5b0d0a3cc37c"/><dir name="Totals"><dir name="Customerbalance"><file name="Refunded.php" hash="5f7c46dd0f1e0d2c48dee3c8de8a6cb8"/></dir><file name="Customerbalance.php" hash="c728b40cf2b3c5ca76e0c00d6250d767"/><file name="Giftcards.php" hash="de9f9de62a662ef8ad82551e110d72d0"/><file name="Tax.php" hash="277ca20391cb467e65ddfce899f8ddb2"/></dir><file name="Totals.php" hash="61976622930a0d00c0de9262c4110b9a"/></dir><file name="Storecredit.php" hash="7de1c80e85baaaf858252fdf14d22f75"/></dir><file name="Home.php" hash="52c2c32c3709381044be87bdf7aaabe2"/><file name="Homebanners.php" hash="37538325c12193111b31f1f4667717ed"/><file name="Localization.php" hash="51d439d0df13daa8354948c24468dcd3"/><dir name="Review"><file name="Form.php" hash="60c6c3ba4afd0983697c7cc04ccaf151"/></dir><file name="ShoppingCart.php" hash="2cc7c7ddd1dc814c5b812a7466225a4c"/><file name="Wishlist.php" hash="2a2b28906e55f5c1bb9ee9f895d76e85"/></dir><dir name="Controller"><file name="Action.php" hash="16ac4ffce1f62dd8e901a716cb738fc3"/><file name="AdminAction.php" hash="4e0ee5f19deaca882027e22bd7001ef4"/></dir><dir name="Helper"><file name="AdminApplication.php" hash="7aa5f504bd834371d47c78b0e0b7e9ce"/><dir name="Adminhtml"><dir name="Dashboard"><file name="Order.php" hash="e283762267c1b25bdf3a5917a70ba69f"/></dir></dir><file name="Android.php" hash="ff089b89f4ab710aa3ca291a67afb5bc"/><dir name="Catalog"><dir name="Category"><file name="Image.php" hash="8adeeeb8e8f754e402869a826503af62"/></dir><dir name="Product"><file name="Image.php" hash="2dffeb9bc2a999e4d260fe188c7a17f3"/></dir></dir><dir name="Customer"><dir name="Form"><file name="Renderer.php" hash="60d89e4621dd6ce21e154bba0f28f548"/></dir><file name="Order.php" hash="c56a0a151cb89d816e6753344d7a233c"/></dir><file name="Data.php" hash="ac1e12e4f1c7c44647264b029de27f46"/><dir name="Device"><file name="Abstract.php" hash="76e0bbf6eeb1f75d31a2801b60b2eaba"/></dir><file name="Image.php" hash="e8131fccbb274a90d7d2a6fa8d417a93"/><file name="Ipad.php" hash="7ff06f22d74eb14968c195461d0b4173"/><file name="Iphone.php" hash="e7821c8673ec724ece2cd0b2fac4c257"/><file name="OfflineCatalog.php" hash="db9e728a07cd56cac768a0cab12a1e5c"/><file name="Payment.php" hash="ba3e88ec1c74befac384b49e1cfd8b23"/><file name="Theme.php" hash="415d504d43d655758cf12564fc9c30a9"/><file name="Translate.php" hash="b24cde2c811a71750effc5f1c69e1be0"/></dir><dir name="Model"><dir name="Adminhtml"><dir name="Search"><file name="Catalog.php" hash="4bb5f2e87110161cbfafdd116343c032"/><file name="Category.php" hash="7813ce22aaa6a9110e16aa63c6089d35"/></dir><dir name="System"><dir name="Config"><dir name="Backend"><file name="Baseurl.php" hash="5372ad80da901db11ed632989e18ca48"/><dir name="Currency"><file name="Default.php" hash="d52f8508fa84f9b6203dd6df58ae2398"/></dir></dir></dir></dir></dir><file name="Application.php" hash="98b65fb51698a42c026032dc8e34f274"/><dir name="Catalog"><dir name="Category"><file name="Image.php" hash="c0b4ee28063e2d53f55bea282ebc9dd9"/><dir name="Media"><file name="Config.php" hash="1cc37ed5542acd2fe3cb7d798bf40fcc"/></dir></dir></dir><file name="ConfigData.php" hash="79db73f64461921a946054bcc25c4d85"/><file name="Configuration.php" hash="5a95640804dd5974844eaf7fc0cdc04e"/><dir name="Device"><file name="Abstract.php" hash="b2abdad6a2d85335e714728bd18f0b4f"/><file name="Android.php" hash="ec49c9a77803d393e3cbd867bfe707da"/><file name="Ipad.php" hash="8475d090156f96e88ea7e4733910d425"/><file name="Iphone.php" hash="ce4826bae3aea01d97e78478e03aa0b1"/></dir><file name="History.php" hash="0a69ca4f489243cf27b09c193dff408e"/><file name="ImageAction.php" hash="70a782e9c676c3cd7ee92713bd65fd0d"/><dir name="ImageLimits"><file name="Abstract.php" hash="e04cd5e17e1d958c73b6acd873603bc6"/></dir><file name="ImageLimits.php" hash="01eb725793d64c43ca87f42bb7e4a0c5"/><file name="Images.php" hash="b81f976fd173b63195b41b263c2892cd"/><dir name="Mysql4"><dir name="Application"><file name="Collection.php" hash="1fe1fb2b0c36e5519753785ffe1b360e"/></dir><file name="Application.php" hash="1f711307bee65b0ffce27be9569035a4"/><dir name="Cms"><dir name="Page"><file name="Collection.php" hash="53b193daf188e73cc05740ca5fec8ecf"/></dir></dir><dir name="ConfigData"><file name="Collection.php" hash="c34d6e73452091797c5e767596a8482e"/></dir><file name="ConfigData.php" hash="d4dd86fc1577a4100aa68a17afe0154a"/><dir name="Filter"><file name="Collection.php" hash="db222ad917daf60cf43d2a85999f216e"/></dir><dir name="History"><file name="Collection.php" hash="c864e552b4a6db85bd57887a7a414b9f"/></dir><file name="History.php" hash="6ece99faad7989a65c287dfa7b91592f"/><dir name="Queue"><file name="Collection.php" hash="7389b64c287fe9c40c765fe33b55ccc5"/></dir><file name="Queue.php" hash="516ae3b8228b0b12c35b3adc4bada1b3"/><file name="Setup.php" hash="e9bf7d5b87c87eb77ff994560a6b0f46"/><dir name="Template"><file name="Collection.php" hash="096a041013ad7170ba6536c9f736bc26"/></dir><file name="Template.php" hash="c5bcb2621688b9bf1fd828f397b46619"/></dir><file name="Observer.php" hash="3207b8d9aab5546e5529a8720dd2706e"/><dir name="OfflineCatalog"><file name="Abstract.php" hash="d8dbeb370ea2add0fb03976a27149985"/><dir name="Category"><file name="Category.php" hash="ffee9d09d93fbbf0b6e53a02dc03c380"/><file name="IndexCategory.php" hash="54f83d4929816292c0eb0f372d0e47b3"/></dir><file name="Category.php" hash="0cd6eae181e17a0455c1660b83e0d2a7"/><file name="Config.php" hash="d1d549d4149d02551d65228958c6797b"/><file name="Home.php" hash="cb55d7a0172b7fd6f4eb39b707733280"/><file name="Homebanners.php" hash="47b1f9053b71e805637a72324fd67310"/><dir name="Product"><file name="Gallery.php" hash="6c4e16dc9d4dfc5172d32fb5865bdb2c"/><file name="Product.php" hash="3fedd67619dfd9c48e19380cb209287d"/><file name="Review.php" hash="b807cc4663ec624aee7ad231556d0101"/></dir><file name="Product.php" hash="f6272f2fca3ca93f2656b5fd2da543d3"/></dir><file name="OfflineCatalog.php" hash="ad4321b061b0a9bf9989c57e5c6ea35e"/><dir name="Payment"><dir name="Method"><dir name="Paypal"><file name="Config.php" hash="a8561854a8b6189b3033a5dfa11900d5"/><file name="Mecl.php" hash="941548d3029c45a0e0ca05f0be6d105f"/><file name="Mep.php" hash="34e5915a46741e20c79a68bcb840773f"/><file name="Pro.php" hash="ddfd20c443ac1d61ebf6505dba5bd77c"/></dir></dir></dir><dir name="Paypal"><dir name="Mecl"><file name="Checkout.php" hash="67a0100404dce83c8ca3739181ffe997"/></dir><dir name="Mep"><file name="Checkout.php" hash="668c5e4f2e02b8a5d714efed9404e662"/></dir></dir><dir name="Preview"><file name="Abstract.php" hash="3409675ce8795bf88935764567a658b5"/><file name="Android.php" hash="d1bcefe8a9b3a522bc86787a57726730"/><file name="Ipad.php" hash="dbeeb8ccfe67750a57db940ea3578c92"/><file name="Iphone.php" hash="1a13c854ce8756b6393dc1eeaa43afd8"/></dir><file name="Queue.php" hash="dcbfc5ff4ec1af9fc6aa128d7810027f"/><dir name="Resource"><dir name="Application"><file name="Collection.php" hash="9653775d25e9c1900c6e13fdb6869047"/></dir><file name="Application.php" hash="19b7140f57c81f7927d3f52e7015e391"/><dir name="CategorySearch"><file name="Collection.php" hash="050a7997313bc2df062e39f3d6b081b9"/></dir><dir name="Cms"><dir name="Page"><file name="Collection.php" hash="872e2a5fe6ce6ab8030800ded738f194"/></dir></dir><dir name="ConfigData"><file name="Collection.php" hash="8c2ce027183d1722e70e0daf9575bab6"/></dir><file name="ConfigData.php" hash="0c4f53f39e670b3ae5b56a9420d424a7"/><dir name="Filter"><file name="Collection.php" hash="bf0b0f705975809874bfb55bf1ce4a61"/></dir><dir name="History"><file name="Collection.php" hash="ecdf9b603de8dddec5bd6674e2baf2b5"/></dir><file name="History.php" hash="c2fb08965c3e1cce4ba380f5552f0b62"/><dir name="Images"><file name="Collection.php" hash="26cbb0e7335baa5394bf66a620496fe5"/></dir><file name="Images.php" hash="4b8bbaacaffa8331d51b1dd108d8fc95"/><dir name="Queue"><file name="Collection.php" hash="af7090bc54476e9f15033034f23a79ec"/></dir><file name="Queue.php" hash="66473f9c78d8168c619cb0cd499058fe"/><file name="Setup.php" hash="4c2b20da181a19617a2705c9e7c5d108"/><dir name="Template"><file name="Collection.php" hash="5b7f8c9a6ad408a2b499d9cfc3f9ae8e"/></dir><file name="Template.php" hash="6a92b36d5d07cc43a3629a91f186f91d"/></dir><dir name="Simplexml"><file name="Element.php" hash="ef28907bb0aae680eca041fbe94b8110"/><dir name="Form"><file name="Abstract.php" hash="ba2eef5963888641934b667035d0b605"/><dir name="Element"><file name="Abstract.php" hash="d179185e43c7eb0244499449b0209b12"/><file name="Checkbox.php" hash="d963eb8150326a8d0b4f8c2b388d297d"/><file name="Collection.php" hash="f0ae3e85cc7b930c00a8929fde04143e"/><file name="CountryListSelect.php" hash="d17a332ebb22ee95dfc889a29cc0799f"/><file name="Custom.php" hash="67c070d1906e0409ecb93520914fb76a"/><file name="Date.php" hash="eea23cdc13302675c254450f29bed435"/><file name="Email.php" hash="6c6c91215a8f2a91bac9be3987c75fb8"/><file name="Fieldset.php" hash="bab4b684bfaac0ac245a66191fef1fa6"/><file name="File.php" hash="8d287a91507d1dc4a2e4633ac5d0dfef"/><file name="Image.php" hash="81a7acbc3d52e73c42e4aed5c0ee76ff"/><file name="Multiline.php" hash="a090d72dc76f5f8996d4cf4eedac7799"/><file name="Multiselect.php" hash="67ac7960f34aed2bec7d779e69600a31"/><file name="Password.php" hash="d13d15a5d0f2f748fb63bb771145bd1f"/><dir name="Renderer"><file name="Interface.php" hash="353e5999af4978b97bd5909f32466d75"/></dir><file name="Select.php" hash="ad7e8ede65f0dce2eb8c44d9e139b752"/><file name="Text.php" hash="6b0fe2fc7529e4d40946cd15ac3aed73"/><file name="Textarea.php" hash="6351adece958e97e1a2b85a2bbcc6186"/><dir name="Validator"><file name="Abstract.php" hash="f9d8ce347092bfecede75077529879dc"/><file name="Rule.php" hash="0cabf137ef527a1b1ad64394d66ae6e5"/></dir><file name="Validator.php" hash="dd82136258dee9401f3514d373f21a6f"/></dir></dir><file name="Form.php" hash="a3745c1c03a22bad42671a3a3416a5b8"/><dir name="Message"><file name="Abstract.php" hash="360718a93e39766f8698caf70e676266"/><file name="Error.php" hash="757826ff7b3d819f9a33473c443b6c46"/><file name="Success.php" hash="20f15d56ec35928c8dc52f3a40e85b2e"/></dir><file name="Message.php" hash="33ee4a1ae37204da22de57777b0b8484"/></dir><file name="Tabs.php" hash="afab2a7a181b7138a65815a80aa20d26"/><file name="Template.php" hash="f92c4afad6a4a192e9041298c500285f"/><file name="Theme.php" hash="3fb295c218c468535ee12a8dfc2133df"/></dir><dir name="controllers"><dir name="Adminhtml"><dir name="Admin"><file name="ApplicationController.php" hash="5c5da25f5443657a190a0882c10d586d"/></dir><dir name="Connect"><file name="ConfigController.php" hash="3238214382d0686797873269b3c2b489"/><file name="DashboardController.php" hash="9fa23fcd854d3abed5495b7ad6d0cd1a"/><file name="UserController.php" hash="6dcf1cc711b0d51bbad9bc55a111891a"/></dir><file name="MobileController.php" hash="00c896eab9f75f015eaf64946bbca57f"/></dir><file name="CartController.php" hash="aa905ab9e9dd0526def69c78ed4e6e14"/><file name="CatalogController.php" hash="1958ed08163235f261a2d8e32a5daf56"/><file name="CheckoutController.php" hash="71d6e4439fc65787aa52ff0dca9532b0"/><file name="CmsController.php" hash="5035c3e65ff5473e807ddc409a9fc0c3"/><file name="ConfigurationController.php" hash="1bd02ea4ee07ec671ed977f80f2b4844"/><file name="CustomerController.php" hash="d6a6b9bc26a9a693d392f63e79bd622b"/><file name="HomebannersController.php" hash="f7e2e40c89bdc2966eece080b07c2188"/><file name="IndexController.php" hash="3c13e6a20105d50c2e1159c4b60108e7"/><file name="LocalizationController.php" hash="4a4bd751c53b3392d255cb5de54317cb"/><file name="OfflineCatalogController.php" hash="cb34dfd0abdb9621420dc997ffed9745"/><dir name="Paypal"><file name="MeclController.php" hash="83ed251b53f6071d338f6983680074a6"/><file name="MepController.php" hash="a4d4bd113719ba7f2af7e9c1a61520ed"/></dir><file name="PbridgeController.php" hash="d8bab2b0e2e12fe2cd81b85aa770f993"/><file name="ReviewController.php" hash="90986b4d7f057ceb41e1b1fed2736172"/><file name="WishlistController.php" hash="56220709c75c173c6f9cdfaa57eb59b4"/></dir><dir name="etc"><file name="adminhtml.xml" hash="99098c40110abd047dc8b4abd57d708a"/><file name="config.xml" hash="50549e651d587a72a798c0c3d29812fb"/><file name="system.xml" hash="61151a6c17708883670d1f926cf0a78a"/><dir name="themes"><file name="custom.xml" hash="d433ee340a9d5dbbe34b04a14aea77e5"/><file name="default.xml" hash="62fcb1d7238abdb881f7c21b6da06029"/><file name="funk_leaf.xml" hash="eadea556741872f70ea28698fc528dab"/><file name="hot_red.xml" hash="7e73daa4b94d7242949bddf0f2d0ddca"/><file name="sky_blue.xml" hash="09ba74d55eb6d2c4237c8fd1f54e0940"/></dir></dir><dir name="sql"><dir name="xmlconnect_setup"><file name="install-1.6.0.0.php" hash="dc3d019bd61dcc73fba08c1fb3f56a4c"/><file name="mysql4-data-upgrade-1.4.0.13-1.4.0.14.php" hash="8b708e348c36f19ea801a208f6c2b8a6"/><file name="mysql4-data-upgrade-1.5.9.9-1.6.0.0.php" hash="717115c5fc6269b0100d62f3a506f8b3"/><file name="mysql4-data-upgrade-1.6.0.0-1.6.0.0.1.php" hash="38d9ee985e24d672455d4a8b4a537c21"/><file name="mysql4-install-1.4.0.8.php" hash="1d28185f5493908cafefc5c904c4c345"/><file name="mysql4-upgrade-1.4.0.10-1.4.0.11.php" hash="83b737c2d838bff71d13e45a51d83a5a"/><file name="mysql4-upgrade-1.4.0.11-1.4.0.12.php" hash="74a318d33d49fa8ddc6409b1f2f97478"/><file name="mysql4-upgrade-1.4.0.12-1.4.0.13.php" hash="19c0e96b783398c8ef2417a06d6a73ac"/><file name="mysql4-upgrade-1.4.0.13-1.4.0.14.php" hash="8d3289947e48602c79b9d19df96c685a"/><file name="mysql4-upgrade-1.4.0.8-1.4.0.9.php" hash="25ba27843f80f02300362b25c9c4fe84"/><file name="mysql4-upgrade-1.4.0.9-1.4.0.10.php" hash="a4f92551c899eefe9423828905f707b5"/><file name="mysql4-upgrade-1.5.9.9-1.6.0.0.php" hash="bb077488f14afb27159db86cb85e3b0f"/><file name="upgrade-1.6.0.0-1.6.0.0.1.php" hash="eaa72074b90db42018e8dbc9ec00883c"/></dir></dir></dir></dir></dir></target><target name="magedesign"><dir name="frontend"><dir name="base"><dir name="default"><dir name="layout"><file name="xmlconnect.xml" hash="5190e9b523b5fa71c08191d4add0152b"/></dir><dir name="template"><dir name="xmlconnect"><dir><dir name="centinel"><file name="authentication.phtml" hash="d3e1391d98c81e4c1962c3173df39a30"/></dir><dir name="pbridge"><file name="result.phtml" hash="0800a2233548570b94175c7c564c172c"/></dir></dir></dir></dir></dir></dir></dir><dir name="adminhtml"><dir name="default"><dir name="default"><dir name="layout"><file name="xmlconnect.xml" hash="cec4482f7f92af0a0b0ad8a8bf6f2ab9"/></dir><dir name="template"><dir name="xmlconnect"><dir><dir name="edit"><dir name="tab"><file name="content.phtml" hash="cfe8c5df7b3f9e51fc85b8247b6639bc"/><dir name="design"><file name="autocomplete.phtml" hash="a7f24cf34e54347b738d1516d49a5f48"/><file name="image_edit.phtml" hash="12926da325080b3d689b366398e51421"/><file name="images_android.phtml" hash="eaf5996205cae8b847e9506a0e47a76e"/><file name="images_ipad.phtml" hash="701ec24314236a08daa002d93e5d3c21"/><file name="images_iphone.phtml" hash="413c6be38199ee776e046a87f94f5225"/><dir name="preview"><file name="banner_rotator.phtml" hash="962e9efca2d9a4980bcd925dd121a866"/><file name="catalog_android.phtml" hash="7e728d27920c57fbe688dcf555b2b0b0"/><file name="catalog_hor_ipad.phtml" hash="531f73857ad230efb388f94f0137b4dc"/><file name="catalog_ipad.phtml" hash="0afd6c78a9f6e62f09a704158b811d08"/><file name="catalog_iphone.phtml" hash="49b894c22f368457feacf211c6529dad"/><file name="home_android.phtml" hash="a333c653aea49c01e6acb6c7fbedb20c"/><file name="home_hor_ipad.phtml" hash="bc6bbe2c68abefe0d5c0485f46078dc3"/><file name="home_ipad.phtml" hash="703e66dc0c2f34637c0ad9a6db189438"/><file name="home_iphone.phtml" hash="206f1b89f3a9b7e9dbe12c9b90948391"/><file name="productinfo_iphone.phtml" hash="a378ca4cf29a2a12423bf1f78b056842"/><file name="tab_items_android.phtml" hash="13a6485a5361f20d2e039305d3f33657"/><file name="tab_items_ipad.phtml" hash="7dea29b3b8f36deb3eb3a9e2c92d6ed1"/><file name="tab_items_iphone.phtml" hash="7496556181d0f506a48e81a3c46e0a78"/></dir><file name="preview_android.phtml" hash="de12118d431c9eb19f9699881b84e6ce"/><file name="preview_ipad.phtml" hash="0e6f8d62765bb94581621a0dda358a14"/><file name="preview_iphone.phtml" hash="d5b749b16192035eb6fe4981390b3ccb"/></dir><file name="design.phtml" hash="4acd32ea890ba2ebf203bb4372dc82ca"/><file name="offlinecatalog.phtml" hash="7ab558cc2d2a2c518faf64956962e0b4"/></dir></dir><dir name="form"><dir name="element"><file name="addrow.phtml" hash="94c980c94834d7c2ad9782333d3ad344"/><file name="app_tabs_android.phtml" hash="d456adc89b38692d4a406be9a926d840"/><file name="app_tabs_ipad.phtml" hash="22c7227faf118924c7d21aed98544cbb"/><file name="app_tabs_iphone.phtml" hash="fd8be21da39e981b11bdb065160913b3"/><dir name="country"><file name="androidmarket.phtml" hash="ee2ee1ead16f3aa5fbfa95b0ff47049b"/><file name="istore.phtml" hash="6433814c4b578170869f1b8be6b34bad"/></dir><file name="themes.phtml" hash="10c0c2b18f7c1638da2f9988720d023e"/></dir></dir><dir name="mobile"><file name="notification_helper.phtml" hash="8e57580679ac23ac4ea0debab44bd1dc"/></dir><dir name="submission"><file name="app_icons_preview.phtml" hash="2953aefc719c1dbf24da593ddd81864b"/><file name="container.phtml" hash="7de661927a6fc72b730c5ece501eebcf"/></dir><dir name="template"><file name="preview.phtml" hash="e26c39daf895f42e4ec9378fe4ed76df"/></dir></dir></dir></dir></dir></dir></dir></target><target name="mageetc"><dir name="modules"><file name="Mage_XmlConnect.xml" hash="b31462445d7da0b889d4bcac020548c3"/></dir></target><target name="magelocale"><dir name="en_US"><file name="Mage_XmlConnect.csv" hash="50e9493da78f8e6591fd3fad1311047c"/></dir></target><target name="magemedia"><dir name="xmlconnect"><dir><dir name="custom"><file name="ok.gif" hash="398f81b3983f802a99932eaf97ee0806"/></dir><dir name="original"><file name="ok.gif" hash="398f81b3983f802a99932eaf97ee0806"/></dir><dir name="system"><file name="ok.gif" hash="398f81b3983f802a99932eaf97ee0806"/></dir></dir></dir></target><target name="mageskin"><dir name="adminhtml"><dir name="default"><dir name="default"><dir name="xmlconnect"><file name="boxes.css" hash="7911a07b71dbc693447511eb5c42f2b9"/><file name="dropdown.css" hash="5820ed72b4a98fe2546f3fd955495199"/><dir><dir name="fonts"><file name="android_icons-webfont.eot" hash="2fc917efbfb3c933ccfddc108ef05f33"/><file name="android_icons-webfont.svg" hash="e8cb2b5ef019bbc2885c97ed0caaf2a0"/><file name="android_icons-webfont.ttf" hash="bc567dd7a381093fbb652c58cbad9430"/><file name="android_icons-webfont.woff" hash="8310b54d55bf84a8a3f3a86c22a51aef"/><file name="stars-webfont.eot" hash="019beb4b8ec19447657cf3106138bbe3"/><file name="stars-webfont.svg" hash="20cf0312c0b951d173d4531ea18abc6f"/><file name="stars-webfont.ttf" hash="d63d95e9adaf775f410437535622bf60"/><file name="stars-webfont.woff" hash="526d9756131c94139f0f1df5272197fd"/></dir></dir><file name="iestyles.css" hash="4c78a46bad02a527297c99e7862a3076"/><file name="mobile-android.css" hash="5929c37f13eedb032977ff967f784a0f"/><file name="mobile-catalog.css" hash="86af5ba785a59cbcdf4ac6d5a31d8ea1"/><file name="mobile-home.css" hash="897e8650c5855fa014b143cab47ec5a2"/><file name="mobile-ipad-catalog.css" hash="6fba4023458b7c8eeb69322201fae95e"/><file name="mobile-ipad-home.css" hash="3e90ae2a686ae18524f6aa6a04b329b5"/><file name="remove.png" hash="b4903936d44dc498d2f32b72d9161ff0"/><file name="styles.css" hash="f8136132505eb3d6857f9461ad1640ee"/></dir><dir name="images"><dir name="xmlconnect"><file name="btn_edit.gif" hash="e7ecc9fea5c3813957814050508507a5"/><dir><dir name="design_default"><file name="accordion_open.png" hash="4c89d903ebbc61ee295ef64a60724b10"/><file name="accordion_open_android.png" hash="7ef2f1d193990c3f4c2c90aae9ab3281"/><file name="accordion_open_android_l.png" hash="bc27688afbfd866c618477ea2c7bf0ee"/><file name="accordion_open_android_p.png" hash="2e4549cba575c12ef2a39c12e9ffe173"/><file name="accordion_open_ipad_l.png" hash="dcdda97da6556393b972d6dae8d6bac5"/><file name="accordion_open_ipad_p.png" hash="55cca08a0ab79047961858789ff8c3a7"/><file name="banner_1_2.png" hash="0637d31df6b5a434c9a332ee46122ef4"/><file name="banner_android.png" hash="02695661b8e50e1a001c3369622f322f"/><file name="banner_ipad.png" hash="c1d59a6ec67da1bb76c5142453da7acf"/><file name="banner_ipad_l.png" hash="04e850d481a9ae902f33fd8c1f89cbf0"/><file name="smallIcon_1_6.png" hash="c1ce9e289eaf2c0504d502928693bd89"/></dir><dir name="mobile_preview"><file name="1.gif" hash="817fd84187db3eee00799b0acf316457"/><file name="2.gif" hash="1a842d8f3ac25cfcdeab6c86dd8fea89"/><file name="3.gif" hash="207cd55e968c284bd52c86efdcdda1c7"/><file name="actionsBackground.png" hash="11faa8baee72f3e6a9a02a83915c8658"/><file name="actionsBg.png" hash="9acccd1980f17006942d74a718ebd7da"/><dir name="android"><file name="background_home_landscape.jpg" hash="1f79a1f42ca4e2cf6010ab6c3ef66aa4"/><file name="background_portrait.jpg" hash="197b15e6455ad1a85e1bad6595371fa3"/><file name="bg_button_up.gif" hash="204f590a88933c930b7fc92963accfab"/><file name="bg_cat_item.png" hash="2859b45c387b66243d4af2ba973b2ae1"/><file name="bg_catalog_filters.png" hash="7464191ebaf576b73a3c021eb1cfcc25"/><file name="bg_catalog_filters_shadow.png" hash="5021ad60917190026d85fae1d33bdaa9"/><file name="bg_content.jpg" hash="70ddfc8959d878d1231dc7cbee4a063c"/><file name="bg_frame.gif" hash="7062ed9b7563fc658f49ce7cfdd34f1c"/><file name="bg_header.png" hash="d4a46c8850d1d89259921b1c28b5bce1"/><file name="bg_header_catalog.png" hash="c1080cd18a89e21da18fdc6955bf6230"/><file name="bg_header_home.png" hash="dfce0445ca7c7a45c7914a986b596ce0"/><file name="bg_home_content.jpg" hash="1d55a198279e4f2b163c98c18f699646"/><file name="bg_home_header.png" hash="8bc1887a0c5760cc47b77b8a7a320426"/><file name="bg_logo.png" hash="02695661b8e50e1a001c3369622f322f"/><file name="bg_page.png" hash="d65f1d123655c2eaf3bb4a1e6035a08d"/><file name="bg_star.png" hash="fc6de6c4e0ed3478b8840e1ab81da725"/><file name="bg_star_empty.png" hash="3f0421fb8c8f6c4be6ca501168a881e8"/><file name="bg_status_bar.png" hash="52b41106451ac34672f82338bbc5370c"/><file name="ico_account.png" hash="c1fd338c74fcf483155acbd37c430807"/><file name="ico_home.png" hash="2de37f640463b354d68945320bfe3e4f"/><file name="ico_search.png" hash="8b0dd17a3e9c3328e66204fe379c66aa"/><file name="logo_big.png" hash="693bb9d118155a146b21ce9fcfba08da"/><file name="product_image.png" hash="dd975b128ba303e0ae2adc9772e0433c"/><file name="product_image_1.jpg" hash="8994979d4dcc1f339c73cd1f44398a7d"/><file name="product_image_2.jpg" hash="26d6599bdb35d80b25a1e903b40cfa19"/><file name="product_image_3.jpg" hash="d7c6d05196a84341afe0025d01b9dc61"/><file name="product_image_4.jpg" hash="2a88ead3dbbeff1d40168db692841f2f"/></dir><file name="arrow.png" hash="837259a7c365e46034dca728bffe9070"/><file name="background.gif" hash="bd92833eb2eb32e4a0282cea153ac13f"/><file name="background.png" hash="3717f4b4ba725701e2a0604129a3a815"/><file name="banner.png" hash="0637d31df6b5a434c9a332ee46122ef4"/><file name="btn-l.png" hash="92b2454528e9d39119038777cf53329c"/><file name="btn-r.png" hash="8c6aa9fd9203bc10822e0505f11e0c4d"/><file name="circle.png" hash="f4c116cb0554bf936d3b9ee38b7f3d1f"/><dir name="custom_icons"><file name="account.png" hash="0498d73e47ed47179e5546dc15c17dc7"/><file name="actionsBg.jpg" hash="ee3db742cbec9a436ba46118c8a01303"/><file name="addToCart.png" hash="e33876648546e99d875ca92bd2cd78e9"/><file name="addToWishlist.png" hash="1018602b7c5e0e11f0427ace96fd7d52"/><file name="background.gif" hash="bd92833eb2eb32e4a0282cea153ac13f"/><file name="buttons.gif" hash="0cd19a9d9178976906161ea100cba958"/><file name="cart.png" hash="815b4c64fae21b4c162525ece76dc44d"/><file name="home.png" hash="9e473791b022b7c2dfc7d29b1b6de887"/><file name="image-bg.png" hash="14bde5cf8b00dc5f6c60e52a0fa964dc"/><file name="logo-small.png" hash="9b3477a4552bcb878b4943aae5351622"/><file name="rowBgIcon.gif" hash="9ee89b961ae2bb047672ba5d2d2677c6"/><file name="search.png" hash="10bfa7ec3361ce7cbcc5d25087f181eb"/><file name="shop.png" hash="e6639a9fdc143363da82a7d78e126f1c"/><file name="star-active.png" hash="d4ab959a92bda610527a3e3942c4c0b0"/><file name="star-inactive.png" hash="f7fb99710be4c03ac23b1206f20e761d"/><file name="tellAFriend.png" hash="46f8ef48b29f245977d66d9312d87e70"/><file name="viewDetails.png" hash="9bacc63bcc483d3db5614a026d9391f6"/><file name="viewGallery.png" hash="304f3d03949d07055bc056359fe17763"/></dir><dir name="gradients"><file name="footer.png" hash="31a2feed50ef9c8637b412c4211f8300"/><file name="header.png" hash="5386da930a944cd75562216249cce08a"/><file name="header2.png" hash="ad5a2dc6ec93914e925cfe2d43fb30a2"/><file name="header3.png" hash="920ad8c6903e90323a57fb02dca37280"/><file name="item-bg.png" hash="a14886d1f9e14284ac6b4f1b61e68646"/><file name="sort-bg.png" hash="b8053bb772e849909e5b87e4fd1ebbe4"/></dir><file name="grid.png" hash="23faa3f5572cdeb597c2bceedd93a7f8"/><dir name="icons"><file name="account.png" hash="0498d73e47ed47179e5546dc15c17dc7"/><file name="cart.png" hash="815b4c64fae21b4c162525ece76dc44d"/><file name="home.png" hash="9e473791b022b7c2dfc7d29b1b6de887"/><file name="more.png" hash="f3662ae29923b87eba3a729192aa3df3"/><file name="page.png" hash="2291d77f21de042040bc0864be40138b"/><file name="search.png" hash="10bfa7ec3361ce7cbcc5d25087f181eb"/><file name="shop.png" hash="e6639a9fdc143363da82a7d78e126f1c"/></dir><file name="image-bg.png" hash="a588b9cced95a25fc18e28c775d9a001"/><file name="info.png" hash="3f0d2ed85b81e8251f294457c6bfa404"/><dir name="ipad"><file name="background_home_landscape.jpg" hash="9e3ef117985113b804531142d539b60a"/><file name="background_portrait.jpg" hash="bdf9e034fd30b923086e6c622ea10451"/><file name="banner_image.png" hash="693bb9d118155a146b21ce9fcfba08da"/><file name="banner_image_l.png" hash="a070a40d57610b5cc7160fe894482a1c"/><file name="bg_catalog_header_hor.png" hash="f61a67aa288e1b8a8df7b4d4527c662e"/><file name="bg_content.jpg" hash="70ddfc8959d878d1231dc7cbee4a063c"/><file name="bg_filter_button.png" hash="728f1cd358446881ffd863eff12204a1"/><file name="bg_filters_buttons.png" hash="02fcb0ed7a7268e9f64ebaf06235bc09"/><file name="bg_filters_tooltip.png" hash="3b05ca6e585acd3d766be01eeaa23d47"/><file name="bg_filters_wrap.png" hash="31288784fe95c67de9b45b44458b4155"/><file name="bg_header.png" hash="e2cf5a575a27e6e4533e3c85e3472a82"/><file name="bg_home_content.jpg" hash="1d55a198279e4f2b163c98c18f699646"/><file name="bg_home_header.png" hash="00f2fbf96d2b915dcbcd921b0301ef3f"/><file name="bg_home_header_hor.png" hash="9bfef728ece003d5b3433d2623ea168c"/><file name="bg_home_products.png" hash="ac6a8a79b959a0c8298b1f607c0f0af8"/><file name="bg_home_shadow.png" hash="c54b071ca3e97a6ee67588ef74b7b44e"/><file name="bg_home_shadow_hor.png" hash="0d21a99c5c749d0e5070e3585ff4a23f"/><file name="bg_product_image.png" hash="4da74325c1a4ee1ca19b414e5d590f75"/><file name="bg_search.png" hash="6ee08d05d0c4ef9ed64b9914b821f408"/><file name="bg_sections.jpg" hash="0ee90005663aced09a9ce6385bdbce2c"/><file name="bg_status_bar.png" hash="17124d9d392bb8e37b202c80a595df54"/><file name="bg_status_bar_hor.png" hash="bd4a9f11ecb1c896145267731d8a951d"/><file name="i_cart.png" hash="1bbe0a0e54eed5bb14b9bfcce83da758"/><file name="i_info.png" hash="3f0fda8b294b67bf698badbcaa99150b"/><file name="i_login.png" hash="deb4089bdc61582c78c90ef192d577e8"/><file name="i_remove.png" hash="4923eb5e76b3c6ba6df5c667db816a0c"/><file name="logo.png" hash="49c19f59b459b6c0b3b99daa3fe7f932"/><file name="logo_big.png" hash="693bb9d118155a146b21ce9fcfba08da"/><file name="product_image.jpg" hash="2bb6c69129bcb18dc93e9f48605647c6"/><file name="sections_arrow.png" hash="7db7144083a31882e8a62cb9579f478f"/><file name="stars.png" hash="70d38cd9883d70e4f6b21ac4874b9868"/></dir><file name="lightStar.png" hash="b5dc40d5b793dae6a069357f49cccc24"/><file name="lightStar2.png" hash="75928926a6112540c9cb073157cb7d95"/><file name="lines-h.png" hash="ea3d95812c9838affc6df2f3a3cb1977"/><file name="lines-v.png" hash="9e3ffee29ba28477d50da9642019bc0a"/><file name="login-btn-left-alt.png" hash="71bb6c7d24252aace27bee711d7616f4"/><file name="login-btn-left.png" hash="cbbf9afc6e9fc433f57270e88b63f351"/><file name="login-btn-right.png" hash="438fcc598d012bf6d33184e95accfd24"/><file name="login-btn.png" hash="051ee2c1a8ce3f7b8de3293cd2e2ed85"/><file name="logo-small.png" hash="9b3477a4552bcb878b4943aae5351622"/><file name="logo_25.png" hash="ba41ed568d916175c32803b614442447"/><file name="men.png" hash="46d7d1773118ef0a27353e8a9f6719fe"/><file name="mm-frame.gif" hash="eebf30806f1dbf2118e7ec39a016c86d"/><file name="mobile-catalog.css" hash="86654965bf644feb0d865cee043d165a"/><file name="mobile-home.css" hash="dca9d1f17da0139f7b9bc312ef51fc15"/><file name="rowBgIcon.gif" hash="9ee89b961ae2bb047672ba5d2d2677c6"/><dir name="slider"><file name="actionsBg.jpg" hash="ee3db742cbec9a436ba46118c8a01303"/><file name="addToCart.png" hash="2a146be4bc63713df19cc353e030d44f"/><file name="addToWishlist.png" hash="9b23a4e0d9acfc79f314e9082f14c4de"/><file name="tellAFriend.png" hash="b7600fa2ae52bdb1d6bb86fe4d9f1773"/><file name="viewDetails.png" hash="90cf37c6dbbee1861350b4c05469e3ae"/><file name="viewGallery.png" hash="304f3d03949d07055bc056359fe17763"/></dir><file name="slider.gif" hash="c6b87bf15b85b18c0515e2cbefaabe60"/><file name="smallIcon.png" hash="e76d2a6364042f41b3f35fc8cdc9c0ee"/><dir name="sort_buttons"><file name="bg_button.png" hash="87d0f1b123f01c3aea3cb8a2b146306e"/><file name="button_up.gif" hash="7ad527f99b9975d5634fb2d5cc99e6b3"/><file name="buttons.gif" hash="2f14f1a3f0fb38790779c992a58654ae"/><file name="buttons.png" hash="b4a3f17370e03bf5d2a5cdf7800c25a7"/><file name="center-active.png" hash="5903988cd458cd794f23a212d51aa725"/><file name="center-inactive.png" hash="135b46aaa5c3b131a5a7e9c45c004e06"/><file name="filters.png" hash="3837ab6fcfe959833dd998533db1ca7f"/><file name="left-active.png" hash="86e94441b96a0d27d0b0a7e5108f86ed"/><file name="left-inactive.png" hash="0ddcb75aa9971cca39a5a65b4bdff8c4"/><file name="right-active.png" hash="320740ff608187301b06a96eab2f9e8e"/><file name="right-inactive.png" hash="cac4b39ab380353ffd5fdbcedb6e0a0a"/></dir><file name="star-active.png" hash="d4ab959a92bda610527a3e3942c4c0b0"/><file name="star-inactive.png" hash="f7fb99710be4c03ac23b1206f20e761d"/><file name="t-shirt.gif" hash="7505efdaabf13c4f8e26f7cfe15c8c96"/><file name="t-shirt.png" hash="46d7d1773118ef0a27353e8a9f6719fe"/><file name="women.png" hash="46d7d1773118ef0a27353e8a9f6719fe"/><file name="youth.png" hash="46d7d1773118ef0a27353e8a9f6719fe"/></dir></dir><file name="dropdown-arrow.gif" hash="332e99ca6b4d1e0d39972e04fb0b2395"/><file name="empty.png" hash="23dc9dc3c4751f83c2df7a5c42668824"/><file name="full-arrow-left.gif" hash="8ec91b60d38d1a16cba7670f2088a5c7"/><file name="full-arrow.gif" hash="36ddff0fca1c7d8900cb3633e0a30cea"/><file name="gel_green.png" hash="591959d831e8e42c9175d12a88f0bae2"/><file name="gel_red.png" hash="db442c023014df9da32b84bc1bb5a39f"/><file name="l-arrow.gif" hash="ee49f7eab64657b5131953acef0238fd"/><file name="loading.gif" hash="5d25806dac7cbee5f894b13144783866"/><file name="r-arrow.gif" hash="d0429a9781e915fc9d9ca8875c470d32"/><file name="remove.png" hash="ee9497c5f31933eaab3e9e352495ee12"/><file name="small_logo.gif" hash="d5c8be7c0f16aac2549759c0228492d6"/><file name="swatch_black.gif" hash="fd31d6a3a435c8ad1f7c43f346bb47e4"/><file name="swatch_custom.gif" hash="fb34791a48366957a141e12b563888c2"/><file name="swatch_default.gif" hash="fb34791a48366957a141e12b563888c2"/><file name="swatch_funk_leaf.gif" hash="f1d3ba87efb742b47da879a6f48909c4"/><file name="swatch_hot_red.gif" hash="d9363d45dc2993c2fdc3ea43c5b6f71c"/><file name="swatch_sky_blue.gif" hash="ded1455db119d09a3aedd7474fd1875a"/><file name="swatch_user_custom.gif" hash="a24f31421a1ff56d1be0845f9a7c7020"/><file name="switch-arrow.gif" hash="dc7243962b341f366cd072d486687e6a"/><file name="tab_account.png" hash="27101fbaa78a07426be4768acc4c53ff"/><file name="tab_account_android.png" hash="77605cbc87f75ca17e91a5393765ceb1"/><file name="tab_account_ipad.png" hash="2997de5402195d0720309b73c6446fab"/><file name="tab_cart.png" hash="e803f760ee81cb35183f1122f388b774"/><file name="tab_cart_android.png" hash="477e97f8d03ea8aa674e952709f86578"/><file name="tab_empty.png" hash="bdd4cc355566e8861b2c45424ad94516"/><file name="tab_home.png" hash="dfa104e4da74e4a55d3c98d6ee0f7122"/><file name="tab_home_active.png" hash="bba5eb9bb724c84c1ede9e6f4bec3575"/><file name="tab_home_android.png" hash="1fefc6b070cc21b31b43194a7d85f9d9"/><file name="tab_info_android.png" hash="67fc19d8d926f7aede482f5a7083fc71"/><file name="tab_more.png" hash="2803359cb3e795bf67457e727aa16020"/><file name="tab_page.png" hash="ca05dbc42f944b8d4255f6675f6dd93a"/><file name="tab_search.png" hash="2cf29dbe325558353621b4241543204f"/><file name="tab_search_android.png" hash="932c2c568872fd9e119367c887f0539a"/><file name="tab_shop.png" hash="f36be0d3d27f2b37626247d3f6a55e2a"/><file name="tab_shop_active.png" hash="de907d6a52d477d4319649f9b0e2e4aa"/><file name="tab_shop_android.png" hash="e119fcd20f8cba856d550a64d775ddbb"/><file name="tmp-icon.gif" hash="58b759aecf3bdae26d5aaff7a0be5c90"/><file name="xmlconnect_tab.png" hash="cd99a7e01a42a6c82d866f7684faeb95"/></dir></dir></dir></dir></dir><dir name="frontend"><dir name="base"><dir name="default"><dir name="images"><dir name="xmlconnect"><dir><dir name="catalog"><dir name="category"><dir name="placeholder"><file name="image.jpg" hash="097ab8a3051bc037ea3de0e17f440540"/><file name="small_image.jpg" hash="f825d16f97a640453553c79c48ebaa73"/><file name="thumbnail.jpg" hash="b2b682d28a08a748a73d2cda70ab5a57"/></dir></dir></dir></dir><file name="tab_account.png" hash="0498d73e47ed47179e5546dc15c17dc7"/><file name="tab_cart.png" hash="9055ba76e256a51d3fee53a8c41d5226"/><file name="tab_home.png" hash="07d0af93e167b9366d3d4fb3d6cdb31c"/><file name="tab_more.png" hash="b9fc21feb8d7655bc9c2985c37b0de2f"/><file name="tab_page.png" hash="ca05dbc42f944b8d4255f6675f6dd93a"/><file name="tab_search.png" hash="25e880eb2a4d06828e2e1c3f32d22400"/><file name="tab_shop.png" hash="fe602fc2e7093efef5ecc0b027a32d91"/></dir></dir></dir></dir></dir></target><target name="mageweb"><dir name="js"><dir name="jscolor"><file name="arrow.gif" hash="5034704a76cd55c1cbcbc58ea6bf523f"/><file name="cross.gif" hash="ba9a274b9323753cd95bc3b1eb2f4e5f"/><file name="demo.html" hash="edf71251cb2be20322d2efb00aee86a6"/><file name="hs.png" hash="fefa1a03d92ebad25c88dca94a0b63db"/><file name="hv.png" hash="990d71cada17da100653636cf8490884"/><file name="jscolor.js" hash="b65a1505390592ac6c0177d6b84774e0"/></dir></dir></target></contents>
+    <compatible/>
+    <dependencies><required><php><min>5.2.0</min><max>6.0.0</max></php><package><name>Mage_Core_Modules</name><channel>community</channel><min>1.9.3.7</min><max>1.9.3.7</max></package></required></dependencies>
+</package>
diff --git a/var/package/Phoenix_Moneybookers-1.9.3.6.xml b/var/package/Phoenix_Moneybookers-1.9.3.6.xml
deleted file mode 100644
index 09512e1..0000000
--- a/var/package/Phoenix_Moneybookers-1.9.3.6.xml
+++ /dev/null
@@ -1,35 +0,0 @@
-<?xml version="1.0"?>
-<package>
-    <name>Phoenix_Moneybookers</name>
-    <version>1.9.3.6</version>
-    <stability>stable</stability>
-    <license>mixed</license>
-    <channel>community</channel>
-    <extends/>
-    <summary>Moneybookers payment gateway integration</summary>
-    <description>Moneybookers payment gateway official integration, implemented by Phoenix Medien GmbH. Provides integration for payment options powered by Moneybookers, as separate payment methods:
-All Credit Cards / Visa, Mastercard, AMEX, JCB, Diners - International
-CartaSi - Italy
-Lastschrift (ELV) - Germany
-Dankort - Denmark
-Nordea Solo - Sweden
-eNETS - Singapore
-Carte Bleue - France
-Giropay - Germany
-iDeal - Netherlands
-Laser - Ireland
-EPS Online-&#xDC;berweisung - Austria
-POLi - Australia
-Postepay - Italy
-Przelewy24 - Poland
-Sofort&#xFC;berweisung - Germany
-Nordea Solo - Finland
-Moneybookers eWallet</description>
-    <notes>1.9.3.6</notes>
-    <authors><author><name>Magento Core Team</name><user>core</user><email>core@magentocommerce.com</email></author></authors>
-    <date>2017-09-14</date>
-    <time>17:34:36</time>
-    <contents><target name="magecommunity"><dir name="Phoenix"><dir name="Moneybookers"><dir name="Block"><file name="Form.php" hash="822c5fecb614028ba942f5c5d21cbb72"/><file name="Info.php" hash="5d5b399cb59a3b2f15e3f8e050cc4f28"/><file name="Jsinit.php" hash="1a9d11c756a4c41ec9876883b7c48d5b"/><file name="Payment.php" hash="a5c63951642ceb7f2ba03c091b445812"/><file name="Placeform.php" hash="6acf8391232daeedc2f6b1fd766115e2"/><file name="Redirect.php" hash="4dee385b799dea5640ad1bc7cd135d4d"/></dir><dir name="Helper"><file name="Data.php" hash="0a1627349df3a8b9e8a4ed57ef65a80f"/></dir><dir name="Model"><file name="Abstract.php" hash="9b9ab83fe89b7076e94765a47f798f35"/><file name="Acc.php" hash="2c92428ddf4a26bd8f980a4f1d85acd9"/><file name="Csi.php" hash="37fe66d4d89e583194072505c4b93d8d"/><file name="Did.php" hash="1c0c3b216569601177092dad4e5f638a"/><file name="Dnk.php" hash="6b7d4e9fc3e9b7f955653c2c2dc2a076"/><file name="Ebt.php" hash="e801f5338ac961dd8bf862ebc1ec4967"/><file name="Ent.php" hash="6bc7b0db1e027baaa0683f82a43ba2a3"/><file name="Event.php" hash="8eadb48586685cc2e53d819dc1506a04"/><file name="Gcb.php" hash="c61f9ee5a65dae4fcf3e038b8add96bf"/><file name="Gir.php" hash="391829d3d1aaac8d431ae3df3233867d"/><file name="Idl.php" hash="4a6880d23125e7616f89fea271086ed4"/><file name="Lsr.php" hash="b5369547d73a720b296aa68397f3ddd8"/><file name="Mae.php" hash="a7f32565209a3f8df0607e548171f4a1"/><file name="Npy.php" hash="45f156c58bc9b6f597ba0cb7be3efef1"/><file name="Obt.php" hash="ff03f980059be843a80ad56ad2957b45"/><file name="Pli.php" hash="dd2538a11d07dd61efea4b063519be5a"/><file name="Psp.php" hash="ea799afa395ec364acd2cab529f2680d"/><file name="Pwy.php" hash="def07758b7685ee855ea7da18681f748"/><file name="Sft.php" hash="eabc9ae7da8a52d1533bbc585f86c075"/><file name="So2.php" hash="76ef54e5e6f2760d45f38eef5c684a2e"/><file name="Wlt.php" hash="b6ee4ef9c5af508c351ecb91fa3c53a7"/></dir><dir name="controllers"><file name="MoneybookersController.php" hash="10c9208e4c95c51cf5455010da54ab54"/><file name="ProcessingController.php" hash="9f67738dff342b551a57b27c5bc1facd"/></dir><dir name="etc"><file name="config.xml" hash="91d3047ecf48822b6e7ab4192bc8058c"/><file name="system.xml" hash="665955b33504a0d08bfa5d208b7f4252"/></dir><dir name="sql"><dir name="moneybookers_setup"><file name="install-1.6.0.0.php" hash="79edeb7bedad8d4645630ec321ad02bf"/><file name="mysql4-upgrade-1.2-1.2.0.1.php" hash="aff75a8f8ecd5d079a902b6aa9d4cb8f"/></dir></dir></dir></dir></target><target name="mageetc"><dir name="modules"><file name="Phoenix_Moneybookers.xml" hash="e28f2c4f17a6498d66994945b238b50e"/></dir></target><target name="magedesign"><dir name="adminhtml"><dir name="default"><dir name="default"><dir name="template"><dir name="moneybookers"><file name="info.phtml" hash="e31cf9503b18de5250020567e7eac4b4"/><file name="jsinit.phtml" hash="f69c338098fcd3f81a4f8bcc8002a235"/><dir name="pdf"><file name="info.phtml" hash="b0541bd34fb1ed98a44e29eefb23b1c2"/></dir></dir></dir><dir name="layout"><file name="moneybookers.xml" hash="9bcd2e3e43406e0b811f2487d2e27ff7"/></dir></dir></dir></dir><dir name="frontend"><dir name="base"><dir name="default"><dir name="template"><dir name="moneybookers"><file name="blank.phtml" hash="d1632ea413f9da9be53a9b929832ab92"/><file name="form.phtml" hash="a474b5c7fe009d2e713cc6b53d7a1edd"/><file name="info.phtml" hash="0863b4558960aa629b6f50344d2944fc"/><file name="payment.phtml" hash="5b9fb87961a7474ed7bce3ffc2e8b044"/><file name="placeform.phtml" hash="4385ba31e9d19d6c7e33004d3555e72b"/><file name="redirect.phtml" hash="d0429f6680466c87e65a19722f45fbd6"/></dir></dir><dir name="layout"><file name="moneybookers.xml" hash="abdd8c54810b50ff1bfe788646002f2f"/></dir></dir></dir></dir></target><target name="magelocale"><dir name="en_US"><file name="Phoenix_Moneybookers.csv" hash="c92cee5c0ca36fdedfbab70e95a91983"/><dir name="template"><dir name="email"><file name="moneybookers_activateemail.html" hash="035d73b26c54c8042e03e7551df49457"/></dir></dir></dir></target><target name="mageskin"><dir name="frontend"><dir name="base"><dir name="default"><dir name="images"><dir name="moneybookers"><file name="banner_120_de.gif" hash="74815117bf378543e5b3496bb5bc4e8a"/><file name="banner_120_de.png" hash="6c3f708fcb6dac92e53472d4c2246c68"/><file name="banner_120_dk.gif" hash="2106bd994d188d40474bf2a2e8d62a8d"/><file name="banner_120_fr.gif" hash="a84241eef7bc38fb38567e7aa8ca245a"/><file name="banner_120_fr.png" hash="8994d1dc3b4f5c9e5efc67ce3f9f55a9"/><file name="banner_120_int.gif" hash="e23ddcf71e15f0a9300062ef9cdea512"/><file name="banner_120_int.png" hash="f9dfbc26041e52b34eea65348707d64f"/><file name="banner_120_pl.gif" hash="44313c7d27cdcf59c2f66708c6c5abd5"/><file name="banner_120_pl.png" hash="67d3385f93bc9113880305ee7c7da9de"/><file name="banner_120_sp.gif" hash="a003ed8db63620672ae945682b1e1e39"/><file name="banner_120_sp.png" hash="f9c4a653d6814ab3f8c535da706f5f77"/><file name="moneybookers_acc.png" hash="a3e639a68fafdffaca81e91985127735"/><file name="moneybookers_csi.gif" hash="4eec4ed7c494d01d518a3c6c691128e9"/><file name="moneybookers_did.gif" hash="6a3a3365894e9cdb199647a5b74ba35b"/><file name="moneybookers_dnk.gif" hash="7d4b8d27784f8a6fa6ef81c4e911831b"/><file name="moneybookers_ebt.gif" hash="9911d8cc223e7f3d9ec12f50c280ec61"/><file name="moneybookers_ent.gif" hash="704e9551ed4aff82b67114242b9fba1a"/><file name="moneybookers_gcb.gif" hash="e2e7c0f501e5ab0136f859ca5f57abc2"/><file name="moneybookers_gir.gif" hash="f16e949bc60bbd812f803d5e377d47f6"/><file name="moneybookers_idl.gif" hash="fe0ad1efc12d43df6c9ff3ffdd9dd59b"/><file name="moneybookers_lsr.gif" hash="58cdadfa20b6d37aeaa19e50995e4baf"/><file name="moneybookers_mae.gif" hash="4d4b5f0cf3377939c7738fc7e416d25f"/><file name="moneybookers_npy.gif" hash="01242c5ad7bc667e7493b550b6397fab"/><file name="moneybookers_obt_de.png" hash="ce44fd2974b8d279401778292e2c4484"/><file name="moneybookers_obt_dk.png" hash="2985e8cb472d1886d584fa31d56bee92"/><file name="moneybookers_obt_ee.png" hash="cb186be1c7595544f61d3737c7bf85aa"/><file name="moneybookers_obt_en.png" hash="eee098a06e3ea34f33e276724b084774"/><file name="moneybookers_obt_fl.png" hash="6c3766df052d875ce399e62ad8a435f8"/><file name="moneybookers_obt_lt.png" hash="adf61f248fc6d5985840db3e0c23391e"/><file name="moneybookers_obt_lv.png" hash="4e7f16b4988ea30f049942d4dcdb5f78"/><file name="moneybookers_obt_pl.png" hash="fb2c43c18ba73d390e5b5f5261261f4a"/><file name="moneybookers_obt_se.png" hash="9028412e9c3f25d114bf40bb2049d225"/><file name="moneybookers_pli.gif" hash="93989e85caff760af7a61838db0300bf"/><file name="moneybookers_psp.gif" hash="7abffc2246f172625be2ce31f4315cb2"/><file name="moneybookers_pwy.gif" hash="b4a0b9db9a031855e6e3899592012fae"/><file name="moneybookers_sft.gif" hash="e9e774163c99a8ab4deb18d37feaf658"/><file name="moneybookers_so2.gif" hash="9911d8cc223e7f3d9ec12f50c280ec61"/><file name="moneybookers_wlt.gif" hash="4b9cbc5aa5c32f3015ce7bec98da2670"/></dir></dir></dir></dir></dir><dir name="adminhtml"><dir name="default"><dir name="default"><dir name="images"><dir name="moneybookers"><file name="banner.jpg" hash="382b1eea5550ce6c1b88cd4444058362"/></dir></dir></dir></dir></dir></target><target name="mageweb"><dir name="js"><dir name="mage"><dir name="adminhtml"><file name="moneybookers.js" hash="9a41ed0fff2696cfde126e5bd55a7803"/></dir></dir></dir></target></contents>
-    <compatible/>
-    <dependencies><required><php><min>5.2.0</min><max>6.0.0</max></php><package><name>Mage_Core_Modules</name><channel>community</channel><min>1.9.3.6</min><max>1.9.3.6</max></package></required></dependencies>
-</package>
diff --git a/var/package/Phoenix_Moneybookers-1.9.3.7.xml b/var/package/Phoenix_Moneybookers-1.9.3.7.xml
new file mode 100644
index 0000000..607e4ff
--- /dev/null
+++ b/var/package/Phoenix_Moneybookers-1.9.3.7.xml
@@ -0,0 +1,35 @@
+<?xml version="1.0"?>
+<package>
+    <name>Phoenix_Moneybookers</name>
+    <version>1.9.3.7</version>
+    <stability>stable</stability>
+    <license>mixed</license>
+    <channel>community</channel>
+    <extends/>
+    <summary>Moneybookers payment gateway integration</summary>
+    <description>Moneybookers payment gateway official integration, implemented by Phoenix Medien GmbH. Provides integration for payment options powered by Moneybookers, as separate payment methods:
+All Credit Cards / Visa, Mastercard, AMEX, JCB, Diners - International
+CartaSi - Italy
+Lastschrift (ELV) - Germany
+Dankort - Denmark
+Nordea Solo - Sweden
+eNETS - Singapore
+Carte Bleue - France
+Giropay - Germany
+iDeal - Netherlands
+Laser - Ireland
+EPS Online-&#xDC;berweisung - Austria
+POLi - Australia
+Postepay - Italy
+Przelewy24 - Poland
+Sofort&#xFC;berweisung - Germany
+Nordea Solo - Finland
+Moneybookers eWallet</description>
+    <notes>1.9.3.7</notes>
+    <authors><author><name>Magento Core Team</name><user>core</user><email>core@magentocommerce.com</email></author></authors>
+    <date>2017-11-07</date>
+    <time>11:21:23</time>
+    <contents><target name="magecommunity"><dir name="Phoenix"><dir name="Moneybookers"><dir name="Block"><file name="Form.php" hash="822c5fecb614028ba942f5c5d21cbb72"/><file name="Info.php" hash="5d5b399cb59a3b2f15e3f8e050cc4f28"/><file name="Jsinit.php" hash="1a9d11c756a4c41ec9876883b7c48d5b"/><file name="Payment.php" hash="a5c63951642ceb7f2ba03c091b445812"/><file name="Placeform.php" hash="6acf8391232daeedc2f6b1fd766115e2"/><file name="Redirect.php" hash="4dee385b799dea5640ad1bc7cd135d4d"/></dir><dir name="Helper"><file name="Data.php" hash="0a1627349df3a8b9e8a4ed57ef65a80f"/></dir><dir name="Model"><file name="Abstract.php" hash="9b9ab83fe89b7076e94765a47f798f35"/><file name="Acc.php" hash="2c92428ddf4a26bd8f980a4f1d85acd9"/><file name="Csi.php" hash="37fe66d4d89e583194072505c4b93d8d"/><file name="Did.php" hash="1c0c3b216569601177092dad4e5f638a"/><file name="Dnk.php" hash="6b7d4e9fc3e9b7f955653c2c2dc2a076"/><file name="Ebt.php" hash="e801f5338ac961dd8bf862ebc1ec4967"/><file name="Ent.php" hash="6bc7b0db1e027baaa0683f82a43ba2a3"/><file name="Event.php" hash="8eadb48586685cc2e53d819dc1506a04"/><file name="Gcb.php" hash="c61f9ee5a65dae4fcf3e038b8add96bf"/><file name="Gir.php" hash="391829d3d1aaac8d431ae3df3233867d"/><file name="Idl.php" hash="4a6880d23125e7616f89fea271086ed4"/><file name="Lsr.php" hash="b5369547d73a720b296aa68397f3ddd8"/><file name="Mae.php" hash="a7f32565209a3f8df0607e548171f4a1"/><file name="Npy.php" hash="45f156c58bc9b6f597ba0cb7be3efef1"/><file name="Obt.php" hash="ff03f980059be843a80ad56ad2957b45"/><file name="Pli.php" hash="dd2538a11d07dd61efea4b063519be5a"/><file name="Psp.php" hash="ea799afa395ec364acd2cab529f2680d"/><file name="Pwy.php" hash="def07758b7685ee855ea7da18681f748"/><file name="Sft.php" hash="eabc9ae7da8a52d1533bbc585f86c075"/><file name="So2.php" hash="76ef54e5e6f2760d45f38eef5c684a2e"/><file name="Wlt.php" hash="b6ee4ef9c5af508c351ecb91fa3c53a7"/></dir><dir name="controllers"><file name="MoneybookersController.php" hash="10c9208e4c95c51cf5455010da54ab54"/><file name="ProcessingController.php" hash="9f67738dff342b551a57b27c5bc1facd"/></dir><dir name="etc"><file name="config.xml" hash="91d3047ecf48822b6e7ab4192bc8058c"/><file name="system.xml" hash="665955b33504a0d08bfa5d208b7f4252"/></dir><dir name="sql"><dir name="moneybookers_setup"><file name="install-1.6.0.0.php" hash="79edeb7bedad8d4645630ec321ad02bf"/><file name="mysql4-upgrade-1.2-1.2.0.1.php" hash="aff75a8f8ecd5d079a902b6aa9d4cb8f"/></dir></dir></dir></dir></target><target name="mageetc"><dir name="modules"><file name="Phoenix_Moneybookers.xml" hash="e28f2c4f17a6498d66994945b238b50e"/></dir></target><target name="magedesign"><dir name="adminhtml"><dir name="default"><dir name="default"><dir name="template"><dir name="moneybookers"><file name="info.phtml" hash="e31cf9503b18de5250020567e7eac4b4"/><file name="jsinit.phtml" hash="f69c338098fcd3f81a4f8bcc8002a235"/><dir name="pdf"><file name="info.phtml" hash="b0541bd34fb1ed98a44e29eefb23b1c2"/></dir></dir></dir><dir name="layout"><file name="moneybookers.xml" hash="9bcd2e3e43406e0b811f2487d2e27ff7"/></dir></dir></dir></dir><dir name="frontend"><dir name="base"><dir name="default"><dir name="template"><dir name="moneybookers"><file name="blank.phtml" hash="d1632ea413f9da9be53a9b929832ab92"/><file name="form.phtml" hash="a474b5c7fe009d2e713cc6b53d7a1edd"/><file name="info.phtml" hash="0863b4558960aa629b6f50344d2944fc"/><file name="payment.phtml" hash="5b9fb87961a7474ed7bce3ffc2e8b044"/><file name="placeform.phtml" hash="4385ba31e9d19d6c7e33004d3555e72b"/><file name="redirect.phtml" hash="d0429f6680466c87e65a19722f45fbd6"/></dir></dir><dir name="layout"><file name="moneybookers.xml" hash="abdd8c54810b50ff1bfe788646002f2f"/></dir></dir></dir></dir></target><target name="magelocale"><dir name="en_US"><file name="Phoenix_Moneybookers.csv" hash="c92cee5c0ca36fdedfbab70e95a91983"/><dir name="template"><dir name="email"><file name="moneybookers_activateemail.html" hash="035d73b26c54c8042e03e7551df49457"/></dir></dir></dir></target><target name="mageskin"><dir name="frontend"><dir name="base"><dir name="default"><dir name="images"><dir name="moneybookers"><file name="banner_120_de.gif" hash="74815117bf378543e5b3496bb5bc4e8a"/><file name="banner_120_de.png" hash="6c3f708fcb6dac92e53472d4c2246c68"/><file name="banner_120_dk.gif" hash="2106bd994d188d40474bf2a2e8d62a8d"/><file name="banner_120_fr.gif" hash="a84241eef7bc38fb38567e7aa8ca245a"/><file name="banner_120_fr.png" hash="8994d1dc3b4f5c9e5efc67ce3f9f55a9"/><file name="banner_120_int.gif" hash="e23ddcf71e15f0a9300062ef9cdea512"/><file name="banner_120_int.png" hash="f9dfbc26041e52b34eea65348707d64f"/><file name="banner_120_pl.gif" hash="44313c7d27cdcf59c2f66708c6c5abd5"/><file name="banner_120_pl.png" hash="67d3385f93bc9113880305ee7c7da9de"/><file name="banner_120_sp.gif" hash="a003ed8db63620672ae945682b1e1e39"/><file name="banner_120_sp.png" hash="f9c4a653d6814ab3f8c535da706f5f77"/><file name="moneybookers_acc.png" hash="a3e639a68fafdffaca81e91985127735"/><file name="moneybookers_csi.gif" hash="4eec4ed7c494d01d518a3c6c691128e9"/><file name="moneybookers_did.gif" hash="6a3a3365894e9cdb199647a5b74ba35b"/><file name="moneybookers_dnk.gif" hash="7d4b8d27784f8a6fa6ef81c4e911831b"/><file name="moneybookers_ebt.gif" hash="9911d8cc223e7f3d9ec12f50c280ec61"/><file name="moneybookers_ent.gif" hash="704e9551ed4aff82b67114242b9fba1a"/><file name="moneybookers_gcb.gif" hash="e2e7c0f501e5ab0136f859ca5f57abc2"/><file name="moneybookers_gir.gif" hash="f16e949bc60bbd812f803d5e377d47f6"/><file name="moneybookers_idl.gif" hash="fe0ad1efc12d43df6c9ff3ffdd9dd59b"/><file name="moneybookers_lsr.gif" hash="58cdadfa20b6d37aeaa19e50995e4baf"/><file name="moneybookers_mae.gif" hash="4d4b5f0cf3377939c7738fc7e416d25f"/><file name="moneybookers_npy.gif" hash="01242c5ad7bc667e7493b550b6397fab"/><file name="moneybookers_obt_de.png" hash="ce44fd2974b8d279401778292e2c4484"/><file name="moneybookers_obt_dk.png" hash="2985e8cb472d1886d584fa31d56bee92"/><file name="moneybookers_obt_ee.png" hash="cb186be1c7595544f61d3737c7bf85aa"/><file name="moneybookers_obt_en.png" hash="eee098a06e3ea34f33e276724b084774"/><file name="moneybookers_obt_fl.png" hash="6c3766df052d875ce399e62ad8a435f8"/><file name="moneybookers_obt_lt.png" hash="adf61f248fc6d5985840db3e0c23391e"/><file name="moneybookers_obt_lv.png" hash="4e7f16b4988ea30f049942d4dcdb5f78"/><file name="moneybookers_obt_pl.png" hash="fb2c43c18ba73d390e5b5f5261261f4a"/><file name="moneybookers_obt_se.png" hash="9028412e9c3f25d114bf40bb2049d225"/><file name="moneybookers_pli.gif" hash="93989e85caff760af7a61838db0300bf"/><file name="moneybookers_psp.gif" hash="7abffc2246f172625be2ce31f4315cb2"/><file name="moneybookers_pwy.gif" hash="b4a0b9db9a031855e6e3899592012fae"/><file name="moneybookers_sft.gif" hash="e9e774163c99a8ab4deb18d37feaf658"/><file name="moneybookers_so2.gif" hash="9911d8cc223e7f3d9ec12f50c280ec61"/><file name="moneybookers_wlt.gif" hash="4b9cbc5aa5c32f3015ce7bec98da2670"/></dir></dir></dir></dir></dir><dir name="adminhtml"><dir name="default"><dir name="default"><dir name="images"><dir name="moneybookers"><file name="banner.jpg" hash="382b1eea5550ce6c1b88cd4444058362"/></dir></dir></dir></dir></dir></target><target name="mageweb"><dir name="js"><dir name="mage"><dir name="adminhtml"><file name="moneybookers.js" hash="9a41ed0fff2696cfde126e5bd55a7803"/></dir></dir></dir></target></contents>
+    <compatible/>
+    <dependencies><required><php><min>5.2.0</min><max>6.0.0</max></php><package><name>Mage_Core_Modules</name><channel>community</channel><min>1.9.3.7</min><max>1.9.3.7</max></package></required></dependencies>
+</package>
